import random
import json


_random_words = [
    'work', 'minute', 'reason', 'change', 'eye', 'business', 'law', 'president',
    'house', 'body', 'day', 'point', 'room', 'lot', 'hand', 'hour', 'problem', 'book',
    'art', 'issue', 'end', 'level', 'man', 'idea', 'case', 'face', 'part', 'state',
    'word', 'child', 'air', 'kind', 'parent', 'girl', 'education', 'company', 'program',
    'water', 'information', 'person', 'result', 'line', 'story', 'mother', 'system',
    'city', 'year', 'morning', 'fact', 'office', 'history', 'money', 'back', 'kid',
    'government', 'country', 'life', 'home', 'thing', 'time', 'team', 'force', 'head',
    'question', 'people', 'service', 'group', 'car', 'month', 'power', 'study', 'name',
    'night', 'number', 'world', 'others', 'member', 'teacher', 'father', 'community',
    'woman', 'student', 'right', 'game', 'war', 'guy', 'job', 'research', 'health',
    'area', 'door', 'family', 'side', 'friend', 'week', 'school', 'place', 'way', 'moment',
    'party'
]

_user_agents = [
    'Mozilla/5.0 (Android 10; Mobile; rv:100.0) Gecko/100.0 Firefox/100.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:106.0) Gecko/106.0 Firefox/106.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:108.0) Gecko/108.0 Firefox/108.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:109.0) Gecko/110.0 Firefox/110.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:109.0) Gecko/116.0 Firefox/116.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:109.0) Gecko/118.0 Firefox/118.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:117.0) Gecko/117.0 Firefox/117.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:118.0) Gecko/118.0 Firefox/118.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:119.0) Gecko/119.0 Firefox/119.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:120.0) Gecko/120.0 Firefox/120.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:124.0) Gecko/124.0 Firefox/124.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:85.0) Gecko/85.0 Firefox/85.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:89.0) Gecko/89.0 Firefox/89.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:92.0) Gecko/92.0 Firefox/92.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:93.0) Gecko/93.0 Firefox/93.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:95.0) Gecko/95.0 Firefox/95.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:96.0) Gecko/96.0 Firefox/96.0',
    'Mozilla/5.0 (Android 10; Mobile; rv:99.0) Gecko/99.0 Firefox/99.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:102.0) Gecko/102.0 Firefox/102.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:106.0) Gecko/106.0 Firefox/106.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:107.0) Gecko/107.0 Firefox/107.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:108.0) Gecko/108.0 Firefox/108.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/109.0 Firefox/109.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/111.0 Firefox/111.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/113.0 Firefox/113.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/114.0 Firefox/114.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/116.0 Firefox/116.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:109.0) Gecko/118.0 Firefox/118.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:120.0) Gecko/120.0 Firefox/120.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:124.0) Gecko/124.0 Firefox/124.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:125.0) Gecko/125.0 Firefox/125.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:90.0) Gecko/90.0 Firefox/90.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:98.0) Gecko/98.0 Firefox/98.0',
    'Mozilla/5.0 (Android 11; Mobile; rv:99.0) Gecko/99.0 Firefox/99.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:104.0) Gecko/104.0 Firefox/104.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/110.0 Firefox/110.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/113.0 Firefox/113.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:109.0) Gecko/116.0 Firefox/116.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:117.0) Gecko/117.0 Firefox/117.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 12; Mobile; rv:95.0) Gecko/95.0 Firefox/95.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:105.0) Gecko/105.0 Firefox/105.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:107.0) Gecko/107.0 Firefox/107.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:109.0) Gecko/115.0 Firefox/115.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:109.0) Gecko/119.0 Firefox/119.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:119.0) Gecko/119.0 Firefox/119.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:120.0) Gecko/120.0 Firefox/120.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:124.0) Gecko/124.0 Firefox/124.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:86.0) Gecko/86.0 Firefox/86.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:90.0) Gecko/90.0 Firefox/90.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:95.0) Gecko/95.0 Firefox/95.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:96.0) Gecko/96.0 Firefox/96.0',
    'Mozilla/5.0 (Android 13; Mobile; rv:98.0) Gecko/98.0 Firefox/98.0',
    'Mozilla/5.0 (Android 13; Tablet; rv:68.0) Gecko/68.0 Firefox/68.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:117.0) Gecko/117.0 Firefox/117.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:120.0) Gecko/120.0 Firefox/120.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 14; Mobile; rv:124.0) Gecko/124.0 Firefox/124.0',
    'Mozilla/5.0 (Android 4.4.4; Tablet; rv:68.0) Gecko/68.0 Firefox/68.0',
    'Mozilla/5.0 (Android 5.0.1; Tablet; rv:50.0) Gecko/50.0 Firefox/50.0',
    'Mozilla/5.0 (Android 5.0; Mobile; rv:109.0) Gecko/111.0 Firefox/111.0',
    'Mozilla/5.0 (Android 5.1.1; Mobile; rv:106.0) Gecko/106.0 Firefox/106.0',
    'Mozilla/5.0 (Android 5.1.1; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 5.1.1; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 5.1; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 5.1; Mobile; rv:96.0) Gecko/96.0 Firefox/96.0',
    'Mozilla/5.0 (Android 6.0.1; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 6.0.1; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 6.0; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 7.0; Mobile; rv:108.0) Gecko/108.0 Firefox/108.0',
    'Mozilla/5.0 (Android 7.0; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 7.0; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 7.1.1; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 7.1.2; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 7.1.2; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 7.1.2; Mobile; rv:68.0) Gecko/68.0 Firefox/68.0',
    'Mozilla/5.0 (Android 8.0.0; Mobile; rv:109.0) Gecko/112.0 Firefox/112.0',
    'Mozilla/5.0 (Android 8.0.0; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 8.0.0; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 8.0.0; Mobile; rv:56.0) Gecko/56.0 Firefox/56.0',
    'Mozilla/5.0 (Android 8.0.0; Mobile; rv:95.0) Gecko/95.0 Firefox/95.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:108.0) Gecko/108.0 Firefox/108.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:109.0) Gecko/109.0 Firefox/109.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:109.0) Gecko/111.0 Firefox/111.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:109.0) Gecko/115.0 Firefox/115.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 8.1.0; Mobile; rv:90.0) Gecko/90.0 Firefox/90.0',
    'Mozilla/5.0 (Android 9; Mobile; rv:106.0) Gecko/106.0 Firefox/106.0',
    'Mozilla/5.0 (Android 9; Mobile; rv:121.0) Gecko/121.0 Firefox/121.0',
    'Mozilla/5.0 (Android 9; Mobile; rv:122.0) Gecko/122.0 Firefox/122.0',
    'Mozilla/5.0 (Android 9; Mobile; rv:123.0) Gecko/123.0 Firefox/123.0',
    'Mozilla/5.0 (Android 9; Mobile; rv:81.0) Gecko/81.0 Firefox/81.0',
    'Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; bingbot/2.0; +http://www.bing.com/bingbot.htm) Chrome/112.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Aurora; Mobile; rv:78.0) Gecko/78.0 Firefox/78.0',
    'Mozilla/5.0 (BB10; Kbd) AppleWebKit/537.35+ (KHTML, like Gecko) Version/10.3.3.3216 Mobile Safari/537.35+',
    'Mozilla/5.0 (BB10; Touch) AppleWebKit/537.35+ (KHTML, like Gecko) Version/10.3.2.2876 Mobile Safari/537.35+',
    'Mozilla/5.0 (BB10; Touch) AppleWebKit/537.35+ (KHTML, like Gecko) Version/10.3.3.3216 Mobile Safari/537.35+',
    'Mozilla/5.0 (compatible; AhrefsBot/7.0; +http://ahrefs.com/robot/)',
    'Mozilla/5.0 (compatible; Baiduspider-render/2.0; +http://www.baidu.com/search/spider.html)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.1; WOW64; Trident/6.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; Media Center PC 6.0; InfoPath.3)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; Trident/6.0; ARM; Touch; WPDesktop)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; WOW64; Trident/6.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; BRI/2; MASMJS)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; WOW64; Trident/6.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; MAARJS)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; WOW64; Trident/6.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; MALNJS)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; WOW64; Trident/6.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; MDDCJS)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; HTC; Windows Phone 8S by HTC)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; NOKIA; Lumia 521)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; NOKIA; Lumia 620)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; NOKIA; Lumia 720)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; NOKIA; Lumia 920)',
    'Mozilla/5.0 (compatible; MSIE 10.0; Windows Phone 8.0; Trident/6.0; IEMobile/10.0; ARM; Touch; NOKIA; Lumia 925)',
    'Mozilla/5.0 (compatible; Yahoo! Slurp/3.0; http://help.yahoo.com/help/us/ysearch/slurp)',
    'Mozilla/5.0 (iPad; CPU OS 10_0_2 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) Version/10.0 Mobile/14A456 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_1 like Mac OS X) AppleWebKit/602.2.14 (KHTML, like Gecko) Version/10.0 Mobile/14B72 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Version/10.0 Mobile/14D27 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_2 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) CriOS/67.0.3396.87 Mobile/14C92 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_1 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 Mobile/14E304 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) GSA/68.0.234683655 Mobile/14G60 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 YaBrowser/19.6.2.445.11 Mobile/14G60 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 YaBrowser/19.7.1.42.11 Mobile/14G60 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Mobile/14G60',
    'Mozilla/5.0 (iPad; CPU OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G60 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/49.0.2623.73 Mobile/14G61 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) CriOS/61.0.3163.73 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) CriOS/71.0.3578.89 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) GSA/68.0.234683655 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 YaBrowser/17.9.0.2031.11 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 YaBrowser/18.10.3.114.11 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.1.30 (KHTML, like Gecko) Version/10.0 YaBrowser/19.6.2.445.11 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Mobile/14G61',
    'Mozilla/5.0 (iPad; CPU OS 10_3_4 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 10_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/10.0 YaBrowser/20.3.2.277.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 11_2_1 like Mac OS X) AppleWebKit/604.4.7 (KHTML, like Gecko) Version/11.0 Mobile/15C153 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 11_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 YaBrowser/21.6.5.728.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 11_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 11_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 11_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 YaBrowser/21.6.3.883.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_1_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/86.0.4240.93 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5_7 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) CriOS/58.0.3029.83 Mobile/16H81 Safari/602.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPad; CPU OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/76.0.3809.123 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/87.0.4280.77 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/92.0.4515.90 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/20.11.2.199.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/20.12.4.117.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/23.5.7.76.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/99.0.4844.59 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/87.0.4280.77 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.5.438.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/21.11.2.641.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) KodeiOS/3.24b3.24.4  Mobile/15E148 Safari/605.1.15 /TansoDL',
    'Mozilla/5.0 (iPad; CPU OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/79.0.3945.73 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/21.6.0.1408.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.459.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.1.0.2677.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/109.0.5414.83 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.2.596.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_7_9 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/92.0.4515.90 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/251.0.508228821 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/14.0b12646 Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.3.2.420.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.11.0.1968.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.4.440.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.8.3.332.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.5.7.76.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.12.1.284.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.4.440.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.5.438.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.7.499.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.7.6.435.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.48 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.6.478.11 YaApp_iOS/2401.6 YaApp_iOS_Browser/2401.6 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.3.522.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.6.575.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.7.57.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.9.5.359.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.0.2536.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.2.596.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.527.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.593.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1 StudoBrowser/4.51.2-ios-studo (https://studo.com/studo-browser-information-and-contact)',
    'Mozilla/5.0 (iPad; CPU OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.0.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.48 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/277.0.555192628 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.3.522.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.527.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.4.440.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.5.438.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.6.455.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.7.499.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.8.486.11 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 6_0_2 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10A8500 Safari/8536.25',
    'Mozilla/5.0 (iPad; CPU OS 6_1_2 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10B146 Safari/8536.25',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Coast/3.21.84640 Mobile/10B329 Safari/7534.48.3',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000809)',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000834)',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000840)',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000863)',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000877)',
    'Mozilla/5.0 (iPad; CPU OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10B329 Safari/8536.25',
    'Mozilla/5.0 (iPad; CPU OS 7_0_2 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko)',
    'Mozilla/5.0 (iPad; CPU OS 7_0_2 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/7.0 Mobile/11A501 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_0_3 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/11B511 Safari/9537.53 (000373)',
    'Mozilla/5.0 (iPad; CPU OS 7_0_3 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/11B511 Safari/9537.53 (000923)',
    'Mozilla/5.0 (iPad; CPU OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) CriOS/31.0.1650.18 Mobile/11B554a Safari/8536.25 (2BC31226-EAC0-4242-A6E7-C1CC92C6EC75)',
    'Mozilla/5.0 (iPad; CPU OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) CriOS/31.0.1650.18 Mobile/11B554a Safari/8536.25 (496AC0C5-8133-488E-BF11-12DA845A9D89)',
    'Mozilla/5.0 (iPad; CPU OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) GSA/10.0.63022 Mobile/11B554a Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/7.0 Mobile/11B554a Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_1_1 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D201 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_1_1 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) YaBrowser/15.12.2490.5202.11 Mobile/11D201 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 7_1 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D167 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 8_0_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12A405 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_0 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12A365 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_1_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12B440 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_1_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12B466 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12B410 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12D508 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12F69 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_4_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12H321 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_4_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 YaBrowser/16.6.0.8865.11 Mobile/12H321 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_4 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12H143 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 8_4 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) YaBrowser/15.9.2403.2772.11 Mobile/12H143 Safari/600.1.4',
    'Mozilla/5.0 (iPad; CPU OS 9_0 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/56.0.2924.79 Mobile/13A344 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/9.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPad; CPU OS 9_2_1 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13D15 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13C75 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/13G36 Safari/9537.53 (000866)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/8.3b5826 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) GSA/42.0.183854831 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.10.1.113.11 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.10.1.150.11 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.4.2.561.11 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.6.2.459.11 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.9.2.188.11 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/13G36 Safari/601.1.46 (000111)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/51.0.2704.104 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/58.0.3029.113 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/60.0.3112.89 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/61.0.3163.73 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_5 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/63.0.3239.73 Mobile/13G36 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/13G37 Safari/9537.53 (000839)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/13G37 Safari/9537.53 (000910)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Coast/5.04.110603 Mobile/13G37 Safari/7534.48.3',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) FxiOS/8.3b5826 Mobile/13G37 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Mobile/13G37',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) OPiOS/16.0.10.121137 Mobile/13G37 Safari/9537.53',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.10.1.113.11 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.10.1.150.11 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.6.2.445.11 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/13G37 Safari/601.1.46 (000076)',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/57.0.2987.137 Mobile/13G37 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/60.0.3112.89 Mobile/13G37 Safari/601.1.46',
    'Mozilla/5.0 (iPad; CPU OS 9_3_6 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) CriOS/63.0.3239.73 Mobile/13G37 Safari/601.1.46',
    'Mozilla/5.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B367 Safari/531.21.10',
    'Mozilla/5.0 (iPad; U; CPU OS 5_1 like Mac OS X) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B367 Safari/531.21.10 UCBrowser/3.0.0.357',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_1_1 like Mac OS X) AppleWebKit/602.2.14 (KHTML, like Gecko) Version/10.0 Mobile/14B100 Safari/602.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Version/10.0 Mobile/14D27 Safari/602.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Mobile/14G60',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G60 Safari/602.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_4 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Mobile/14G61 Safari/603.3.8 Version/10.2.1.1.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_4 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G61 Safari/602.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) CriOS/56.0.2924.75 Mobile/14E5239e YisouSpider/5.0 Safari/602.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 10_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/10.0 YaBrowser/20.3.2.277.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 11_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E302 Safari/605.1.15 Version/11.2.1.1.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 11_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E302 Safari/605.1.15 Version/11.2.1.1.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 11_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E302 Safari/605.1.15 Version/11.2.1.1.4',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 11_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_1_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/21.6.2.963.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_4_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_4_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_4_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/36.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.1.8.61.10 YaApp_iOS/2301.8 YaApp_iOS_Browser/2301.8 Safari/605.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.5.7.75.10 YaApp_iOS/2305.7 YaApp_iOS_Browser/2305.7 Safari/605.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.5.7 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.5 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.5 Mobile/15E148 Safari/604.1 OPT/4.6.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5_7 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/16H81 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/91.0.4472.80 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/92.0.4515.90 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/20.12.2.235.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/20.9.2.253.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/21.6.3.883.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/22.11.6.526.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/22.9.5.598.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/23.1.6.344.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/23.5.6.403.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 12_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/23.5.7.76.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_1_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_2_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/110.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0 YaBrowser/20.8.3.332.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/93.0.4577.78 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 13_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/227.1.470269224 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/23.5.1.280.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/207.0.439213960 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/248.1.504392274 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/9.2b6679 Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.7.7.492.10 YaApp_iOS/2307.7 YaApp_iOS_Browser/2307.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.9.8.119.10 YaApp_iOS/2309.8 YaApp_iOS_Browser/2309.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/103.0.5060.63 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/153.1.366336098 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/21.11.7.183.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.0.2536.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/22.3.50 YaApp_iOS/108.00 YaApp_iOS_Browser/108.00 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/22.11.6.524.10 YaApp_iOS/2211.6 YaApp_iOS_Browser/2211.6 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/22.9.4.630.10 YaApp_iOS/2209.4 YaApp_iOS_Browser/2209.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.1.689.10 YaApp_iOS/2401.1 YaApp_iOS_Browser/2401.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/18G82 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/181.0.401558652 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/248.1.504392274 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/21.2.0.2413.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/110.0.5481.114 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/213.0.449417121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/248.1.504392274 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/20.11.2.199.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/20.12.4.117.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/22.9.4.633.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 14_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.8 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/206.1.438432329 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.0.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.1.329.10 YaApp_iOS/2311.1 YaApp_iOS_Browser/2311.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/20.12.1.284.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/238.1.487893381 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/288.0.576558892 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/19.9.1.167.10 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/98.0.4758.97 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/20.9.1.255.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/109.0.5414.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/190.1.416438978 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_5 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/19F77 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 OPT/3.3.7',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/19G82 [FBAN/FBIOS;FBDV/iPhone13,2;FBMD/iPhone;FBSN/iOS;FBSV/15.6.1;FBSS/3;FBID/phone;FBLC/vi_VN;FBOP/5]',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Mobile/15E148 Safari/604',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/107.0.5304.101 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/110.0.5481.114 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/165.0.379198085 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/224.0.464443240 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/107.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/22.11.7.73.10 YaApp_iOS/2211.7 YaApp_iOS_Browser/2211.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.7.2.391.10 YaApp_iOS/2307.2 YaApp_iOS_Browser/2307.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7.7 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7 Mobile/15E148 Safari/604.1 OPT/3.5.5',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_9 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7_9 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.7.9 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/103.0.5060.63 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121.0.2277.107 Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/122.0.2365.56 Version/15.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/236.0.484392333 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/288.0.576558892 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/20.8.3.332.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.1.0.2677.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.11.4.468.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.9.4.409.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6,2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123 Mobile/15E148 Version/15.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.6.478.10 YaApp_iOS/2401.6 YaApp_iOS_Browser/2401.6 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.8.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.4  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8_2 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/19H384 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/101.0.4951.44 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/267.0.537056344 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/290.1.581873948 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/300.0.598994205 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.0.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.3.523.10 YaApp_iOS/2311.3 YaApp_iOS_Browser/2311.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.3.461.10 YaApp_iOS/2401.3 YaApp_iOS_Browser/2401.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.6.478.10 YaApp_iOS/2401.6 YaApp_iOS_Browser/2401.6 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.8.485.10 YaApp_iOS/2401.8 YaApp_iOS_Browser/2401.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/20.12.2.235.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/21.2.0.2413.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/22.9.5.598.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 YaBrowser/24.1.8.486.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.8 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.8 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 15_8 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/19H370 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.54.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/106.0.5249.75 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/107.0.5304.101 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.52 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/113.0.5672.121 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/261.0.525226904 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/278.0.557984068 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/300.0.598994205 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko)  Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.11.1.253.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/22.11.6.526.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/22.11.8.36.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.3.1.387.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.5.3.377.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_0 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/20A362 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.5.3.376.10 YaApp_iOS/2305.3 YaApp_iOS_Browser/2305.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.595.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1.1 Mobile/15E148 Safari/604.1 (Ecosia ios@9.2.3.1367)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/20B101 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/107.0.5304.101 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/110.0.5481.83 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/111.0.5563.72 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/114.0.5735.124 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/242.1.493995244 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/251.0.508228821 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/275.0.550423587 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/278.0.557984068 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/289.0.577695730 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.11.2.199.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/22.11.3.504.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/108.0.5359.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/110.0.5481.114 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/115.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.3  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.4  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/242.1.493995244 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.7.0.2091.10 YaApp_iOS/2307.0 YaApp_iOS_Browser/2307.0 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Mobile/15E148 Safari/604.1 OPT/3.5.3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.54.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.3.1.379.10 YaApp_iOS/2303.1 YaApp_iOS_Browser/2303.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.3.2.421.10 YaApp_iOS/2303.2 YaApp_iOS_Browser/2303.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1 OPX/2.3.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/103.0.5060.63 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/109.0.5414.112 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/109.0.5414.83 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/110.0.5481.114 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/242.1.493995244 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/255.0.515161012 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/274.0.549390226 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/284.0.569260749 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/288.0.576558892 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/289.0.577695730 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/299.0.597926513 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.1.5.354.10 YaApp_iOS/2301.5 YaApp_iOS_Browser/2301.5 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.6.478.10 YaApp_iOS/2401.6 YaApp_iOS_Browser/2401.6 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.8.486.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/20E252 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/265.0.533000180 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_4 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/20E247 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/291.0.582931352 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.7.4.480.10 YaApp_iOS/2307.4 YaApp_iOS_Browser/2307.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.11.2.199.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.9.3.324.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.11.2.428.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Mobile/15E148 DuckDuckGo/7 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.9.3.505.10 YaApp_iOS/2309.3 YaApp_iOS_Browser/2309.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.1.689.10 YaApp_iOS/2401.1 YaApp_iOS_Browser/2401.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/20G81 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/118.0.5993.92 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/149.1.361256237 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/288.0.576558892 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/290.1.581873948 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/293.0.586189917 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/300.0.598994205 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.9.6.1142.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.9.7.497.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1 OPX/2.3.3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.54.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.3.529.10 YaApp_iOS/2401.3 YaApp_iOS_Browser/2401.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.0.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/22.7.8.82.10 YaApp_iOS/2207.8 YaApp_iOS_Browser/2207.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/20H240 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_4 like Mac OS X; ru-RU) AppleWebKit/537.36 (KHTML, like Gecko) Version/16.7.4 Mobile/20H240 Safari/537.36 Puffin/5.2.9IP',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.3.529.10 YaApp_iOS/2401.3 YaApp_iOS_Browser/2401.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.8.485.10 YaApp_iOS/2401.8 YaApp_iOS_Browser/2401.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_5 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/100.0.4896.85 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/123.0.328412499 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/262.0.527316235 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/285.0.570543384 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/287.0.575244645 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/291.0.582931352 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/297.0.594082364 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/299.0.597926513 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.0.608921681 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.1.689.10 YaApp_iOS/2401.1 YaApp_iOS_Browser/2401.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/19.6.2.459.10 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/20.11.2.199.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/23.11.7.57.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 16_7 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.7 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/19.5.2.38.10 YaApp_iOS/77.00 YaApp_iOS_Browser/77.00 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/232.0.476785961 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/284.0.569260749 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.54.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/21B91 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.3  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/119.0.6045.109 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.101 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/274.0.549390226 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/289.0.577695730 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/298.0.595435837 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/103.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/120.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.0.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.2.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 Version/17.2.1 Safari/605.1.15 AlohaBrowser/5.4.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 Version/17.2.1 Safari/605.1.15 AlohaBrowser/5.5.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 Version/17.2.1 Safari/605.1.15 AlohaBrowser/5.5.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.54.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.9.7.495.10 YaApp_iOS/2309.7 YaApp_iOS_Browser/2309.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.1.689.10 YaApp_iOS/2401.1 YaApp_iOS_Browser/2401.1 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.595.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.3.529.10 YaApp_iOS/2401.3 YaApp_iOS_Browser/2401.3 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/21C66 Instagram 318.0.7.22.109 (iPhone15,2; iOS 17_2_1; ru_PL; ru; scale=3.00; 1179x2556; 565151867)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1 OPT/4.4.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1 OPX/2.3.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/21C66 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/100.0.4896.85 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/107.0.5304.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120.0.6099.119 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.66 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121.0.2277.107 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/216.0.453113025 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/226.2.468926351 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/236.0.484392333 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/266.0.533926599 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/270.0.542728515 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/288.0.576558892 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/293.0.586189917 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/297.0.594082364 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/300.0.598994205 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko)  Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.9.8.119.10 YaApp_iOS/2309.8 YaApp_iOS_Browser/2309.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 CriOS/85.0.4183.127 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.11.0.2093.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.12.0.1915.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.9.1.255.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.9.3.324.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Coast/5.04.110603 Mobile/15E148 Safari/7534.48.3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/103.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/118.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/120.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/121.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 / Safari/604.1 Sapphire/5.2.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.2.422.10 YaApp_iOS/2311.2 YaApp_iOS_Browser/2311.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/23.11.7.75.10 YaApp_iOS/2311.7 YaApp_iOS_Browser/2311.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.6.478.10 YaApp_iOS/2401.6 YaApp_iOS_Browser/2401.6 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.8.485.10 YaApp_iOS/2401.8 YaApp_iOS_Browser/2401.8 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/21D61 Instagram 320.0.2.29.98 (iPhone12,3; iOS 17_3_1; ru_PL; ru; scale=3.00; 1125x2436; 569998124)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1 OPT/4.5.0',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1 OPX/2.3.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3_1 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/21D61 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/114.0.5735.124 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.138 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.51 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.62 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/94.0.4606.52 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/118.0.2088.68 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121.0.2277.107 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121.0.2277.133 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121.0.2277.86 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/122.0.2365.56 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/122.0.2365.78 Version/17.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/122.1  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/206.1.438432329 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/216.0.453113025 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/231.0.475926209 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/242.1.493995244 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/257.0.518611621 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/271.3.546369769 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/275.0.550423587 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/278.0.557984068 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/283.0.567502095 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/291.0.582931352 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/293.0.586189917 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/295.0.590048842 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/299.0.597926513 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/301.0.601872660 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/302.0.603406840 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/303.0.605094169 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.0.608921681 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/305.1.610629488 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko)  Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.2.661.10 YaApp_iOS/2401.2 YaApp_iOS_Browser/2401.2 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.4.438.10 YaApp_iOS/2401.4 YaApp_iOS_Browser/2401.4 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.9.1.250.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/20.9.1.255.10 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.0.1968.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.1.325.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.11.2.393.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.3.7.21.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.9.5.359.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/23.9.7.497.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.1.655.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.2.596.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.527.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.3.593.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.4.440.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.6.455.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Mobile/15E148 Safari/604.1 OPX/2.2.2',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_3 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/21D50 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121.0.6167.171 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122.0.6261.89 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.2  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.3  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/123.4  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/304.0.607401217 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/306.0.611622802 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) GSA/307.0.613445279 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15E148 YaBrowser/24.1.7.501.10 YaApp_iOS/2401.7 YaApp_iOS_Browser/2401.7 Safari/604.1 SA/3',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.5.438.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 YaBrowser/24.1.7.499.10 SA/3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 17_4 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/21E219 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B329 Safari/8536.25 (000629)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10B329 Safari/8536.25',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_6 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10B500 Safari/8536.25',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_6 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) YaBrowser/14.8.1985.9542.10 Mobile/10B500 Safari/8536.25',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/7.0 Mobile/11B554a Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_0 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/7.0 Mobile/11A466 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_1 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D201 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/43.0.2357.61 Mobile/11D257 Safari/9537.53 (000888)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000199)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000201)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000261)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000452)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000473)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000476)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000490)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000494)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000598)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000742)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/47.0.2526.107 Mobile/11D257 Safari/9537.53 (000821)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) GSA/10.0.63022 Mobile/11D257 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Mobile/11D257',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) OPiOS/14.0.0.104835 Mobile/11D257 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 Mobile/11D257 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/7.0 YaBrowser/17.9.0.2031.10 Mobile/11D257 Safari/9537.53',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Version/9.0 Mobile/13B143 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/11D257 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (1AD70E81-3C90-47B6-AD25-4C5119C9D9E3)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (445DD244-7F97-4797-B8CA-74B95CAC0AAC)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (5BA79DBC-ED16-409C-973C-1265A8827A1B)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (619944C9-72E6-4E80-91A0-7DABFC3A254C)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (61CE563E-5F8E-4DD3-A536-29011AFE31B4)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (77EA1408-AAC8-4F41-9E9A-D7D2E58E5805)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (A3165B1B-190D-40B1-80C9-29D7443FC968)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (A82710C7-3061-4CB0-88E3-DA4667521AF0)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (AE43A25F-8B66-4364-9A55-F62DEDDFD66C)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X; ru-ru) AppleWebKit/534.46.0 (KHTML, like Gecko) CriOS/21.0.1180.80 Mobile/11D257 Safari/7534.48.3 (EDF1DCE4-44E6-4C96-B3C3-3082B637EB7A)',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 8_0 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12A365 Safari/600.1.4',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 8_1_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12B436 Safari/600.1.4',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 8_4_1 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12H321 Safari/600.1.4',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_0 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13A344 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_0 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/9.0 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_1 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13B143 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_2_1 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13D15 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13F69 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_4 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G35 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) GSA/42.0.183854831 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_6 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.9.3.338.10 Mobile/13G37 Safari/601.1',
    'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_6 like Mac OS X; ru) AppleWebKit/537.51.1 (KHTML, like Gecko) Mobile/13G37 UCBrowser/11.3.5.1203 Mobile',
    'Mozilla/5.0 (iPhone; CPU OS 12_5_6 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) FxiOS/35.0  Mobile/15E148 Safari/605.1.15',
    'Mozilla/5.0 (iPhone; U; CPU iPhone OS 5_1_1 like Mac OS X; en-us) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9B206 Safari/7534.48.3 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (iPod; CPU iPhone OS 6_1_6 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) CriOS/37.0.2062.60 Mobile/10B500 Safari/8536.25 (000666)',
    'Mozilla/5.0 (iPod; CPU iPhone OS 6_1_6 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Version/6.0 Mobile/10B500 Safari/8536.25',
    'Mozilla/5.0 (iPod; CPU iPhone OS 6_1_6 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) YaBrowser/14.8.1985.9542.10 Mobile/10B500 Safari/8536.25',
    'Mozilla/5.0 (iPod touch; CPU iPhone OS 15_8 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (iPod touch; CPU iPhone OS 8_4 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Version/8.0 Mobile/12H143 Safari/600.1.4',
    'Mozilla/5.0 (iPod touch; CPU iPhone OS 9_3_5 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 Mobile/13G36 Safari/601.1',
    'Mozilla/5.0 (Linux; Andr0id 10; BRAVIA 4K UR3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Safari/537.36 OPR/46.0.2207.0 OMI/4.21.0.273.DIA6.221 Model/Sony-BRAVIA-4K-UR3',
    'Mozilla/5.0 (Linux; Andr0id 9; BRAVIA 4K UR3 Build/PTT1.190515.001.S105) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36 OPR/46.0.2207.0 OMI/4.13.5.431.DIA5HBBTV.266 Model/Sony-BRAVIA-4K-UR3',
    'Mozilla/5.0 (Linux; Android 10.1; TV BOX) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10.1; Z30 Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; 802SO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 10; 9032W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; 9032X_EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; 9080G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.181 Safari/537.36 YandexSearch/8.30/apad YandexSearchBrowser/8.30',
    'Mozilla/5.0 (Linux; Android 10; A80Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; A9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AGRK-L09; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AGRK-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AGRK-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AGS3K-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; AGS3K-L09; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 HuaweiBrowser/11.0.2.308 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AGS3K-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Safari/537.36 OPR/66.2.3445.62346',
    'Mozilla/5.0 (Linux; Android 10; ANA-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ANA-NX9; HMSCore 6.8.0.332) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 HuaweiBrowser/12.1.3.304 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.124 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36 OPR/66.2.3445.62346',
    'Mozilla/5.0 (Linux; Android 10; AQM-LX1 Build/HUAWEIAQM-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; AQM-LX1; HMSCore 6.8.0.332) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 HuaweiBrowser/12.1.3.304 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.303 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; ART-L29N; HMSCore 6.12.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.365 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ART-L29N; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; B2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; B31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; B38) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; BAH3-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.97 Safari/537.36 OPR/71.3.3718.67322',
    'Mozilla/5.0 (Linux; Android 10; BMH-AN10 Build/HUAWEIBMH-N19; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BMM441A Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BQ-5031G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 YaBrowser/19.6.0.39 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BQ-6030G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BQ-6030G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BQ-7082G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/81.0.4044.138 Safari/537.36 YandexSearch/7.52/apad YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 10; BV4900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; BV4900Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 10; BV4900Pro) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BV5500 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.181 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 10; BV5900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; BV5900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; BV5900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36 OPR/56.1.2780.51589',
    'Mozilla/5.0 (Linux; Android 10; BV6600) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.1.4195.76422',
    'Mozilla/5.0 (Linux; Android 10; BV9900E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; BV9900Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; BV9900Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; BV9900Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; C22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; C30) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; C3800) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CDY-NX9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CDY-NX9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CDY-NX9A Build/HUAWEICDY-N29H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; CDY-NX9A; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CLT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.3.3922.71982',
    'Mozilla/5.0 (Linux; Android 10; CLT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.69205',
    'Mozilla/5.0 (Linux; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29 Build/HUAWEICOL-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; COL-L29 Build/HUAWEICOL-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; CPH1931 Build/QKQ1.200209.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH1931 Build/QKQ1.200209.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2023 Build/QKQ1.191222.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/85.0.4183.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2125 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; Android 10; CPH2179) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2179) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; CPH2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485',
    'Mozilla/5.0 (Linux; Android 10; dandelion) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36 OPR/69.3.3606.65458',
    'Mozilla/5.0 (Linux; Android 10; dandelion) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; dandelion) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9 Build/HONORDNN-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.301',
    'Mozilla/5.0 (Linux; Android 10; DNN-LX9 Build/HONORDNN-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.128 Mobile Safari/537.36 OPR/73.1.3844.69972',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9 Build/HUAWEIDRA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/92.0.4515.105 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9 Build/HUAWEIDRA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/92.0.4515.105 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9 Build/HUAWEIDRA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DRA-LX9; HMSCore 6.9.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 HuaweiBrowser/12.1.3.304 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DUA-LX9 Build/HONORDUA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.301',
    'Mozilla/5.0 (Linux; Android 10; DUA-LX9 Build/HONORDUA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.303 HMSCore/6.13.0.301',
    'Mozilla/5.0 (Linux; Android 10; DUA-LX9; HMSCore 6.12.2.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; DUA-LX9; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELE-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELE-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELE-L29 Build/HUAWEIELE-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; ELE-L29; HMSCore 6.13.0.302; GMSCore 24.06.56) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELS-N39; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELS-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ELS-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; EML-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; EML-L29 Build/HUAWEIEML-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; EML-L29 Build/HUAWEIEML-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; EVE-LX9N Build/HUAWEIEVE-LX9N; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 YaBrowser/22.4.0.71 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; EVE-LX9N; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; FF-5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; H8324) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 10; HarmonyOS; HMA-AL00; HMSCore 6.13.0.302; GMSCore 20.15.16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.7.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HarmonyOS; TEL-AN00; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HLK-AL00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-AL00Ta) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1 Build/HONORHRY-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/104.0.5112.69 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1 Build/HONORHRY-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1 Build/HONORHRY-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T Build/HONORHRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T Build/HONORHRY-LX1T; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; HRY-LX1T Build/HONORHRY-LX1T; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Infinix X657B Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X657B Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X657B Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/19.6.0.163 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X657B Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/19.6.0.163 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X657B Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/19.6.0.163 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X688B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Infinix X688B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; iPlay_20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.5.4195.76987',
    'Mozilla/5.0 (Linux; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6006 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6502) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6502 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel L6502 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel W5006X Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; itel W5006X Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.2.4195.76518',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1 Build/HUAWEIJNY-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 5.0.0.329; GMSCore 20.12.14) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 HuaweiBrowser/11.0.2.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JNY-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21 Build/HONORJSN-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21 Build/HONORJSN-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L21 Build/HONORJSN-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; JSN-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; JSN-L23) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K15_Plus Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/111.0.5563.58 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K15_Plus Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K15_Plus Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K15_Plus Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K15_Plus Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K17 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/81.0.4044.138 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.5304.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.1',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.2',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36 EdgA/116.0.1938.79',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36 EdgA/119.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Iron Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 AlohaBrowser/5.7.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 AlohaBrowser/5.7.1',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 EdgA/120.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 EdgA/120.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36 EdgA/121.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 EdgA/121.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36 EdgA/122.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 EdgA/122.0.0.0',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.1 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/25.0 Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; KOB2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; KRJ-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.97 Safari/537.36 OPR/71.3.3718.67322',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X306F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Safari/537.36 OPR/81.1.4292.78446',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X306X Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X505X Build/QKQ1.191224.003) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36 YaApp_Android/9.20/apad YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Lenovo TB-X606X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Lenovo YT-X705L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LIO-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LM-K420) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LM-X540 Build/QKQ1.200730.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LM-X540 Build/QKQ1.200730.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LM-X540 Build/QKQ1.200730.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LM-X540 Build/QKQ1.200730.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LRA-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; LYA-L29) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M170) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.1.4095.74475',
    'Mozilla/5.0 (Linux; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.68685',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.1.3922.71269',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.36 OPR/57.2.2830.52651',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2004J19C Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.1.4095.74475',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.5.4195.76987',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.1.3076.56625',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.77 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 Mobile Safari/537.36 OPR/65.1.3381.61266',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/113.0.5672.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3LII Build/QP1A.190711.020) AppleWebKit/605.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36 OPX/1.8',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.2.4195.76518',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.2.3978.72468',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.0.4244.77240',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.120 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Atom/1.6.2.3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2006C3MNG Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.0.4095.74331',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; M40_EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1B Build/HUAWEIMAR-L21B; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1H Build/HUAWEIMAR-L21H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M Build/HUAWEIMAR-L21MEA; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M Build/HUAWEIMAR-L21MEA; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MAR-LX1M; HMSCore 6.13.0.302; GMSCore 24.07.13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.81 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.134 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N Build/HUAWEIMED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N Build/HUAWEIMED-LX9N; ) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 BingSapphire/27.1.411013305',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N; HMSCore 4.1.0.308) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 HuaweiBrowser/11.0.3.304 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MED-LX9N; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N Build/HUAWEIMGA-LX9N; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N; HMSCore 6.11.4.312) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.323 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MGA-LX9N; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Lite Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.68685',
    'Mozilla/5.0 (Linux; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.5.3767.69342',
    'Mozilla/5.0 (Linux; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T Build/QKQ1.190825.002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36 OPR/47.3.2249.130976',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T Build/QKQ1.190825.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Atom/1.6.2.3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite Build/QKQ1.191002.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite Build/QKQ1.191002.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi A2 Lite Build/QKQ1.191002.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MI MAX 3 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Mi MIX 2S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.1.396.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N Build/HONORMOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36 YaApp_Android/11.20 YaSearchBrowser/11.20',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N Build/HONORMOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N Build/HONORMOA-LX9N; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N; HMSCore 6.11.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N; HMSCore 6.11.4.311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.0.322 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; MOA-LX9N; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; moto e(7i) power Build/QOJ30.506-21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; moto g(7)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; MRX-AL09 Build/HUAWEIMRX-AL09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; NEN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; NEN-LX1 Build/HUAWEINEN-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302',
    'Mozilla/5.0 (Linux; Android 10; NEN-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.60 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 3.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 5.1 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 6.1 Build/QKQ1.190828.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Nokia 7.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 7 plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Nokia 7 plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; NOTE 20 PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Note 8P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ONEPLUS A5010) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Oppo A73) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Optima 7 A100S 3G TS7222PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; P40 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PCT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; PCT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Pixel) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POCOPHONE F1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POCOPHONE F1 Build/QKQ1.190828.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POCOPHONE F1 Build/QKQ1.190828.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; POT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POT-LX1 Build/HUAWEIPOT-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POT-LX1 Build/HUAWEIPOT-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; POT-LX1 Build/HUAWEIPOT-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PPA-AL20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36 OPR/69.3.3606.65458',
    'Mozilla/5.0 (Linux; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 10; PPA-LX1; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PPA-LX1; HMSCore 6.13.0.301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; PS20J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; QUAD-CORE T3 p1 Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.3.3922.71982',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.1.4095.74475',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36 OPR/47.3.2249.130976',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.3.3844.70500',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7 Build/QKQ1.191008.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 7 Build/QKQ1.191008.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8A Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.101 Mobile Safari/537.36 YandexSearch/7.61 YandexSearchBrowser/7.61',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.1.4095.74475',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.5.4095.75179',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.82 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8 Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.232 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8 Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi 8 Build/QKQ1.191014.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5081.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.3.3844.70500',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.3',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.2.4195.76518',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Soul/4.0 Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.230 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 7 Build/QKQ1.190910.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.3.3844.70500',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8 Pro Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.90 Mobile Safari/537.36 OPR/52.2.2517.140579',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.5.3767.69342',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T Build/QKQ1.200114.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 8T Build/QKQ1.200114.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1821) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 10; RMX1821 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1821 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/84.0.4147.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1921) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; RMX1927) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1927 Build/QKQ1.200209.002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 YaBrowser/18.9.0.489.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1971) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX1971) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.3.3922.71982',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2020 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; Android 10; RMX2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; RMX3063 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; S21 Ultra 4G 2021_EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; S40Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; S40Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; S59Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; S59Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A107F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.2 Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.0 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/14.2 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.0 Chrome/75.0.3770.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G887N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G960U1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J600FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J610FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.0 Chrome/75.0.3770.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-N960F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-N960F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SAMSUNG SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.0 Chrome/83.0.4103.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SEA-AL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75368',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; SM-A013F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/81.0.4044.138 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 10; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A025G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A315F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.138 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; Android 10; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A415F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 10; SM-A415F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 10; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36 YaApp_Android/8.70 YaSearchBrowser/8.70',
    'Mozilla/5.0 (Linux; Android 10; SM-A515F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A600FN Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; SM-A715F Build/samsungSM-A715F;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A750FN Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-A750N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G950F Build/QQ3A.200805.001; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/90.0.4430.82 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G9650) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G965F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; SM-G965W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-G975U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.115 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J600F Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J610FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-J610FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 10; SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M105G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M105G Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M205FN Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-M215F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-N960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-N960F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 10; SM-N960U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.2.3767.68393',
    'Mozilla/5.0 (Linux; Android 10; SM-N970F Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-T595) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/79.4.4195.76850',
    'Mozilla/5.0 (Linux; Android 10; SM-T830) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; SM-T830) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 10; SM-T835 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-T835 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SM-T860) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.119 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; SP200; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.6.300 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.64 HuaweiBrowser/10.0.2.331 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 Atom/1.0.3',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; STK-LX1 Build/HONORSTK-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Tab8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; TECNO B1g Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO B1g Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO B1g Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO BB2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO BB2 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO BB2 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO CD7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO KE5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; TECNO KE5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; TECNO KE5 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ums512_1h10_Natv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; V1911A; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/9.9.10.0',
    'Mozilla/5.0 (Linux; Android 10; V1938T Build/vivoANA-N29;) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; V2026 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; vivo 2015; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Mobile Safari/537.36 VivoBrowser/7.12.3.4',
    'Mozilla/5.0 (Linux; Android 10; vivo 2015; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/11.4.4.1',
    'Mozilla/5.0 (Linux; Android 10; vivo 2015; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.0.0',
    'Mozilla/5.0 (Linux; Android 10; vivo 2015; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29 Build/HUAWEIVOG-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VOG-L29 Build/HUAWEIVOG-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.186 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; VRD-AL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; Wildfire E Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; WP5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; WP9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; X30 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/83.0.4103.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; X95) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; X95) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21 Build/HUAWEIYAL-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L21 Build/HUAWEIYAL-L61; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41; HMSCore 6.13.0.302; GMSCore 23.48.15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41; HMSCore 6.13.0.302; GMSCore 24.05.15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 HuaweiBrowser/11.0.2.306 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41; HMSCore 6.13.0.302; GMSCore 24.08.12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; YAL-L41; HMSCore 6.13.0.302; GMSCore 24.08.12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.303 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE 8010) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.0.4095.74331',
    'Mozilla/5.0 (Linux; Android 10; ZTE 8010 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE 8010RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE 8010RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE 8010RU Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/98.0.4758.101 Mobile Safari/537.36 YandexSearch/7.90 YandexSearchBrowser/7.90',
    'Mozilla/5.0 (Linux; Android 10; ZTE A7020 Build/QP1A.190711.020; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE Blade L210RU Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 10; ZTE Blade L210RU Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11.0.0; Pixel 3a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.115 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 11.0; Note 30 Ultra Build/QKQ1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11.0; S22 Ultra Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 YaBrowser/22.8.0.223 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; 21061119DG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 11; 2107113SG Build/RKQ1.210503.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 11; 22011119UY Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.63 Mobile Safari/537.36 ABB/3.2.6',
    'Mozilla/5.0 (Linux; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59829',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220233L2G Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59829',
    'Mozilla/5.0 (Linux; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59912',
    'Mozilla/5.0 (Linux; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75368',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 OPR/79.0.4193.76192',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG Build/RD2A.211001.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 220333QPG Build/RD2A.211001.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; 5007S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 6025H_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 11; 6102A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 6125H_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 9081X Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; 9081X Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; A0001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; A100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 Mobile Safari/537.36 OPR/60.3.3004.55692',
    'Mozilla/5.0 (Linux; Android 11; A70) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; A90) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; AC2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ANY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/105.0.5195.136 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Armor 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; Armor 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; Armor X10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; B131DL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; B2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; B28) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BE2011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BE2029) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BL5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BL6000Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQ-5565L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQ-6051G Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/90.0.4430.210 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 11; BQ-9055L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/19.6.0.39 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQru-6868L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQru-6868L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQru-6868L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; BQru-6868L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/107.0.5304.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH1941 Build/RKQ1.200903.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH1951) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; CPH1951) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2021 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 YaBrowser/18.9.0.489.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2021 Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/101.0.4951.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2067) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2203) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2239) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2239) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; CPH2239) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; CPH2269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; F21 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/83.0.4103.120 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy A52) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy A72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy A72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy A72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.43',
    'Mozilla/5.0 (Linux; Android 11; Galaxy Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy Note 10+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy Note 20 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.43',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S10+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S10e) AppleWebKit/537.46 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.43',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S20+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Galaxy S20 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Hera-BD00; HMSCore 6.13.0.302; GMSCore 23.23.16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.7.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6511 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/21.1.0.67 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X663B Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X663D Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X665B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6811) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6811) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.1.3978.72329',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6811) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6812B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6812B Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6812B Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6816) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6816) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X6816D Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X688B Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X695C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X697) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Infinix X697) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A551L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; itel A551L Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A551L Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A551L Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A551L Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A551L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A661L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel A661L Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/19.6.0.163 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel L5002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; itel L5002 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 YaBrowser/21.1.0.67 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel L5002 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel L5002 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/21.1.0.67 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel L5002 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/21.1.0.67 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; itel W5006X Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/97.0.4692.98 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 11; JLN-LX1 Build/HUAWEIJLN-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; KFRAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.4.5 like Chrome/120.0.6099.279 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; KINGKONG 5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; KINGKONG 5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; LE2120) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Lenovo K13 Note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Lenovo K14 Plus Build/ROQ31.166-112; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; LM-G820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; LM-K510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.9999.0 Mobile Iron Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36 OPR/54.2.2672.50007',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2003J15SC Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36 OPR/54.2.2672.50015',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2004J19C Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.0.4244.77240',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3LI Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2006C3MNG Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.223 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J17G Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36 OPR/54.2.2672.50007',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 11; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59912',
    'Mozilla/5.0 (Linux; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K6G Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5093.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.63 Mobile Safari/537.36 ABB/3.2.3',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36 OPR/66.2.3445.62346',
    'Mozilla/5.0 (Linux; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2102K1C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 10T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 10T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 11 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 11 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 11 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi 9T Pro Build/RKQ1.200826.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3 Build/RKQ1.200903.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi A3 Build/RKQ1.200903.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Mi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto e20 Build/RONS31.267-94-14) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto e20 Build/RONS31.267-94-14) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto e20 Build/RONS31.267-94-14) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto g(9) play) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; moto g(9) plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto g play (2021)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto g power (2021) Build/RZBS31.Q2-143-27-25; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36;hellotalk/5.5.40',
    'Mozilla/5.0 (Linux; Android 11; moto g power (2022)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; moto g stylus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; motorola one action) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; motorola one fusion+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; Nokia 2.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; Nokia 3.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Nokia 6.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Nokia 7.2 Build/RKQ1.210607.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Nokia C21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Nokia C30) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; NTN-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; NTN-LX1 Build/HONORNTN-L21CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; NX659J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ONEPLUS A5010) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ONEPLUS A6003) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; ONEPLUS A6010 Build/RKQ1.201217.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ONEPLUS A6013) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; PCKM00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 2 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 2 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 3a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 11; Pixel 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 3a XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 3 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 4a 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 4a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 4 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 5a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.47 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 11; Pixel 5a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 6) AppleWebKit/537.46 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Pixel 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; POCO X2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi K20 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi K40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 10S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 11) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36 YaApp_Android/9.35 YaSearchBrowser/9.35',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.4.4095.74896',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36 OPR/66.2.3445.62346',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/104.0.1913.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8 Pro Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 8T Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.51 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMP2105) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX1921) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX1921) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 11; RMX2002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2002 Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2002 Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2002 Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2040) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2050) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2063 Build/RKQ1.201112.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX2180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 11; RMX2180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36 OPR/67.1.3508.63168',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3231 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 11; RMX3231 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/90.0.4430.210 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 11; RMX3241) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3261) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3261) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; RMX3261) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; RMX3261) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; RMX3269 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 11; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3461) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3501 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.129 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/22.4.0.70 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.4.0.70 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 YaBrowser/22.4.0.70 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; RMX3581 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; S23_EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.0 Chrome/75.0.3770.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A022G Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A022G Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A022G Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A022G Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.0 Chrome/75.0.3770.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.0 Chrome/92.0.4515.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A105FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A202F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/15.0 Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.0 Chrome/92.0.4515.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.2 Chrome/92.0.4515.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-A805F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.0 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G973W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.2 Chrome/92.0.4515.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M307FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M307FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.0 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-N970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-T290) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/18.0 Chrome/99.0.4844.88 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SAMSUNG SM-T725) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; Sky 1430D 4G SS1270PL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.97 Mobile Safari/537.36 OPR/71.3.3718.67322',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A015F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; SM-A022G Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.164 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.165 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.64 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A105F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.27 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.50 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A127F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A202F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A205FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259',
    'Mozilla/5.0 (Linux; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75368',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.119 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A305FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.75 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A307FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A315F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A325F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; SM-A405FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A405FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36 OPR/58.2.2878.53403',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.77 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A505FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.180 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A507FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A507FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36 OPR/71.3.3718.67322',
    'Mozilla/5.0 (Linux; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-F926B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-G9700) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-G975U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-G9910) AppleWebKit/537.36 (KHMTL, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-G998W Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M307F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; SM-M307FN Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-M515F Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-N975U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T290 Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T290 Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; SOG03) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; T671H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; T766H_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; TECNO BD4 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.164 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO BD4 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO BD4 Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KF6m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KF6m Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KF6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KF6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/21.1.0.48 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5m Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/21.1.0.48 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG5n Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 11; TECNO KG7n Build/RP1A.200720.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TFY-LX1 Build/HONORTFY-L31CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.164 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; TFY-LX1 Build/HONORTFY-L31CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; V2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; V2057) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1901; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1901; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 11; vivo 1901; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.3.1.0',
    'Mozilla/5.0 (Linux; Android 11; vivo 1901; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/9.1.0.0',
    'Mozilla/5.0 (Linux; Android 11; vivo 1904) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; vivo 1904) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1904) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.15.0.2',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.0.0',
    'Mozilla/5.0 (Linux; Android 11; vivo 1906; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 11; vivo 1907; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1915; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 1915; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.15.0.2',
    'Mozilla/5.0 (Linux; Android 11; vivo 1915; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 11; vivo 1915; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.3.1.0',
    'Mozilla/5.0 (Linux; Android 11; vivo 2004 Build/RP1A.200720.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; vivo 2004; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.14.4.0',
    'Mozilla/5.0 (Linux; Android 11; vivo 2004; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.15.0.2',
    'Mozilla/5.0 (Linux; Android 11; WP12 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; WP15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; WP15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ZTE 8030RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 11; ZTE A7030RU Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36 YaApp_Android/11.40 YaSearchBrowser/11.40',
    'Mozilla/5.0 (Linux; Android 11; ZTE Blade A31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ZTE Blade A31 Lite RU Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/19.6.0.177 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ZTE Blade A31 Lite RU Build/RP1A.201005.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.131 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 11; ZTE Blade A51 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 11; ZTE Blade L9 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12.0; S24 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12.0; X19miniHD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.0.4195.76329',
    'Mozilla/5.0 (Linux; Android 12.0; X19PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12.0; X19PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; 21061110AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.68685',
    'Mozilla/5.0 (Linux; Android 12; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21091116UG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/110.0.5481.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59829',
    'Mozilla/5.0 (Linux; Android 12; 2109119DI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 21121210G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.128 Mobile Safari/537.36 OPR/73.1.3844.69816',
    'Mozilla/5.0 (Linux; Android 12; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117SY Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2201122G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QBI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22041216UC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64579',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 YaBrowser/22.4.0.69 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; 220733SFG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/99.0.4844.88 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 12; 220733SG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 220733SPI) AppleWebKit/537.44 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.44',
    'Mozilla/5.0 (Linux; Android 12; 220743FI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Safari/537.36 OPR/77.5.4095.75179',
    'Mozilla/5.0 (Linux; Android 12; 22095RA98C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 12; 22101316G Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22101316G Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22111317G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; 23127PN0CC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 6165H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; 9137W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; ABR-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.3.3557.64588',
    'Mozilla/5.0 (Linux; Android 12; ABR-LX9 Build/HUAWEIABR-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; AC2003) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; AGM3-AL09HN Build/HONORAGM3-AL09HN; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; AGM_H5_PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; AGS5-L09 Build/HUAWEIAGS5-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; AGS5-L09 Build/HUAWEIAGS5-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 YaBrowser/22.4.0.71 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; AGS5-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 12; Air1 Pro Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.115 Pre Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12;) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile /5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/96.0.4664.61 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; ASUS_I005DA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; BNE-LX1 Build/HUAWEIBNE-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/12.1.2.322 HMSCore/6.10.0.329',
    'Mozilla/5.0 (Linux; Android 12; BNE-LX1 Build/HUAWEIBNE-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.302 HMSCore/6.13.0.302',
    'Mozilla/5.0 (Linux; Android 12; BNE-LX1 Build/HUAWEIBNE-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36HiSearch/22.0.6.315',
    'Mozilla/5.0 (Linux; Android 12; BNE-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.301 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; BV7200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; C31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; C80) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.4.3978.72990',
    'Mozilla/5.0 (Linux; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2089 Build/RKQ1.211103.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2339) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2385) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2413) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2415) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CPH2471) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; CRT-LX1 Build/HONORCRT-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CRT-LX1 Build/HONORCRT-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; CTR-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 HuaweiBrowser/12.1.2.322 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; DBY2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 Safari/537.36 OPR/65.2.3381.61420',
    'Mozilla/5.0 (Linux; Android 12; DCO-LX9; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; F101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.3.3978.72666',
    'Mozilla/5.0 (Linux; Android 12; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; FOA-LX9 Build/HUAWEIFOA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.5.301 HMSCore/6.13.0.302',
    'Mozilla/5.0 (Linux; Android 12; FOA-LX9 Build/HUAWEIFOA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 YaBrowser/22.8.1.92 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; G0DZQ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; G82U8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; G8441) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; G9FPL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy A52) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy A72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy Note 20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy Note 20 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S10+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S10e) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S20+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S20 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S21+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Galaxy S21 Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; GC3VE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.44',
    'Mozilla/5.0 (Linux; Android 12; GOA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 12; GWKK3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; HarmonyOS; AGS5-W09; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; HarmonyOS; ELS-AN00; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.7.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; HD1913) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; HEY-W09 Build/HONORHEY-W09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; HiPad XPro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6516 Build/SP1A.210812.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X665E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 12; Infinix X665E Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; Infinix X668C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/105.0.5195.136 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X669D Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X670) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X676C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6826B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; Infinix X6827 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; IV2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; JLN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; JLN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; KB2005) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; LE2123) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; LM-G810) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M1908C3JGG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2002J9G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2003J15SC Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2004J19C Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.1.3922.71269',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J20CG Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5107.1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2007J3SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.1.3922.71199',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.1.3076.56701',
    'Mozilla/5.0 (Linux; Android 12; M2010J19CG Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2010J19SY Build/SKQ1.211202.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; M2011K2G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2012K11G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.0.4244.77240',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BG Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.63 Mobile Safari/537.36 ABB/3.2.0',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.1.3076.56625',
    'Mozilla/5.0 (Linux; Android 12; M2101K7BNY Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.1.3076.56701',
    'Mozilla/5.0 (Linux; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36 EdgA/109.0.1518.53',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPX/2.2',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2102J20SG Build/SKQ1.211006.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2103K19I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2103K19PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; M2104K10I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; MAO-LX9N Build/HUAWEIMAO-LX9N; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 12; MAO-LX9N; HMSCore 6.12.2.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.2.311 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 10T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 10T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 11 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 11 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi 11 Ultra Build/SKQ1.220303.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Mi Note 10 Lite Build/SKQ1.210908.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; MNA-LX9 Build/HUAWEIMNA-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 YaBrowser/22.4.0.71 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; moto g200 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; moto g200 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; moto g200 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; moto g(30)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; moto g(30)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; moto g(30)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 12; moto g(30)) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; moto g32) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; moto g32) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259',
    'Mozilla/5.0 (Linux; Android 12; moto g(60)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; moto g(60)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; moto g(60)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; moto g pure) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; moto g stylus 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; MT2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; MZB0DXKIN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36 Atom/1.0.3',
    'Mozilla/5.0 (Linux; Android 12; NCO-LX1 Build/HUAWEINCO-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.105 Mobile Safari/537.36 HuaweiBrowser/14.0.2.311 HMSCore/6.13.0.302',
    'Mozilla/5.0 (Linux; Android 12; NE2215) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia 2.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; Nokia 2.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia 2.4 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia 5.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia G20 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.5304.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia G20 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.5304.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia G21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Nokia XR20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; NTH-AN00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 12; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; P40HD_ROW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; PEDM00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36 (Ecosia android@88.0.4324.181)',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3a XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3a XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3a XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 3 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 4a 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 4a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 4 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 5a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.57 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 6 Build/SP2A.220305.013.A3; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Pixel 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; POCO F2 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; Power Armor 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi K40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi K40 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 10 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 10S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.3.3844.70500',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.1.3922.71199',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.0.4244.77240',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9 Pro Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Redmi Note 9S Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; REVVL V+ 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RKY-LX1 Build/HONORRKY-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMO-NX1 Build/HONORRMO-N21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2086) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 12; RMX2155) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2156 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2156 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2170) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX2202) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3085 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; RMX3191) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.5.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; RMX3242) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.6.4143.76259',
    'Mozilla/5.0 (Linux; Android 12; RMX3393 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3461) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3461 Build/RKQ1.210503.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/115.0.5790.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3627 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/105.0.5195.136 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 12; RMX3690 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 YaBrowser/22.4.0.70 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; rv:80.0.3987.132) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; S100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 12; S100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; S100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; S42) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; S96GT) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; S96GT) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; S96GT) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; S96GT) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; S99) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.0 Chrome/92.0.4515.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.2 Chrome/75.0.3770.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-A908B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-F916B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G970N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G970U1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G973N/KSU7HWD3) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G973U1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G975U1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G986B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-N970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-N975F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-N976B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SAMSUNG SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Scepter 8 Tablet) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0',
    'Mozilla/5.0 (Linux; Android 12; SHARK PAR-H0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SL101AE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.4.4195.76850',
    'Mozilla/5.0 (Linux; Android 12; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.0.3922.70977',
    'Mozilla/5.0 (Linux; Android 12; SM-A037F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A037F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A115F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.68685',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.5.3767.69342',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/123.0.6312.20 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A125F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A127M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A137FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A146P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A146W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A217M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Atom/1.6.1.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Atom/1.6.1.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 12; SM-A315F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A346MN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.1.4195.76422',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A536B Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-E346B) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G970F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G9730) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G973F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G973F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G975U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G975U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G9900 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G996U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G9980) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.40 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M215F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 12; SM-M236B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.50 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M315F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M515F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N970F Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N970U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N9750) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; SM-N976U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-N986U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-P610) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-S908B Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/96.0.4664.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-S916W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-S918U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-T505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Safari/537.36 OPR/74.1.3922.71199',
    'Mozilla/5.0 (Linux; Android 12; SM-T505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-T505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-T860) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; SM-X900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; STG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; STG-LX1 Build/HUAWEISTG-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; STG-LX1; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.5.302 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; T5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; T671H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; TECNO BE8 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BE8 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BE8 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BF6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BF6 Build/SP1A.210812.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BF7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO BF7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KI5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KI5m Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KI5m Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO KI5m Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG6n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG7n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG8n) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; TECNO LG8n Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2023; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.0.4',
    'Mozilla/5.0 (Linux; Android 12; V2026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 12; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2036; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.0.6',
    'Mozilla/5.0 (Linux; Android 12; V2036; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V20Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2111; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2111; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/9.0.6.2',
    'Mozilla/5.0 (Linux; Android 12; V2153; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.1.2',
    'Mozilla/5.0 (Linux; Android 12; V2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2201; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.0.6',
    'Mozilla/5.0 (Linux; Android 12; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; V2205; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.0.6',
    'Mozilla/5.0 (Linux; Android 12; V2207; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/7.16.0.6',
    'Mozilla/5.0 (Linux; Android 12; V2217 Build/SP1A.210812.003) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VHEM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; vivo 1907) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36 OPR/62.3.3146.57763',
    'Mozilla/5.0 (Linux; Android 12; vivo 1915) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; vivo 1920; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 12; vivo 1920; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.0.0',
    'Mozilla/5.0 (Linux; Android 12; vivo 1938) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; vivo 1938; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 12; V Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1 Build/HONORVNE-L41CM; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1 Build/HONORVNE-L41CM; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-LX1 Build/HONORVNE-L41CM; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; VNE-N41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; WP20 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; WP20 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.4.4095.74896',
    'Mozilla/5.0 (Linux; Android 12; WP20 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 12; X8Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 12; Xiaomi Redmi Note 13 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; Xiaomi Redmi Pad SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 12; XP9900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 12; XQ-BT52) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0',
    'Mozilla/5.0 (Linux; Android 13; 21051182G Build/TKQ1.221013.002; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/24.1.1.17 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21061110AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.3.3978.72666',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21061119DG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2107113SG Build/TKQ1.220829.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 13; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 13; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22011119UY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117PG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117PG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117PG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59829',
    'Mozilla/5.0 (Linux; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201117TY Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22021211RC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22021211RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 13; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59912',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36 Carbon',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 220333QNY Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 22041216G Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22041219PG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2207117BPG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 220733SPH) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.4.4143.75735',
    'Mozilla/5.0 (Linux; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22101316G) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.43',
    'Mozilla/5.0 (Linux; Android 13; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 22101316UG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 OPT/2.9',
    'Mozilla/5.0 (Linux; Android 13; 22101316UP) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 22101316UP) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.1.4195.76422',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 22126RN91Y Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23013PC75G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.4.4143.75735',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RN4DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RN4DG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RN4DG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RN4DG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23028RNCAG Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2302EPCC4I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; 23049PCD8G Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; 23053RN02A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2305EPCC4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; 2305EPCC4G Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; 2305EPCC4G Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2305EPCC4G Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2305EPCC4G Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.77 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; 2312FPCA6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; 2312FPCA6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; A200 Pro) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; ASUS_I006D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; BMH-AN10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1 Build/HONORCMA-L41CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1 Build/HONORCMA-L41CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1 Build/HONORCMA-L41CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1 Build/HONORCMA-L41CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CMA-LX1 Build/HONORCMA-L41CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2159) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; CPH2173) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2219) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; CPH2357) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; CPH2363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; CPH2375) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2415 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/104.0.5112.97 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2415 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; CPH2493) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75492',
    'Mozilla/5.0 (Linux; Android 13; CRT-NX1 Build/HONORCRT-N31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; EB2103 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; FNE-NX9 Build/HONORFNE-N29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; FNE-NX9 Build/HONORFNE-N29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; G1MNW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; G82U8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; G9BQD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; G9FPL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; GC3VE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; GE2AE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; GHL1X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; GKWS6) AppleWebKit/537.44 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 13; GWKK3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; GWKK3) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.43',
    'Mozilla/5.0 (Linux; Android 13; IN2015 Build/RKQ1.211119.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; IN2023) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6526 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6528B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6716 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6716 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; Infinix X678B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6821 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6831) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6831 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6831 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6831 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6831 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6833B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6833B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6833B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6835B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Infinix X6835B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; IV2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; KB2003) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; KINGKONG POWER Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.232 Mobile Safari/537.36 OPX/2.2',
    'Mozilla/5.0 (Linux; Android 13; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; LE2121) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; LE2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; LGE-AN10; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 HuaweiBrowser/14.0.6.300 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; M2012K10C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2012K11AC Build/TKQ1.220829.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2012K11AG Build/TKQ1.220829.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 OPR/81.0.4272.77716',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36 OPR/81.0.4278.77829',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.1.3282.59912',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K6G Build/TKQ1.221013.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.1.3076.56701',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K7BNY Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K9G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2101K9G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG Build/TKQ1.221013.002; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/24.1.1.14 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG Build/TKQ1.221013.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2102J20SG Build/TKQ1.221013.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; M2103K19G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; M2103K19G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; M2103K19PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2103K19PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.1.4195.76422',
    'Mozilla/5.0 (Linux; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; moto e13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; moto e13 Build/TLAS33.105-257-6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; moto g54 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; moto g54 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 13; motorola edge 20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; motorola edge 30) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; motorola edge 30 neo) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; motorola edge 30 pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; motorola edge 40 neo) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 13; motorola razr 2023) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; MT2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; MT2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NE2215) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Nokia C22 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Nokia C32 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; NTH-NX9 Build/HONORNTH-N29; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.164 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1 Build/HONORNTN-L21CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1 Build/HONORNTN-L21CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.1.0.68 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1 Build/HONORNTN-L21CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/22.1.0.68 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; NTN-LX1 Build/HONORNTN-L21CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.1.0.68 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 4a (5G)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 4a (5G)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 4a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 4a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 4 XL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 5a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.3.3767.68685',
    'Mozilla/5.0 (Linux; Android 13; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 13; Pixel 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Pixel 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; REA-NX9 Build/HONORREA-N39; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Redmi Note 7 Build/TQ3A.230605.012) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.3.3922.71982',
    'Mozilla/5.0 (Linux; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; RMO-NX1 Build/HONORRMO-N21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36 OPR/61.2.3076.56749',
    'Mozilla/5.0 (Linux; Android 13; RMX3081 Build/RKQ1.211119.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081 Build/RKQ1.211119.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081 Build/RKQ1.211119.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3081 Build/RKQ1.211119.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.4.366.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3191) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.134 Mobile Safari/537.36 OPR/70.3.3653.66287',
    'Mozilla/5.0 (Linux; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; RMX3241) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3357) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; RMX3366) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.130 Mobile Safari/537.36 OPR/76.1.4027.73300',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Soul/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Soul/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Soul/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Soul/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36 OPR/81.1.4292.78446',
    'Mozilla/5.0 (Linux; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3624 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3624 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; RMX3661) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485',
    'Mozilla/5.0 (Linux; Android 13; RMX3686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; RMX3686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.2.4195.76518',
    'Mozilla/5.0 (Linux; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; RMX3710 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 13; RMX3710 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 13; RMX3741) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.4 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A047F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A047F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A145R) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A346B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A716U) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-F721B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-F916B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-F926B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-F936N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-F946U) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G770F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G7810) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G781B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G781W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G986B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G9880) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G990B2) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-N770F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-N986U1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S9010) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S906B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S906E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S908N/KSU3CWGI) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T220) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SAMSUNG SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36 OPR/81.1.4292.78446',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.119 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.64 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A032F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A035F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.232 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 13; SM-A035F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A035F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; SM-A037U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36  uacq',
    'Mozilla/5.0 (Linux; Android 13; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A045F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; SM-A047FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.5.4195.76987',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A127F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A135F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.5.4095.75179',
    'Mozilla/5.0 (Linux; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.5.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A325F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A426N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A515F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A536N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A715F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/107.0.5304.105 Mobile Safari/537.36 [FB_IAB/Orca-Android;FBAV/395.0.0.10.75;]',
    'Mozilla/5.0 (Linux; Android 13; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-E045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-E346B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-E346B) AppleWebKit/537.44 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.44',
    'Mozilla/5.0 (Linux; Android 13; SM-F936N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-F936U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 13; SM-G781B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G781N Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G985F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G990B2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G9910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G991Q) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-G998B Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M127F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M135FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-M346B1 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-N770F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; SM-N980F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-N980F Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-P610) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-P615) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-S901E Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S9080) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-S916E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-T220) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36 ABB/3.4.3',
    'Mozilla/5.0 (Linux; Android 13; SM-T225N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; SM-T733) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-T870) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/81.0.4257.77468',
    'Mozilla/5.0 (Linux; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Safari/537.36 OPR/81.0.4278.77829',
    'Mozilla/5.0 (Linux; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Safari/537.36 OPR/81.0.4290.78108',
    'Mozilla/5.0 (Linux; Android 13; SM-X200 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; SM-X205 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/10.51/apad YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; Android 13; SO-51B Build/61.2.C.0.161; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; T30Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 13; T811) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO AD10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; TECNO BG6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO BG6 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO BG6 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; TECNO BG6 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO BG6 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CH6i) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI6n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; TECNO CI8n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO CK8n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI5q Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/106.0.5249.126 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KI7 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KJ5n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KJ5n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KJ5n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO KJ5n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH6n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.53 YandexSearchBrowser/7.53',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 YaBrowser/22.8.0.86 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH7n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; TECNO LH8n Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 13; V2036 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2036; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/9.3.7.5',
    'Mozilla/5.0 (Linux; Android 13; V2058) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2109; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2109; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2116) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 13; V2130; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2153 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2153; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.1.4',
    'Mozilla/5.0 (Linux; Android 13; V2153; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2201; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.1.4',
    'Mozilla/5.0 (Linux; Android 13; V2202; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2205; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; V2205; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.1.4',
    'Mozilla/5.0 (Linux; Android 13; V2205; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2207; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2231; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2237; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2246; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2310) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.3',
    'Mozilla/5.0 (Linux; Android 13; V2320; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.9.5.2',
    'Mozilla/5.0 (Linux; Android 13; V2322) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 13; V2322) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 13; WP26 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 13; X70) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 13; Xiaomi Redmi K40S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.63 Mobile Safari/537.36 ABB/3.2.1',
    'Mozilla/5.0 (Linux; Android 14; 21121210G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22021211RC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 14; 22071219CG Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22081212UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101316G Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101317C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; 2210132C) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 14; 22111317G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22111317G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22111317I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22111317PG Build/UKQ1.231003.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 2211133G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 22120RN86G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; 22126RN91Y Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23021RAAEG Build/UKQ1.230917.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23021RAAEG Build/UKQ1.230917.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23021RAAEG Build/UKQ1.230917.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; 23030RAC7Y Build/UP1A.230905.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 14; 2303CRA44A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 14; 23046RP50C Build/UKQ1.230804.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; 23053RN02Y Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 23078PND5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; 2311DRK48G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; 2311DRK48G Build/UP1A.230905.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; 2311DRK48G Build/UP1A.230905.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; CPH2363 Build/TP1A.220905.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.231 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; CPH2411) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; CPH2413) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; CPH2415) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; CPH2449) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 14; CPH2493) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; CPH2493) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 14; CPH2493) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; G9BQD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; G9FPL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; GHL1X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; GP4BC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; MZB0BRZIN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; NE2213) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 14; NE2213) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; NE2215) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; NX769J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 14; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; Pixel 6a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; Pixel 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Pixel 7a Build/AP1A.240305.019.A1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Pixel 7a Build/UQ1A.240105.004; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Pixel 7a Build/UQ1A.240205.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Pixel 7a Build/UQ1A.240205.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Pixel 7 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 14; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; RMX3357) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; RMX3741) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; RMX3741) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A136B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A145R) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A146P) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A155F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A236B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A526B/A526BXXS6FXA1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A536W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A546B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-F946W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G990B2) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G998B/G998BXXS9FWL9) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-G998N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-M236B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-M336B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-M536B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S9010) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S901E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S901N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S906B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S906E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S9080) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S908U) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S911W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SAMSUNG SM-S918N) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SHARK PAR-A0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A045M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A145M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A235F Build/UP1A.231005.007) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A336B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A336B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A336E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 OPR/81.0.4272.77716',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A346E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A525F Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A525F Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 14; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 14; SM-A536E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A536U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A546E Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A546W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A736B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-A736B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-E135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-F731B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-F731W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-F926B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SM-F936B) AppleWebKit/537.43 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.46',
    'Mozilla/5.0 (Linux; Android 14; SM-F936N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G990B2 Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G990B2 Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-G998B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-M146B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SM-S711W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; SM-S901U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; SM-S908B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 14; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; SM-S908N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S908U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SM-S911B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S911N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S911W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 14; SM-S916B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.230 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.144 YaBrowser/24.1.1.16 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S918B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-S928B Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 14; SM-X710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 14; V2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 14; V2201; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/11.2.1.0',
    'Mozilla/5.0 (Linux; Android 14; V2231; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/11.2.1.0',
    'Mozilla/5.0 (Linux; Android 14; V2237; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/11.2.1.0',
    'Mozilla/5.0 (Linux; Android 14; Xiaomi Poco M6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Xiaomi Redmi 10 Power) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Xiaomi Redmi 11 Prime 5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Xiaomi Redmi K60) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; Xiaomi Redmi Note 12T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 14; XQ-CT54) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 20.0; Ellips Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.80 YaBrowser/15.12.2490.4113.00 Yowser/2.5.8 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.0.3; A501 Build/IML74K) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.58 Safari/537.31',
    'Mozilla/5.0 (Linux; Android 4.0.3; MTC Viva Build/HuaweiU8816) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Mobile Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.0.4; Galaxy Nexus Build/IMM76B) AppleWebKit/537.36 (KHTML, like Gecko; Mediapartners-Google) Chrome/121.0.6167.139 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.0.4; Galaxy Nexus Build/IMM76B) AppleWebKit/537.36 (KHTML, like Gecko; Mediapartners-Google) Chrome/121.0.6167.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.0.4; Galaxy Nexus Build/IMM76B) AppleWebKit/537.36 (KHTML, like Gecko; Mediapartners-Google) Chrome/122.0.6261.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.0.4; HUAWEI U8950-1 Build/HuaweiU8950-1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Mobile Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.1; A701 Build/JRO03H) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166  Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.1; ALCATEL ONE TOUCH 6010D Build/JRO03C) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Mobile Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.1; C1505 Build/11.3.A.2.23) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Mobile Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.1; MTC 970H Build/JRO03C) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.58 Mobile Safari/537.31',
    'Mozilla/5.0 (Linux; Android 4.1.1; PAP3540DUO Build/PrestigioPAP3540DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36 OPR/50.8.2426.20221012',
    'Mozilla/5.0 (Linux; Android 4.1.1; Y530) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; A511 Build/JZO54K) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166  Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8190) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8190 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.122 YaBrowser/14.12.2125.9740.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8552) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8552 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8552 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8552 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.81 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-I8552 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36 OPR/50.8.2426.20221012',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-P3100 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36 OPR/50.6.2426.201126',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-S7390 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.82 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-S7390G Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.82 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; GT-S7710 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; HTC Desire 300 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI D2-0082) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; HUAWEI MT1-U06) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; IdeaTabA1000-F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; IdeaTabA1000-F Build/JZO54K) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166  Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.2; LG-E460) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; LG-P715 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; M84g Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.1.2; MediaPad 10 LINK Build/HuaweiMediaPad) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166  Safari/535.19',
    'Mozilla/5.0 (Linux; Android 4.1.2; Nokia_X Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.82 Mobile Safari/537.36 NokiaBrowser/1.0.1.56',
    'Mozilla/5.0 (Linux; Android 4.1.2; Nokia_X Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.57 Mobile Safari/537.36 OPR/18.0.1290.68007',
    'Mozilla/5.0 (Linux; Android 4.1.2; Nokia_XL Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.1599.82 Mobile Safari/537.36 NokiaBrowser/1.0.1.54',
    'Mozilla/5.0 (Linux; Android 4.1.2; Nokia_XL Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 4.1.2; SM-T210 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.1; ME173X Build/JOP40D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.1; PMP7480D3G_QUAD Build/PrestigioPMP7480D3G_QUAD) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.58 Safari/537.31',
    'Mozilla/5.0 (Linux; Android 4.2.2; ALCATEL ONE TOUCH 5036D Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; BQ-1050G Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 YaBrowser/17.6.1.345.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I8200 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I8200N Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9060 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9082 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9082 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9105P Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9192 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-I9200 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-P3110 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-P5100 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-S7270 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-S7582 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-S7582 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; GT-S7582 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Hit Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3845.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; HUAWEI P6-U06 Build/HuaweiP6-U06) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.58 Mobile Safari/537.31',
    'Mozilla/5.0 (Linux; Android 4.2.2; IdeaTab A3000-F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; IdeaTab S6000-F Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; IdeaTab S6000-H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; JK700 V2.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; JY-G4C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; K00F Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Lenovo A3000-H Build/JDQ39) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.58 Safari/537.31',
    'Mozilla/5.0 (Linux; Android 4.2.2; Lenovo A316i Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; LenovoA3300-GV Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Lenovo A5500-H Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Lenovo A859 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 YaBrowser/13.9.1500.3524 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Lenovo A859 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME173X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME173X Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME173X Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME173X Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME173X Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36 OPR/50.8.2426.20221012',
    'Mozilla/5.0 (Linux; Android 4.2.2; ME302KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; MTC 982 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Philips W6610 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Philips W8510 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; Plane 8.3 3G PS7840MG Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Safari/537.36 OPR/33.0.2002.97426',
    'Mozilla/5.0 (Linux; Android 4.2.2; PMP7100D3G_QUAD Build/PMP7100D3GQUAD.20140508.1.0.08) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.57 Safari/537.36 OPR/18.0.1290.67495',
    'Mozilla/5.0 (Linux; Android 4.2.2; PMP7280C3G_QUAD Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SHV-E300K Build/JDQ39) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1364.169 Mobile Safari/537.22',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-G386F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T110 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T110 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T110 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; SM-T111 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; T12 3G Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.72 Safari/537.36 OPR/19.0.1340.69721',
    'Mozilla/5.0 (Linux; Android 4.2.2; T7V 3G Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.72 Safari/537.36 OPR/19.0.1340.69721',
    'Mozilla/5.0 (Linux; Android 4.2.2; T82 3G Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.72 Safari/537.36 OPR/19.0.1340.69721',
    'Mozilla/5.0 (Linux; Android 4.2.2; TX33 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.2.2; TX97 Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.117 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; 6014X Build/JLS36C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; C1905 Build/15.4.A.1.9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; C2005 Build/15.5.A.1.5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; C5303) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; C5303 Build/12.1.A.0.266) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; G630-U10 Build/HuaweiG630-U10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; GT-I9300 Build/JSS15J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; GT-I9300 Build/JSS15J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; GT-I9300 Build/JSS15J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; ME302C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; ME302C Build/JSS15Q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; MediaPad T1 8.0 Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; MediaPad T1 8.0 Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.84 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; MediaPad T1 8.0 Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.3; TV918) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; 2014011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; 4024D Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; 4027D Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; A1-713HD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ALCATEL ONE TOUCH P320X Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; AP-110N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00K Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ASUS_T00Q Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; B1-730HD Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.132 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; BDF) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36 OPR/58.8.2878.72999',
    'Mozilla/5.0 (Linux; Android 4.4.2; bg-bg; SAMSUNG SM-N7505 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Che2-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Che2-L11 Build/HonorChe2-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; de-de; SAMSUNG SM-T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; en-us; HUAWEI Hol-U19 Build/HUAWEIHol-U19) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36;',
    'Mozilla/5.0 (Linux; Android 4.4.2; en-US; PSP3503DUO Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-I9192) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36 OPR/58.8.2878.72999',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-I9200 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-I9205 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-I9301I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36 OPR/58.7.2878.70586',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-I9301I Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N5100 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.517 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N5100 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3845.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N5110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N7100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N8000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N8000 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-N8000 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 YaBrowser/22.8.0.211 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-P5110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-P5200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-P5200 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-P5200 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 YaBrowser/22.8.0.212 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; GT-P5210) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC Desire 620G dual sim Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC Desire 620G dual sim Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 YandexSearch/7.06',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC Desire 620G dual sim Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 YandexSearch/7.15',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC Desire 816G dual sim) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC Desire 820G dual sim Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 YandexSearch/7.16',
    'Mozilla/5.0 (Linux; Android 4.4.2; HTC One mini 2 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; HUAWEI P7-L10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; HUAWEI Y541-U02 Build/HUAWEIY541-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.117 Mobile Safari/537.36 OPR/20.0.1396.72047',
    'Mozilla/5.0 (Linux; Android 4.4.2; HUAWEI Y541-U02 Build/HUAWEIY541-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ImPad 6115M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ImPad 6115M Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; IQ4514 Quad Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.116 Mobile Safari/537.36 OPR/21.0.1437.74904',
    'Mozilla/5.0 (Linux; Android 4.4.2; K010 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; K012 Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; K014 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A319 Build/MocorDroid4.4.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.124 YaBrowser/14.10.2062.12160.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A328 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LenovoA3300-GV Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.122 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LenovoA3300-HV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A3500-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A3500-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A3800-d Build/LenovoA3800-d) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A5000 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A536 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A5500-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A5500-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A606 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 YandexSearch/7.16',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A7600-H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A7600-H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36 OPR/58.3.2878.56689',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A7600-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo A7600-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36 UCBrowser/3.0.0.357',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo B6000-H Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo B8000-H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36 OPR/58.8.2878.72999',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S580 Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 YaBrowser/13.9.1500.3524 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S660 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S856 Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S856 Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S920 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo S960 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Lenovo TAB 2 A7-30HC Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-D160 Build/KOT49I.A1440493504) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-D221 Build/KOT49I.A1408752733) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-D295 Build/KOT49I.A1441345576) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-D320 Build/KOT49I.A1442975929) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-V400) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-V500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-V500 Build/KOT49I.V50020f) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; LG-V700) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; MediaPad 10 Link+ Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.117 Safari/537.36 OPR/20.0.1396.72047',
    'Mozilla/5.0 (Linux; Android 4.4.2; MegaFon Login 3 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; MX4 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Note10 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Optima 10.1 3G TT1040MG Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.131 YaBrowser/14.5.1847.18211.00 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Oysters T72X 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.72 Safari/537.36 OPR/19.0.1340.69721',
    'Mozilla/5.0 (Linux; Android 4.4.2; Oysters T72X 3G Build/Oysters_T72X_3G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.72 Safari/537.36 OPR/19.0.1340.69721',
    'Mozilla/5.0 (Linux; Android 4.4.2; Oysters T72X 3G Build/Oysters_T72X_3G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Philips I908) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Plane 10.51 3G PS1051MG Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.1.6403.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Platina 7.86 3G NS7886MG Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.2.6773.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; PMT3037_3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; PMT3177_3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/34.0.1847.114 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; PSP5505DUO Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; PSP5507DUO Build/KVT49L) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; RCT6203W46) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-RU; 4027D Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG GT-I9190 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG GT-I9192 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG GT-I9195 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG GT-I9200 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG GT-I9301I Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-G7102 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-N9005 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T231 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T320 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T525 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T530 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ru-ru; SAMSUNG SM-T531 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-G313HU Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-G350E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-G350E Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 YaBrowser/22.8.0.212 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-G355H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-N900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T210) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T211 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T211 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 YaBrowser/22.8.0.212 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T230) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T230NU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T231 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T231 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T231 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36 YandexSearch/7.16/apad',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T310) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T311 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T311 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T311 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36 YandexSearch/7.16/apad',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T525) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T530) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SM-T805) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SUPRA M727G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; SUPRA M941G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T102ER3G Build/Oysters) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T102MR 3G Build/Oysters) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.124 YaBrowser/14.10.2062.12160.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T102MS 3G Build/Oysters) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.124 YaBrowser/14.10.2062.12160.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T1-701u) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T1-701u) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; T1-701u Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.117 Safari/537.36 OPR/20.0.1396.72047',
    'Mozilla/5.0 (Linux; Android 4.4.2; T1-701u Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Tab2A7-20F Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; TAB738 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; TX58 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.124 YaBrowser/14.10.2062.12160.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; U65GT Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; uk-ua; SAMSUNG GT-I9192 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Venue 7 HSPA+ Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; X10 (M1D3) Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36 bdbrowser_i18n/4.6.0.5',
    'Mozilla/5.0 (Linux; Android 4.4.2; X6 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; Z200 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.2; ZTE T220) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; Beeline Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; C5502 Build/10.5.1.A.0.292) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; D2203 Build/18.5.C.0.25) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; D2212 Build/18.5.B.0.26) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-I8160(P/L) Build/KTU84Q) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-I9060I Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-I9192I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-I9300I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-I9300I Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; GT-P3110 Build/KTU84Q) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; HUAWEI MediaPad T1 10 4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; HUAWEI MediaPad T1 10 4G Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.117 Safari/537.36 OPR/20.0.1396.72047',
    'Mozilla/5.0 (Linux; Android 4.4.4; HUAWEI MediaPad T1 10 4G Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; Lenovo P70-A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36 OPR/58.4.2878.56737',
    'Mozilla/5.0 (Linux; Android 4.4.4; Lenovo P70-A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36 OPR/58.8.2878.72999',
    'Mozilla/5.0 (Linux; Android 4.4.4; Lenovo P70-A Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.124 YaBrowser/14.10.2062.12160.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; Lenovo P70-A Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36 YandexSearch/7.16',
    'Mozilla/5.0 (Linux; Android 4.4.4; LIVINGSTONE Build/2021-02-25_18-22_2.1.2_ab11ad9) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; M2 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; MFLogin3T Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.135 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; MI PAD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; MI PAD Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 YaBrowser/22.8.0.212 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; rk3188) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; ru-ru; SAMSUNG GT-I9300I Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/1.5 Chrome/28.0.1500.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; ru-ru; SAMSUNG SM-T239 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/2.0 Chrome/34.0.1847.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SAMSUNG SM-G318H Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.0 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SAMSUNG SM-J100FN Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.0 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SAMSUNG SM-J100H Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.0 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; Senseit_L250 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SHW-M480W Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-A700FD) AppleWebKit/537.36 CCA51F6 like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SMART) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-G318H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-G318H Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-G360H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-J100FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-J100FN Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 YaBrowser/22.8.0.212 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T116 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36 SputnikBrowser/1.3.3.166',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T560) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T560 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.1011.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36 OPR/58.6.2878.68030',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; SM-T561 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36 YandexSearch/7.16/apad',
    'Mozilla/5.0 (Linux; Android 4.4.4; T1-A21L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; T1-A21L Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; tm7869rev1 Build/V0.1.KITKAT.rus.teXet) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; U27GT-C8P Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; VOLTA3 Build/2021-07-28_20-06_2.1.2_afbb661) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; VOLTA3 Build/2022-02-15_14-02_2.1.2_5e3bca5) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4.4; XT1080 Build/SU6-7.7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/37.0.2062.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 4.4; M130) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; GT-I9500 Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; GT-I9505 Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; Lenovo TAB 2 A7-30DC Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.83 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; Lenovo TAB 2 A7-30HC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; Lenovo TB3-710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; LG-H324 Build/LRX21Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; LG-H422 Build/LRX21Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; LG-H502 Build/LRX21Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; SAMSUNG GT-I9500 Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; SAMSUNG GT-I9505 Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; SAMSUNG GT-I9506) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; SHV-E330K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; SM-N910P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; YOGA Tablet 2-1050L Build/LRX22C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; YOGA Tablet 2-830L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; YOGA Tablet 2 Pro-1380F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.1; ZTE T320 Build/LRX21M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.95 Mobile Safari/537.36 YandexSearch/7.71 YandexSearchBrowser/7.71',
    'Mozilla/5.0 (Linux; Android 5.0.2; ACTOMA ACE Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; ASUS_Z00ED Build/LRX22G; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/42.0.2311.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Blade S6 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; HTC_One Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Lenovo A6010) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Lenovo A6010 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Lenovo TAB 2 A8-50LC Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.93 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; LG-D335 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.1847.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; LG-D618 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.1847.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; LG-D722 Build/LRX22G.A1430197288) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; LG-D724 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.1847.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; LG-K410 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Pure F Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.509 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Redmi Note 2 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; Redmi Note 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 YaBrowser/19.4.3.352.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-A300F Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-A300FU Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-A300H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-G530H Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.2 Chrome/75.0.3770.143 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-T531 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.2 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-T531 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-T531 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/8.2 Chrome/63.0.3239.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SAMSUNG SM-T555 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-A300F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-A300F Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-A300FU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-A500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-G530F Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-G530FZ Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-G530H Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-G850F Build/LRX22G; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-P901) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.99 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T530 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Safari/537.36 OPR/66.6.3445.73002',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531 Build/LRX22G; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/45.0.2454.95 YaBrowser/24.1.1.17 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T531 Build/LRX22G; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.95 Safari/537.36 YandexSearch/8.40/apad YandexSearchBrowser/8.40',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T535) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T535) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T535 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0.2; SM-T555) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Android Device Build/LRX21M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.95 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0) AppleWebKit/537.36 (KHTML, like Gecko) Mobile Safari/537.36 (compatible; Bytespider; spider-feedback@bytedance.com)',
    'Mozilla/5.0 (Linux; Android 5.0; ASUS_Z00AD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Beeline Tab Pro Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.2.6773.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; blaze_9.7_3G_LTE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.116 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; C20 PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; C20 PRO Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Galaxy S22 Ultra Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Ixion EL150 Build/EL150) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; K013 Build/LRX21V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; K016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Lenovo A1000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Lenovo A1000 Build/S100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Lenovo A1000 Build/S100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; LG-X155) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Micromax AQ5001 Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Nexus 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; S23 Ultra+ Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; SAMSUNG SM-G900F Build/LRX21T) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; SAMSUNG SM-N9005 Build/LRX21V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; SAMSUNG SM-N900 Build/LRX21V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/34.0.1847.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; SM-N9005 Build/LRX21V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; thl T6S Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/37.0.0.0 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.0; Titans2_DG700 Build/LRX21M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; 5054D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; 9007X Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; ASUS_X014D Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; C6802) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Che2-L11 Build/HonorChe2-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; CHM-U01 Build/HonorCHM-U01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.117 Mobile Safari/537.36 OPR/20.0.1396.72047',
    'Mozilla/5.0 (Linux; Android 5.1.1; FDR-A01L Build/HuaweiMediaPad) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 5.1.1; G550KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; KFAUWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/108.10.4 like Chrome/108.0.5359.220 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; KFDOWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/108.10.4 like Chrome/108.0.5359.220 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; KFFOWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/108.10.4 like Chrome/108.0.5359.220 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; KFGIWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/108.10.4 like Chrome/108.0.5359.220 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; KFMEWI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A6020a40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A6020a40 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Lenovo A6020a46 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Lenovo PB1-770M Build/S100; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Lenovo TB2-X30L Build/LenovoTB2-X30L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; LG-H735 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; LG-H736 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; LG-K420) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Micromax Q415) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Micromax Q415) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Nexus 5 Build/LMY48B; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/43.0.2357.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; NX505J Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; p4wifi Build/LMY48Z) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; p4wifi Build/LMY48Z) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 5.1.1; Plane 8.5 3G PS8085EG Build/LMY48G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 YaBrowser/14.8.1985.12003.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Redmi 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Redmi 3 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Redmi 3 Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; Redmi Note 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36 OPR/66.6.3445.73002',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-E500F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G361H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531F Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-G531H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J105H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J120F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J120F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J120F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.4 Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J120H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J120H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J200F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J200H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J320F Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J320FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J320FN Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J320H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-J500H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T235 Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.3 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T280 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T285) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/11.1 Chrome/75.0.3770.143 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T285) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T285 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T533) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SAMSUNG SM-T677 Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.5 Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SGP321) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SGP321 Build/10.7.A.0.222) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SGP321 Build/10.7.A.0.228) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.68 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-G361H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-G361H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-G531F Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-G531H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-G531H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.91 Mobile Safari/537.36 YandexSearch/6.10',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/60.0.3112.116 Mobile Safari/537.36 YandexSearch/7.15',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J105H Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36 YandexSearch/8.05 YandexSearchBrowser/8.05',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120F Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120F Build/LMY47X; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.80 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J120H Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/46.0.2490.76 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J200H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J200H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320F Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320FN Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J320H Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J500FN Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J500H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-P600) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T235) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T280) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T280) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T280) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T280 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T285) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.86 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T285) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T285 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T285 Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/23.9.0.232 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T285 Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/24.1.1.17 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T331) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T331) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T331) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T331 Build/LMY47X; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/80.0.3987.162 Safari/537.36 YandexSearch/8.05/apad YandexSearchBrowser/8.05',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T365) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T365 Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; SM-T817W Build/LMY47X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.124 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1.1; ZB500KG Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 5015D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 5017D Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 5017X Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 8050D Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 9010X Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; 9010X Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/46.0.2490.76 YaBrowser/24.1.1.17 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Archos 40 Helium Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/43.0.2357.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Archos 50 Power) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; ASUS_Z00YD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Beeline Tab Fast 2 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; BQ-1045G Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3908.01 Yowser/2.5.2 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; BQS-5065 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3908.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; BQS_5505 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3908.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; FS506 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; FS506 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/46.0.2490.76 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HTC Desire 830 dual sim Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LUA-L21 Build/HUAWEILUA-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LUA-U22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LUA-U22 Build/HUAWEILUA-U22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LUA-U22 Build/HUAWEILUA-U22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LUA-U22 Build/HUAWEILUA-U22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36 YandexSearch/5.23',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI LYO-L21 Build/HUAWEILYO-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI TIT-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI TIT-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; HUAWEI TIT-U02 Build/HUAWEITIT-U02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Ixion P350 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/39.0.0.0 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; K10 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo A1000m Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo A1010a20 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo A5600 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo P1ma40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TAB 2 A8-50F Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TAB 2 A8-50LC Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/46.0.2490.76 YaBrowser/23.9.0.232 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TAB 2 A8-50LC Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TB3-710I Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TB3-710I Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 YaBrowser/17.7.1.17 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Lenovo TB3-710I Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 YaBrowser/18.4.2.100 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; LG-X210) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.81 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; LG-X210 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; LG-X220 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Linx A400 3G LT4001PG Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 YaBrowser/22.1.0.194 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; LINX A401 3G LT4018PG Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36 YandexSearch/7.21',
    'Mozilla/5.0 (Linux; Android 5.1; Linx C500 3G LT5001PG Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36 YandexSearch/7.21',
    'Mozilla/5.0 (Linux; Android 5.1; LYO-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; LYO-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m2 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/44.0.2403.147 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m2 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m2 note Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m3 note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 5.1; m3 note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; m3 note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; M3s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; M3s Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/44.0.2403.147 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; Android 5.1; Mate 20 Pro Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Micromax Q326 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MTC_SMART_Start_2 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-m2 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/40.0.2214.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-m2 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-m2 note Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-M3 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-m3 note Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; MZ-M3s Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; NB106 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; P20_Pro Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; P20_Pro Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 YaBrowser/22.8.0.223 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; P98 3G(M1A5) Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.93 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Philips S309 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Philips V377) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Philips V377 Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Philips V377 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Philips_V526) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Power Rage) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Power Rage Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Prime L Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; PSP3507DUO Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; RoverPad Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; ru-ru; 5019D Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; T03 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; T8 Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Tele2_Mini Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; Tele2_Mini Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/46.0.2490.76 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; TIT-L01 Build/HONORTIT-L01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 5.1; VOX S502 3G VS5003MG Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 5.1; XT1031 Build/LPBS23.13-33.6-2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; 32FR50BR_-Ver01 Build/M5C14J; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/48.0.2542.0 YaBrowser/23.9.0.75 (lite) TV Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; ASUS_Z00LD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; D5803) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; D5803) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; D6503) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Galaxy Tab 2 3G Build/MOB31K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/51.0.2704.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; HTC Desire 530 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; HTC Desire 630 dual sim Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; KIW-L21 Build/HONORKIW-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 6.0.1; KYOCERA-E6820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Le 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.9.3767.72992',
    'Mozilla/5.0 (Linux; Android 6.0.1; Lenovo P1a42) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Lenovo TB2-X30F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Lenovo TB-7703X Build/S100) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Lenovo YT3-X50M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Le X527) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Le X820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; LG-K220) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; MiBOX4 Build/MOB31S; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; MotoG3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; MotoG3 Build/MPIS24.107-55-2-17) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; MotoG3 Build/MPIS24.107-55-2-5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; MZ-M3X Build/MMB29U) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Nexus 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Nexus 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Nexus 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.66 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; NX523J_V1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; NX551J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; P01T_1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; P024) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; P024 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S Build/MMB29M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 3S Build/MMB29M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 4 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi 4 Build/MMB29M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; Redmi Note 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; S2 Build/MMB29U; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-A300FU) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-G532F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-G532F Build/MMB29T) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.2 Chrome/44.0.2403.133 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-G900FD) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-G900F/G900FXXU1CQDA) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-J500FN Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.0 Chrome/44.0.2403.133 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SAMSUNG SM-J700H Build/MMB29K) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.0 Chrome/44.0.2403.133 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SGP512) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SGP521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SGP521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SGP521 Build/23.5.A.1.291; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/106.0.5249.126 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SGP621) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A300FU Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A500F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A700FD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A700FD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.9.3767.72992',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A700FD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-A700FD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532F Build/MMB29T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532F Build/MMB29T; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532F Build/MMB29T; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/56.0.2924.87 YaBrowser/22.8.0.214 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G532G Build/MMB29T; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G800H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5020.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G900F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G900F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G900FD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-G903F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-J320W8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-J500H Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-J700H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-N910C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-N910F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-T550) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.88 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-T705) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SM-T805 Build/MMB29K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SOV33 Build/35.0.D.0.326) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; SPRING Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; XT1254) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; XT1635-02) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.9.3767.72992',
    'Mozilla/5.0 (Linux; Android 6.0.1; YD201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; ZB500KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0.1; ZB500KL Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.103 YaBrowser/18.7.0.823.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; 5023F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; 831C Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; A8 MAX Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; ALE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; ALE-L21 Build/HuaweiALE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BG2-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BG2-W09 Build/HuaweiBAGGIO2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BGO-DL09 Build/HuaweiBAGGIO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BQS-5020 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3908.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BQS-5020 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/48.0.2564.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; BQS-5050 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; C1001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; C3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CAM-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CAM-L21 Build/HUAWEICAM-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 6.0; CRO-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CRO-L22 Build/HUAWEICRO-L22; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/55.0.2883.91 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CRO-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CRO-U00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; CUBOT_NOTE_S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Easy L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; F3311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; F3311 Build/37.0.A.2.252; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; FS407 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; HTC One_M8 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; HTC One X10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; HUAWEI VNS-L21 Build/HUAWEIVNS-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 6.0; I14 Pro Max Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Impression ImSmart C571) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Ixion MS155 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo A2016a40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo A7000-a Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo A7020a40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo K10a40 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TAB 2 A10-70F Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.157 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TAB 2 A10-70F Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TAB 2 A10-70L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.75 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850M Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850M Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.125 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-850M Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-X70F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Lenovo TB3-X70L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LEX626) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-H420 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/49.0.2623.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-H502) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-H815) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-K350 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.124 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-K420) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-K430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-X230) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-X230) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; LG-X230 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/95.0.4638.74 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; M11 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; M5c) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; M5c Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; M5c Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.146 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MEIZU_M5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MEIZU_M5 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MYA-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MYA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MYA-U29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MYA-U29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MZ-M5c Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MZ-M5 Note Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MZ-M5s Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MZ-U10 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; MZ-U20 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Nexus 5 Build/MRA58N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Note 10 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; P3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; PLK-L01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; PLK-L01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; PLK-L01 Build/HONORPLK-L01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.64 Mobile Safari/537.36 OPR/33.0.2002.97617',
    'Mozilla/5.0 (Linux; Android 6.0; PMT3618_4GE Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/53.0.2785.124 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Power Rage Evo) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Redmi Note 4 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Redmi Note 4 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Redmi Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; S10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; Samsung Galaxy Tab 10 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; SANTIN halove Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; T08 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; U20 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/44.0.2403.147 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; Android 6.0; XT1068) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; XT1562 Build/MPD24.65-18) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 6.0; ZTE BLADE A510 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0.0; PRO 6 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; Adronix MT116 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-L09 Build/HUAWEIAGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; AGS-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; ASUS_X008D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; ASUS_X00GD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.63 Mobile Safari/537.36 ABB/3.2.1',
    'Mozilla/5.0 (Linux; Android 7.0; BAH-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BAH-L09 Build/HUAWEIBAH-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.137 YaBrowser/17.4.1.371.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BAH-W09 Build/HUAWEIBAH-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BG2-U01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BG2-U01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BG2-U01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BG2-U01 Build/HUAWEIBG2-U01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BL5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; BLN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BLN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; BLU Grand X LTE Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BQ-5009L Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BQ-5012L Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/62.0.3202.84 Mobile Safari/537.36 YandexSearch/6.10',
    'Mozilla/5.0 (Linux; Android 7.0; BQ-5059 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/54.0.2840.85 Mobile Safari/537.36 YandexSearch/5.40',
    'Mozilla/5.0 (Linux; Android 7.0; BQru-5059 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 YaBrowser/18.9.0.486.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BTV-DL09 Build/HUAWEIBEETHOVEN-DL09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; BTV-W09 Build/HUAWEIBEETHOVEN-W09) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; Android 7.0; CPN-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; DLI-L42 Build/HONORDLI-L42; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; DLI-TL20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; DLI-TL20 Build/HONORDLI-TL20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.137 YaBrowser/17.4.1.371.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; EVA-L09 Build/HUAWEIEVA-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; F501_Magic) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; FRD-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; H170) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 7.0; HUAWEI CAN-L11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.81 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; HUAWEI NMO-L31 Build/HUAWEINMO-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Ixion EL450) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Ixion EL450) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; JMM-L22 Build/HUAWEIJMM-L22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Joy HH5524A Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; KOB-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; KOB-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; KOB-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; KOB-L09 Build/HUAWEIKOB-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.91 Mobile Safari/537.36 YandexSearch/5.80',
    'Mozilla/5.0 (Linux; Android 7.0; Lenovo A6000 Build/NBD91P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; M1 E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; M5 Note Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2074.203 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; M6T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.58 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; MI MAX Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/119.0.6045.193 YaBrowser/24.1.1.16 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; MIX 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Moto C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75924',
    'Mozilla/5.0 (Linux; Android 7.0; MZ-M6 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/45.0.2454.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Neffos C5a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; NEM-L51) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; NEM-L51) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; NEM-L51) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.4.4095.74896',
    'Mozilla/5.0 (Linux; Android 7.0; NEM-L51) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; P00A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; P00C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; P027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.185 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; P310 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/59.0.3071.125 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Philips S386 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.116 YaBrowser/16.10.1.1443.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Plane 7574S 4G PS7191PL Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; PRA-LA1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; PRA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; PRO 7 Plus Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.194 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 7.0; Redmi Note 4 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; S11 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.83 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; S16 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; S23 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/58.0.3029.83 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SAMSUNG SM-A510F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SAMSUNG SM-A710F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SAMSUNG SM-G920F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SAMSUNG SM-T819) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SHIELD Tablet) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.69 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SLA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-A310F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-A520F Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.111 Mobile Safari/537.36 YaApp_Android/9.05 YaSearchBrowser/9.05',
    'Mozilla/5.0 (Linux; Android 7.0; SM-A710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G570F Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G925F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36 EdgA/107.0.1418.35',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G925F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G930V Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.125 Mobile Safari/537.36 (compatible; Google-Read-Aloud; +https://support.google.com/webmasters/answer/1061943)',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G935F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-G935F Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/58.0.3029.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-J730FM Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SM-T710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; SP551) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; Vision Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; XELIO_HD10_LTE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.0; YOUVE Build/NBD92Y) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/58.0.3029.83 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; CPH1717) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; CPH1717) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; E5823) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-8504F Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 YaBrowser/17.3.0.373.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-8504X Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 YaBrowser/16.9.1.1616.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-8704X Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 YaBrowser/16.9.1.1616.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-X304L Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 YaBrowser/16.9.1.1616.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-X304L Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/56.0.2924.87 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-X704L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-X704L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo TB-X704L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Lenovo YB1-X90L Build/NMF26X; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/83.0.4103.96 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; M8S PRO L Build/NHG47L; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/52.0.2743.100 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; MI 6 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; MI MAX 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; MI MAX 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Moto G Play Build/NPIS26.48-43-2; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; RealtekATV Build/NMF26Q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/65.0.3325.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-J250F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/10.2 Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-J510FN Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/6.0 Chrome/56.0.2924.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-J510H) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T355) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T355) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T355 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/5.4 Chrome/51.0.2704.106 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T550) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T555) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SAMSUNG SM-T555 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.2 Chrome/67.0.3396.87 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J250F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J250F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J250F Build/NMF26X; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/72.0.3626.105 Mobile Safari/537.36 YandexSearch/6.45',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.5.3767.69342',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510FN Build/NMF26X; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36 YandexSearch/6.45',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-J510H Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-T350) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.66 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-T355 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.116 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-T355 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.98 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-T555) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; SM-T555 Build/NMF26X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.1; Swift 2 X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.1.1; ZTE BLADE A0620 Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; AGM X2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.158 Mobile DuckDuckGo/5 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; HUAWEI CAN-L11 Build/NJH47F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.139 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; M6 Note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.4.3978.72990',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/76.0.3809.111 YaBrowser/19.5.0.155 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 4X Build/NJH47D) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/59.0.3071.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 5 Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/114.0.5735.130 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Build/N2G47H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Prime) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Prime Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; Redmi Note 5A Prime Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 7.1.2; X96-W Build/NHG47L; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/52.0.2743.100 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AGS2-L09 Build/HUAWEIAGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36 YaApp_Android/9.85/apad YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; Android 8.0.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AGS-L09 Build/HUAWEIAGS-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Safari/537.36 YandexSearch/7.80/apad YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 8.0.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; arm_64; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 YaApp_Android/20.73 YaSearchBrowser/20.73 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ASUS_X00QD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L21 Build/HUAWEIATU-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31 Build/HUAWEIATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 YaBrowser/17.9.0.524.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31 Build/HUAWEIATU-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 YaBrowser/24.1.1.23 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31 Build/HUAWEIATU-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/70.0.3538.110 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ATU-L31 Build/HUAWEIATU-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L29 Build/HONORAUM-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.2.4095.74586',
    'Mozilla/5.0 (Linux; Android 8.0.0; AUM-L41 Build/HONORAUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36 YaApp_Android/10.30 YaSearchBrowser/10.30',
    'Mozilla/5.0 (Linux; Android 8.0.0; BAH2-W19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; BND-L21 Build/HONORBND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.94 YaBrowser/17.11.0.542.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; FRD-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; G3412) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; G3412 Build/48.1.A.0.116) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; G3412 Build/48.1.A.2.50) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; G3416) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; G8232) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; Hi9Air) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.74 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; LLD-L31 Build/HONORLLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.111 Mobile Safari/537.36 YaApp_Android/8.80 YaSearchBrowser/8.80',
    'Mozilla/5.0 (Linux; Android 8.0.0; LM-G710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 8.0.0; LND-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; moto e5 play Build/OPPS27.91-121-28; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; Nextouch NextPanel 65 Build/OPR6.170623.013; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36 OPR/76.2.4027.73374',
    'Mozilla/5.0 (Linux; Android 8.0.0; Pixus_Blast) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; PRA-LA1 Build/HUAWEIPRA-LA1) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; PRA-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; PRA-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; PRA-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 8.0.0; RNE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; RNE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; RNE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; S99) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/17.0 Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A720F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/7.0 Chrome/59.0.3071.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A910F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-A920F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-G570F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-G930F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-G930F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-G935F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-G955F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.2 Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SAMSUNG SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SH-Z01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A320F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A320F Build/R16NW; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.167 Mobile Safari/537.36 OPR/77.5.4095.75179',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.1.4143.75368',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F Build/R16NW; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.91 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A520F Build/R16NW; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.98 Mobile Safari/537.36 YandexSearch/6.45',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A720F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-A750FN Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SMART TV(UHD)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-C5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G570F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G930F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G935F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-G950F Build/R16NW; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-J400F Build/R16NW; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; SM-N950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; WAS-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; WAS-LX2J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0.0; X20LE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.0; Pixel 2 Build/OPD3.170816.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; 16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; 16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 8.1.0; 16th) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; 5033D_RU Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 8.1.0; 5059D_RU Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36 Hawk/TurboBrowser/v3.0.1.35',
    'Mozilla/5.0 (Linux; Android 8.1.0; A10 Pro Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; A10 Pro Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; A1 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; A60 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; AGM A9 ru) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.2.3282.60128',
    'Mozilla/5.0 (Linux; Android 8.1.0; ASUS_X00RD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; ASUS_X00TD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; ASUS_X00TDB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BKK-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BQ-1085L Build/OPM2.171019.012; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BQ-5514G Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.94 YaBrowser/17.11.1.632.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BQ-5514G Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BV5500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; BV5800Pro_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; C12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 YaBrowser/18.9.0.489.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; CPH1909 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/106.0.5249.126 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-L21 Build/HUAWEIDRA-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX2 Build/HUAWEIDRA-LX2; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/73.0.3683.90 Mobile Safari/537.36 YandexSearch/8.05 YandexSearchBrowser/8.05',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5 Build/HONORDRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5 Build/HONORDRA-LX5; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DRA-LX5 Build/HUAWEIDRA-LX5; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36 YandexSearch/7.50 YandexSearchBrowser/7.50',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.5.4195.76987',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22 Build/HONORDUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22 Build/HONORDUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 YaBrowser/17.9.0.524.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22 Build/HONORDUA-L22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUA-L22 Build/HONORDUA-L22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36 YandexSearch/6.45',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; DUB-LX1 Build/HUAWEIDUB-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/115.0.5790.166 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; i15 Pro Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; INOI 2 Lite 2019 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; itel A16 Plus RU Build/OPM2.171019.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; JSN-L21 Build/HONORJSN-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo L38041) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-7104I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-7104I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.115 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-8504X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-8504X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-8704X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-X104F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-X304L Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Lenovo TB-X605L Build/OPM1.171019.019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/65.0.3325.181 YaBrowser/18.4.1.529.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; LG-M700 Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; M11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; meizu C9 pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; MI 8 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Mi Pad 5 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.144 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Mi Pad 5 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; MI PLAY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; MI PLAY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 8.1.0; moto e5 play Build/OPGS28.54-53-8-7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; moto e5 play Build/OPGS28.54-53-8-7; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/69.0.3497.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Moto G (5S) Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Neffos_C9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Nomi_C101034 Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; NX563J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; P30 Ultra Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Plane 1585S 4G PS1202PL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; Plane 1585S 4G PS1202PL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 8.1.0; PMT3096_3G Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; PMT3738_3G Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36 YaApp_Android/9.20/apad YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; Android 8.1.0; pop Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Power_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 8.1.0; Power_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.114 Mobile Safari/537.36 OPR/64.2.3282.60128',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Build/OPM1.171019.026; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.97 Mobile Safari/537.36 OPR/71.3.3718.67322',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.0.4143.75235',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36 OPR/68.2.3557.64272',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5 Plus Build/OPM1.171019.019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi 6A Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/106.0.5249.126 Mobile Safari/537.36 YandexSearch/7.45 YandexSearchBrowser/7.45',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; Redmi Note 6 Pro Build/OPM1.171019.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; S21+ Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 8.1.0; S21+ Ultra) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 8.1.0; S24 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; S24 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; S470 Build/OPM2.171019.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; S570) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 YaBrowser/19.1.2.337.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-J260FU Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SAMSUNG SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SENIOR Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 YaBrowser/18.4.0.92 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/103.0.5060.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/117.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/119.0.6045.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260F Build/M1AJB; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 SamsungBrowser/7.2 Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260FU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J260FU Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J410F Build/M1AJB) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F Build/M1AJQ) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-J710F Build/M1AJQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.232 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-T580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; SM-T585 Build/M1AJQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 8.1.0; SP402 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; TECNO B1f) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; TECNO B1f Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; TECNO B1f Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1807) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1808) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1808) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1811) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1811 Build/OPM1.171019.026; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Mobile Safari/537.36 OPR/72.5.3767.69342',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.2.3978.72468',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.0.0',
    'Mozilla/5.0 (Linux; Android 8.1.0; vivo 1820 Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 8.1.0; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 8.1.0; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9.1; F9212A Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3239.111 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; 5006D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; 5048Y_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; 5053K_EEA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; 50USY151X Build/PPR2.180905.006.A1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/66.0.3359.158 YaBrowser/24.1.2.86 (lite) TV Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; 808SH) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; A60Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; A60Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; AMN-LX9 Build/HUAWEIAMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.94 YaBrowser/17.11.0.542.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1 Build/HUAWEIANE-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 YaBrowser/18.10.1.902.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ANE-LX1 Build/HUAWEIANE-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Armor_3W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; Armor_X3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Armor_X6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; B11 Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/79.0.3945.116 Safari/537.36 YandexSearch/7.52/apad YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; Android 9; BDF) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; BND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; BND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; BV5500Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; BV5900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; CMR-AL09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.115 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; CPH1923 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 Mobile Safari/537.36 OPR/48.2.2331.133274',
    'Mozilla/5.0 (Linux; Android 9; CPH1931 Build/PKQ1.190714.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 9; CPH2015) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; CPH2015) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; CPH2015) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; CPH2015 Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 9; CPH2083) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; DLT-H0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; DUK-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; FIG-LX1 Build/HUAWEIFIG-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; FLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.5.4244.78163',
    'Mozilla/5.0 (Linux; Android 9; G8342) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; H110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 YaBrowser/19.1.2.337.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; H4413 Build/50.2.A.3.65; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; H8216) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; HRY-LX1T Build/HONORHRY-LX1T; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; HTC Wildfire E1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.3.3978.72666',
    'Mozilla/5.0 (Linux; Android 9; INE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; INE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; INE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; J9110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JAT-LX1 Build/HONORJAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.94 YaBrowser/17.11.0.542.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JDN2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; JDN2-L09 Build/HUAWEIJDN2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36 SputnikBrowser/1.3.3.166',
    'Mozilla/5.0 (Linux; Android 9; JDN2-L09 Build/HUAWEIJDN2-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/79.0.3945.116 Mobile Safari/537.36 YandexSearch/7.30 YandexSearchBrowser/7.30',
    'Mozilla/5.0 (Linux; Android 9; JKM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Mobile Safari/537.36 OPR/74.3.3922.71982',
    'Mozilla/5.0 (Linux; Android 9; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; K12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; K13_Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFKAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.2.2 like Chrome/120.0.6099.232 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFMAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.3.5 like Chrome/120.0.6099.266 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFMAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.4.5 like Chrome/120.0.6099.279 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFMAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.5.10 like Chrome/120.0.6099.295 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFMAWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/122.1.63 like Chrome/122.0.6261.105 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFONWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.3.5 like Chrome/120.0.6099.266 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KFONWI) AppleWebKit/537.36 (KHTML, like Gecko) Silk/120.5.10 like Chrome/120.0.6099.295 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9 Build/HONORKSA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; KSA-LX9 Build/HONORKSA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/79.0.3945.116 Mobile Safari/537.36 YandexSearch/7.30 YandexSearchBrowser/7.30',
    'Mozilla/5.0 (Linux; Android 9; Lenovo TB-7305F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Lenovo TB-7305F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Lenovo TB-7305I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Safari/537.36 OPR/81.0.4292.78364',
    'Mozilla/5.0 (Linux; Android 9; Lenovo TB-7305X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 YaBrowser/19.3.5.299.01 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Lenovo TB-8505X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; LG-H870) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LG-H870DS) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Live) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31 Build/HONORLLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.100 YaBrowser/18.10.1.902.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31 Build/HONORLLD-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31 Build/HONORLLD-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; LLD-L31 Build/HONORLLD-L31; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 9; LYA-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; meizu note9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MI 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi A1 Build/PKQ1.180917.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; MIBOX4 Build/PI; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/109.0.5414.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3 Build/PKQ1.181007.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3 Build/PKQ1.181007.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3 Build/PKQ1.181007.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3 Build/PKQ1.181007.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Mi Note 3 Build/PKQ1.181007.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MiTV-MSSP1 Build/PI; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/108.0.5359.128  Safari/537.36 OpenBrowser/2.2.1.979 smartTV CTV/MetaX',
    'Mozilla/5.0 (Linux; Android 9; moto e(6) plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; moto e6s) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F Build/HUAWEIMRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.94 YaBrowser/17.11.0.542.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; MRD-LX1F Build/HUAWEIMRD-LX1F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/69.0.3497.100 Mobile Safari/537.36 YandexSearch/7.30 YandexSearchBrowser/7.30',
    'Mozilla/5.0 (Linux; Android 9; Note9 Build/PKQ1.181203.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; PAR-LX1 Build/HUAWEIPAR-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; QUEST LITE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/122.0.6261.90 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6A Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 6 Pro Build/PKQ1.180917.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.120 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.135 Mobile Safari/537.36 OPR/75.3.3978.72666',
    'Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.134 Mobile Safari/537.36 OPR/70.3.3653.66396',
    'Mozilla/5.0 (Linux; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.3',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.6.4195.77168',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5 Build/PKQ1.180904.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/115.0.5790.168 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 5 Build/PKQ1.180904.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 7 Build/PKQ1.180904.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 OPR/78.2.4143.75485',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 YaBrowser/19.6.1.396.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.90 Mobile Safari/537.36 OPR/52.2.2517.140579',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8 Pro Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Mobile Safari/537.36 ACHEETAHI/1',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.134 Mobile Safari/537.36 OPR/70.3.3653.66396',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Mobile Safari/537.36 OPR/54.2.2672.50015',
    'Mozilla/5.0 (Linux; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; RMX1927 Build/PKQ1.190616.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 9; RMX1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; S11) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A105FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A107F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.2 Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A530W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/12.1 Chrome/79.0.3945.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G950F/G950FXXUCDVI1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G955F/G955FXXUCDVI1) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J330F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/9.4 Chrome/67.0.3396.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J330L) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/19.0 Chrome/102.0.5005.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J337W) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J415FN) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J530FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J701F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J730F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/22.0 Chrome/111.0.5563.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-J730FM) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-N9500) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-N950F) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-N975F/N975FXXS1ASJG) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-S767VL) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.0 Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-T385) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-T820) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SAMSUNG SM-T825) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SHV40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A105F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; Android 9; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A505FN Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36 YaApp_Android/9.99 YaSearchBrowser/9.99',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A530F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.4',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36 ABB/3.4.5',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36 OPR/79.3.4195.76674',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.6.4244.78244',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950F Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G950U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G960F Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-G960U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.157 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J415FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J530FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J530FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J530FM Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.230 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J530FM Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/121.0.6167.143 YaBrowser/23.9.0.232 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J610FN Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko)  Chrome/120.0.6099.45 YaBrowser/24.1.1.17 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J610FN Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.159 Mobile Safari/537.36 YandexSearch/7.90 YandexSearchBrowser/7.90',
    'Mozilla/5.0 (Linux; Android 9; SM-J730FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J730FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-J730FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-N950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-N950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; SM-N960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; SM-T385) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TA-1032) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TA-1053) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TECNO BB4k Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TECNO BB4k Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TECNO CC7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; TZ773 Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/98.0.4758.87 YaBrowser/22.8.0.203 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; U43H8051EG.V430DJ1-Q01 Build/PPR2.180905.006.A1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/113.0.5672.163 YaBrowser/23.9.0.74 (lite) TV Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; vivo 1902 Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.2.2.1',
    'Mozilla/5.0 (Linux; Android 9; vivo 1915 Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/87.0.4280.141 Mobile Safari/537.36 VivoBrowser/8.3.1.0',
    'Mozilla/5.0 (Linux; Android 9; VTR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; Wildfire E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; X96Max_Plus_2101W) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/80.1.4244.77335',
    'Mozilla/5.0 (Linux; Android 9; X96Max_Plus2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; X96Max_Plus Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/84.0.4147.89 Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; X96mini_Plus1 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.89 Safari/537.36 OPX/2.3',
    'Mozilla/5.0 (Linux; Android 9; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; YandexModule2-00001 Build/PI; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/113.0.5672.163 YaBrowser/24.1.2.86 (lite) TV Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.3.4244.77596',
    'Mozilla/5.0 (Linux; Android 9; ZE620KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Mobile Safari/537.36 OPR/80.4.4244.77866',
    'Mozilla/5.0 (Linux; Android 9; ZTE 2050) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE 2050RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/95.0.4638.50 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE 2050RU Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.103 YaBrowser/18.7.0.833.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2019RU Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/74.0.3729.136 YaBrowser/18.4.1.20 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020RU Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020RU Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/117.0.0.0 YaBrowser/18.4.1.20 (lite) Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A3 2020RU Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2019RU Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.99 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A5 2020RU Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.103 YaBrowser/18.7.0.833.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.215 Mobile Safari/537.36 OPR/73.2.3844.69974',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/80.2.4244.77484',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade A7 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade L8 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade L8 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade L8RU Build/PPR1.180610.011; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; Android 9; ZTE Blade V10 Vita RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux;) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.106 Safari/537.36 SRAF/4.0',
    'Mozilla/5.0 (linux) AppleWebKit/537.36 (KHTML, like Gecko) jsdom/20.0.3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; 9080G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; A3S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGRK-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGR-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGR-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3K-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3K-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3K-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74/apad YaSearchBrowser/23.74/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AGS3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.813 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ANG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ANG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Armor 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ART-L29N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.1.79.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114/apad YaSearchBrowser/23.114/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH3-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH4-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH4-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BAH4-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BISON) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BKL-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BMH-AN10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.813 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BMH-AN10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BQ-8077L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BV4900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BV4900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BV6600) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; BV6600) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CDY-NX9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CDY-NX9A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CLT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.4.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CLT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CLT-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.2.78.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; COL-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5732.98 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5763.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5835.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6086.2 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6114.7 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6163.37 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5928.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8207.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1416.134 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5681.4 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5833.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6022.12 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6135.32 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5737.26 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3085.31 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5177.182 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5623.802 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5772.1 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6133.6 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6068.42 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6074.549 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3979.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7151.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5627.73 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5705.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6032.80 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6012.865 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9415.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9654.74 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3195.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4819.36 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9352.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3737.41 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4408.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5581.186 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5662.30 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5687.3 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6039.16 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6035.14 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6050.58 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6142.720 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6162.433 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3183.57 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4291.188 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8131.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8805.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5739.88 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5742.25 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5827.72 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5683.41 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5886.630 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6136.87 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6043.53 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6168.6 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2315.56 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6491.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.44 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0735.95 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.6.43.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; EBG-AN10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.6.43.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; EBG-AN10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ELE-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ELE-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ELE-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; EVE-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.1465.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5815.777 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5992.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5785.1 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5859.78 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5649.59 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5796.91 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5974.4 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6129.8 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6189.169 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6060.661 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6178.256 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4664.13 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6262.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0302.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9743.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5977.32 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.4625.107 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5801.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5695.31 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6043.6 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6027.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6198.16 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4573.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1555.182 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6030.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8298.142 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; H8296) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5686.79 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5638.644 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5810.1 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5876.723 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5810.116 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5837.5 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6078.18 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6169.964 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6184.908 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5754.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5680.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8857.175 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HMA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.83 YaBrowser/23.9.5.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.605 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.114.1 YaSearchBrowser/22.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.0.330.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.52.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.83 YaBrowser/23.11.4.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5872.13 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5946.97 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6147.205 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6167.397 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6185.612 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6083.151 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6189.33 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6708.17 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Infinix X6526 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JNY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Joy 2+) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Joy 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Joy 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.3.75.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-8505F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-8505F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-8505X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 YaBrowser/20.2.4.153.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.24.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaBrowser/20.8.0.183.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X505X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110/apad YaSearchBrowser/23.110/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X505X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X505X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 YaBrowser/20.2.4.153.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X606X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10/apad YaSearchBrowser/24.10/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo TB-X606X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 YaBrowser/20.2.4.153.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Lenovo YT-X705F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16/apad YaSearchBrowser/24.16/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; LRA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; LRA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; LRA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; LYA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.6.41.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.6.3.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.27 YaBrowser/24.1.7.27.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.4.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 YaBrowser/21.6.4.119.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5628.379 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5819.8 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5844.5 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5627.38 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5648.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5857.22 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5908.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5988.95 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5859.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5902.24 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5941.132 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4135.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7452.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7906.199 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.4285.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5652.27 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5822.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5612.157 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5720.258 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5887.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6152.5 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6004.67 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6189.8 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8011.194 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.115 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3690.68 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5547.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5842.11 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5886.892 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5834.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6087.3 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6111.1 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6135.36 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6156.725 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3098.123 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9074.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2535.67 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5022.55 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9282.29 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5696.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5741.430 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5898.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5784.218 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5909.582 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6068.77 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6026.21 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8409.16 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.805 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.5.82.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MAR-LX1M) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.1.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.712 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MGA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.103.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5694.27 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5797.33 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5858.1 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5959.10 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5702.439 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5702.4 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5920.95 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5609.139 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5661.539 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5682.5 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5788.285 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5853.59 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5968.26 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6045.84 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6104.487 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6115.62 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6164.75 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6189.579 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6047.8 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6073.480 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6154.912 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6168.400 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6198.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1932.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4413.81 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5904.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8287.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9684.173 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5275.97 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5739.36 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6684.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7001.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0102.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5034.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5839.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6543.44 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 8 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.70.1 YaSearchBrowser/23.70.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5936.2 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6080.13 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6112.40 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6171.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6009.411 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6034.91 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6172.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1373.186 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4749.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7210.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8955.78 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5766.727 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5983.35 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6007.57 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6081.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6092.116 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6105.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6184.38 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6016.463 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0545.20 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5428.177 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8517.172 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0198.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3466.09 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6479.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5771.66 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5820.94 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5945.87 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6061.98 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6131.2 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6140.94 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3161.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7558.21 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1018.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2188.24 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6173.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0770.33 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5089.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5751.5 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5842.2 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5873.28 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5986.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5904.35 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5954.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6056.1 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6058.24 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6027.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6040.729 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6114.91 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6155.44 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6170.72 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0200.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6339.20 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0797.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2370.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5750.88 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5897.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5681.117 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6041.552 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6161.46 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5563.86 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7574.36 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7767.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4452.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.167 YaApp_Android/22.79.1 YaSearchBrowser/22.79.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A2 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5852.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5643.330 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5895.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6018.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6024.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6053.91 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6084.458 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6156.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6064.262 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0158.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3461.45 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9055.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9511.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7121.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8864.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5817.220 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6102.6 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6130.392 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6056.36 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6155.31 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6358.17 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9100.148 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9835.191 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; moto g(7)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; NEN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; NEN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5791.452 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5819.393 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5827.459 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5930.5 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5935.439 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5726.807 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5831.6 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5922.69 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6141.769 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6047.9 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6131.9 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6167.38 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3104.197 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9659.187 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2159.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2275.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5748.317 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5933.205 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5691.902 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6064.8 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6148.622 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6054.41 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6088.774 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6116.762 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6029.20 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9400.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6060.9 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6063.632 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4615.24 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8685.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1272.169 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8996.38 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1105.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2691.172 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7250.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Optima 8 X701 4G TS8226PL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13/apad BroPP/1.0 YaSearchApp/24.13/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5733.276 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6096.31 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6006.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6147.23 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0281.60 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8736.49 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9060.25 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5752.167 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5965.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5710.18 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5657.60 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5710.256 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5742.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2675.186 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9511.39 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9536.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1892.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4596.134 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5949.113 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.6.9945.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5900.51 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5912.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5185.107 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5752.49 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5907.437 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5985.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6059.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6104.10 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6092.645 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6100.905 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6143.523 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9420.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0222.167 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Pixel 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; POCOPHONE F1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; POT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; POT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Power 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; PPA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5867.8 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5985.766 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5662.5 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5791.92 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5992.461 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5683.956 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5803.612 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5818.37 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6138.4 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6091.82 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3516.176 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7164.13 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.2.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.72.1 YaSearchBrowser/23.72.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.167 YaApp_Android/22.76.1 YaSearchBrowser/22.76.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.112.1 YaSearchBrowser/22.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.4975.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5748.774 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5859.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5916.8 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5975.90 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5807.9 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5812.610 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5987.8 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5984.90 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6091.6 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6189.949 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6028.30 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6113.135 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6394.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0024.26 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaApp_Android/20.113.1 YaSearchBrowser/20.113.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 7 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5641.87 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5740.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5733.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5912.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5975.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5994.934 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5866.18 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5930.71 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6035.2 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6019.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6159.291 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6169.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0237.195 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2227.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7211.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7782.67 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1895.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.44 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6901.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7199.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4550.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5853.168 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8422.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.32.1 YaSearchBrowser/23.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.34.1 YaSearchBrowser/23.34.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5947.55 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5657.78 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5705.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5776.849 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5817.53 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6015.252 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6102.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6102.96 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6173.43 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6122.327 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8475.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1345.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2024.95 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5660.911 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5802.103 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5969.87 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5678.553 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5747.999 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5814.6 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5926.491 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6016.81 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6031.337 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6051.45 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6123.956 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6168.21 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6186.99 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6037.214 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6040.11 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6068.6 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1109.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7545.47 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8914.57 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3174.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4370.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5743.1 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5993.256 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5792.711 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5731.20 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5766.355 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6001.40 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6031.305 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6093.40 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6158.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3158.171 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.44 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5785.9 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5867.58 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5956.72 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5885.504 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5935.8 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5704.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5727.65 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5806.5 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5950.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1562.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0930.80 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4459.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5641.588 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5757.7 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6052.72 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6079.49 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6199.76 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2240.187 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5707.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6021.99 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6154.290 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6086.881 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1259.78 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1469.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2115.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX2185) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; S86) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; S86Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; S96Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 YaBrowser/20.9.0.203.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.52.1 YaSearchBrowser/23.52.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5610.912 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5634.73 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5669.705 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5720.505 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5720.56 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5864.54 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6035.1 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6062.608 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6089.8 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6131.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6146.787 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6165.41 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6010.59 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6013.648 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3191.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7833.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8364.113 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7479.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8873.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7695.120 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A750FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A920F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A920F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-A920F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5770.8 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5988.8 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5714.48 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5745.782 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5820.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6035.43 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6089.44 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6169.380 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6196.850 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6096.737 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8063.12 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5566.133 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8188.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.15.1 YaSearchBrowser/22.15.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5746.459 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5748.7 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5936.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6072.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6028.70 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6162.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1958.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4210.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5639.63 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5785.7 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5661.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5718.738 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6124.69 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6160.6 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6083.787 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6096.40 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6170.381 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6865.35 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5611.9 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5718.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5868.59 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6018.40 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6090.46 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2378.67 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3429.145 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8610.120 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0245.173 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6534.15 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.1.6845.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5636.215 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5611.32 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5720.96 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5782.83 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5817.1 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5937.3 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5999.3 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6106.74 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6061.943 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6077.70 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6185.12 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0403.41 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4579.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6305.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4366.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6834.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5665.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5743.6 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5863.6 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5904.11 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6017.353 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6040.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8672.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.51 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N960F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5753.94 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5633.593 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5696.58 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5959.403 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6096.280 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6054.95 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6176.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6180.760 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4659.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1439.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3177.01 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5620.78 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5830.9 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5668.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5842.36 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6086.37 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6179.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6027.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6134.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2169.148 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5501.56 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8793.25 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6352.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5318.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SM-T835) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.4.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; SNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; STK-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; Tab8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; TECNO CD7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; TECNO KI5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; vivo 1806) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.3.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; WP6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; WP9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.30 YaBrowser/24.1.1.30.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 10; YAL-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.791 YaSearchBrowser/23.91.1 BroPP/1.0 YaSearchApp/23.91.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 22031116BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.83 YaBrowser/23.9.7.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.42 YaBrowser/24.1.4.42.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.3.80.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 6156H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 6159K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 6159K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; 808SH) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; A100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; A11 Pro Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.1.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; A70) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ABR-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; AGM Glory G1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; B2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; B2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; B2021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; BE2029) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.7.38.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; BV6600E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; BV6600E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; BV6600E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; C25) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; C25) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; C25) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; C25) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH1951) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5668.580 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5736.456 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5774.97 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5771.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5784.19 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6195.12 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6028.447 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6046.826 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5231.57 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5632.2 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5671.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5780.193 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5670.312 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5816.83 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6013.6 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6123.14 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6109.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6115.39 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6169.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3427.39 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7071.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4728.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5620.5 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5664.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5852.36 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5632.2 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5764.4 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5934.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5938.5 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6044.892 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6055.343 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6082.153 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6115.9 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3096.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6931.04 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5632.9 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5717.99 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5710.96 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6059.4 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6135.9 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6142.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6190.72 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6049.20 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2672.191 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6996.16 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4920.116 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0479.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5719.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5722.380 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5768.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5770.68 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5836.1 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5786.721 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5880.665 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6129.26 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6137.779 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6164.9 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1096.180 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4084.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4690.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2239) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2239) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CPH2269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.5.61.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.701 YaSearchBrowser/23.93.1 BroPP/1.0 YaSearchApp/23.93.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5901.12 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5707.5 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5823.896 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6085.39 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6182.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6023.5 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6054.904 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1883.148 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3753.172 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5000.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1189.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5696.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5744.01 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; EB2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.141 YaApp_Android/22.34.1 YaSearchBrowser/22.34.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; F21 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; F21 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6124.9 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4502.19 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8425.53 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2747.22 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5648.703 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5825.115 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5947.560 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5659.261 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5969.9 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5622.4 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6106.675 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6152.1 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6068.85 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5914.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5833.7 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5852.54 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5900.148 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6070.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6025.94 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6132.42 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0895.22 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0999.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1477.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3100.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4679.41 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5927.09 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; HTC A101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5649.99 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6009.179 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6113.51 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7808.18 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2679.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X663B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X663B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X663D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X663D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X665B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.75.1 BroPP/1.0 YaSearchApp/23.75.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X6812B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X6816D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X6816D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X689B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X689F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X695C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.731 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X695C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X697) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Infinix X697) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; iPlay20S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; JLN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; K15_Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; K15_Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; K15_Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; K38) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo K12 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.5.53.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-J606L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31/apad YaSearchBrowser/21.31/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-X306F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Lenovo TB-X306X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115/apad BroPP/1.0 YaSearchApp/23.115/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.160 YaBrowser/22.5.2.68.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.78.1 BroPP/1.0 YaSearchApp/23.78.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1 YaBrowser/23.9.4.1.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaApp_Android/22.33.1 YaSearchBrowser/22.33.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.216 YaBrowser/21.5.2.110.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5608.8 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5989.371 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6069.6 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6018.62 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6100.799 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6332.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6841.169 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6928.195 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4983.31 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K6R) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5858.3 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5904.29 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5712.925 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6071.28 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8353.13 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3447.103 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7505.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0477.167 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2477.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4101.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5759.712 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5747.42 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5886.784 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6072.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6118.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0687.168 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2385.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7121.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0067.55 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3900.75 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5632.274 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5611.16 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5934.17 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6111.1 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6114.28 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6155.3 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4400.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1796.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3181.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5605.55 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5667.1 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5692.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5705.9 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5949.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5653.733 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5679.6 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5967.71 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6157.12 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6062.394 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6151.9 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2113.134 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2622.28 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9284.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3164.165 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7776.10 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8801.22 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7267.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9929.26 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5225.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5966.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5773.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6029.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6166.1 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6137.31 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6150.1 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6054.86 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8004.173 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5988.42 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5932.92 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6021.9 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6161.557 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6071.6 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6138.78 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6421.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6710.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0523.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3619.107 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6150.141 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6175.709 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2227.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0180.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3298.145 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4551.155 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; MI 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; MI 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5652.310 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5930.761 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6150.87 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3591.75 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5835.77 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1279.94 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.115 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0233.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0800.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9370.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5608.1 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5962.67 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5998.67 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6023.50 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6029.21 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6163.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6150.75 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6164.968 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9793.25 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4602.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi A3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.4065.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5671.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5692.4 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5693.50 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5811.67 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5817.807 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5923.409 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5933.18 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6071.2 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6075.77 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6114.98 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6174.26 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6199.693 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6171.3 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6197.1 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8726.51 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4096.06 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5706.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5827.60 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5858.6 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5898.36 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5902.773 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5672.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5725.130 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5856.1 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5904.9 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5925.4 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6010.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6146.5 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6162.203 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6165.8 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7628.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8500.78 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5104.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; MP06) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; MP09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia 3.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia 5.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaBrowser/22.1.7.81.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5786.5 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5890.90 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5618.501 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5619.984 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6125.7 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6165.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6182.80 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5245.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8294.02 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0280.147 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5392.184 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1482.150 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1988.161 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5559.54 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8511.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5945.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5987.668 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6193.54 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6134.5 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6184.67 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2035.189 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0708.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5711.124 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5679.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5684.81 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5712.34 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6042.26 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6095.650 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6186.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6019.772 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6139.79 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0551.07 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3413.194 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2899.107 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6572.02 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ONEPLUS A6013) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; PCKM00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5701.331 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5762.488 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5649.604 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5879.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6003.6 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6182.25 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6185.5 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6185.94 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6030.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6068.623 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6097.311 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6143.279 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0074.189 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2083.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5722.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8359.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5743.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5983.136 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6187.577 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0918.10 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1501.30 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4961.63 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8019.98 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5179.148 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5610.2 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5902.42 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6073.686 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6129.668 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3336.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6229.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5975.2 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5770.138 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5863.4 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6077.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6088.4 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6172.6 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6003.780 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6024.970 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6051.9 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6152.5 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6161.18 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6802.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9802.125 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4059.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5687.8 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5750.70 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5765.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5621.23 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5748.17 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5882.57 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5899.577 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6003.294 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6077.114 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6120.441 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2202.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2203.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5673.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7023.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5611.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5634.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5760.59 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5863.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5989.796 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5763.2 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5898.5 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6167.6 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6176.51 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6019.42 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6092.415 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3459.77 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2864.172 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3023.09 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5671.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6724.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5305.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5779.5 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.6555.123 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5785.87 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6030.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6036.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6038.54 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6148.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6063.203 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6098.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6174.93 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.232 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1127.168 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0525.56 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8046.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7872.18 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9382.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9702.83 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5195.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5674.401 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5992.2 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5739.754 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5683.177 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.99 YaBrowser/23.9.1.99.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5890.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5934.390 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5971.35 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6013.827 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6040.8 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6074.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6134.150 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6163.433 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6043.12 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6092.902 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6144.3 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6196.99 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0225.23 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1966.87 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4503.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5319.55 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6487.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7559.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3835.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5725.32 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9079.23 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.17.1 YaSearchBrowser/22.17.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5610.87 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5701.655 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5818.44 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5910.99 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6170.30 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6003.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1232.130 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4337.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.0.330.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.4.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5784.98 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5861.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5994.567 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5700.99 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6041.194 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6131.540 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6190.926 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6092.2 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6169.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6327.184 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6786.37 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7799.27 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5747.454 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5805.9 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5953.80 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5980.520 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5833.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5902.1 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5800.855 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5810.9 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5815.524 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6056.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6099.62 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6109.510 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6146.88 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6080.30 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0199.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0911.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0952.71 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6346.198 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9544.157 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.4695.110 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5650.532 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5956.53 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5746.19 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5800.35 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5734.166 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6013.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6017.2 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6092.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6084.24 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6112.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4674.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6719.77 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6984.02 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6633.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6837.41 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3195.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMP2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX1921) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.83 YaBrowser/23.11.4.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2040) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX2180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaApp_Android/22.93.1 YaSearchBrowser/22.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3261) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3269) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3506) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; RMX3506) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; S97Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.72.1 YaSearchBrowser/23.72.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.71.1 BroPP/1.0 YaSearchApp/23.71.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.0.271.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A207F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A305FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.97 YaBrowser/19.12.1.121.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.76.1 YaSearchBrowser/23.76.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaApp_Android/22.15.1 YaSearchBrowser/22.15.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A405FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaApp_Android/22.32.1 YaSearchBrowser/22.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.10.1 YaSearchBrowser/23.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.0.219.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.3.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.40 YaBrowser/23.9.8.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5633.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5660.5 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5761.351 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5769.628 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5715.20 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6070.132 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6168.6 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6076.773 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6174.93 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4248.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5149.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2169.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4516.15 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4325.157 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7063.18 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.167 YaBrowser/22.7.7.85.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.76.1 YaSearchBrowser/23.76.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.75 YaBrowser/24.1.6.75.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.97 YaBrowser/19.12.1.121.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.81.1 YaSearchBrowser/20.81.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5621.68 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5739.177 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5830.7 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5868.8 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5872.54 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5943.20 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5753.5 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6003.2 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6194.93 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8953.31 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3216.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6774.183 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1212.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6975.182 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9911.188 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.79 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5696.753 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6027.282 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2818.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6678.57 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4874.80 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0100.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2822.61 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7803.46 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9886.140 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5870.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5615.541 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5796.5 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6113.45 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9561.97 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5988.5 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5964.29 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5600.682 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5791.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6146.26 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6160.7 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6071.21 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6125.99 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6163.9 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3626.108 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4547.129 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0649.03 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0877.130 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5907.28 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5799.992 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6042.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6091.67 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6135.538 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6101.76 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6138.4 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6194.9 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2950.189 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5786.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5728.337 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5894.57 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6106.47 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6128.300 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6173.34 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0848.183 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0488.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2072.30 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.52.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M225FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-M307FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N770F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaApp_Android/21.84.1 YaSearchBrowser/21.84.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5657.60 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5751.61 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5952.40 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5691.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5949.1 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6047.7 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6085.865 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6083.448 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6086.3 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6158.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1879.14 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6629.30 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9677.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7245.149 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3830.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8678.169 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5786.685 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5799.814 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5848.440 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5885.4 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5633.812 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5660.49 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6073.377 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6067.99 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6119.556 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6189.66 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0098.95 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4791.181 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8830.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-N986B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T290) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.216 YaBrowser/21.5.6.56.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T290) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.17/apad YaSearchBrowser/22.17/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110/apad YaSearchBrowser/23.110/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13/apad BroPP/1.0 YaSearchApp/24.13/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T295) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14/apad YaSearchBrowser/24.14/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16/apad YaSearchBrowser/24.16/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-T505) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 YaBrowser/21.9.0.359.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16/apad YaSearchBrowser/24.16/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; T770H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.495 YaSearchBrowser/23.95.1 BroPP/1.0 YaSearchApp/23.95.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; Tab 12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO CG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO CH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.1 YaBrowser/24.1.6.1.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.27 YaBrowser/24.1.7.27.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.31 YaBrowser/24.1.5.31.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.32 YaBrowser/24.1.3.32.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO KG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO LE7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; V10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.216 YaBrowser/21.5.4.119.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; vivo 1904) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; vivo 1906) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP12 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP15) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP17) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP18) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; WP5 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; W-V770) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; XQ-AT51) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; XQ-BQ72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; XQ-BQ72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; XQ-BQ72) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 11; ZEEKER T100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.83 YaBrowser/23.9.7.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.0.330.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 21121119SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.1.75.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.659 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.3.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22081283G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.5.129.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; 9461G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaSearchBrowser/22.113/apad BroPP/1.0 YaSearchApp/22.113/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ABR-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; AC2001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; AGM3-AL09HN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13/apad BroPP/1.0 YaSearchApp/24.13/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; AGS5-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Air1 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64 Android12) AppleWebKit/601.1.15 Chrome/112.0.5615.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; B1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; B1 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BTK-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115/apad BroPP/1.0 YaSearchApp/23.115/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BV5300 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; BV9200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CET-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CET-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CET-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5997.153 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5642.4 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5743.286 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5964.9 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6085.11 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6130.3 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6033.11 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6063.1 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5013.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5689.77 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5800.807 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6077.295 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6088.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6191.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6148.921 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0508.30 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0846.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4209.173 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7790.06 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5636.6 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5660.932 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5901.82 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5965.372 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5692.873 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5733.8 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6037.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6045.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6048.566 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4623.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8242.158 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8099.736 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3493.191 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5686.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5669.491 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5747.719 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5763.227 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6028.63 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6073.687 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1466.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4020.70 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0788.156 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5235.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5887.43 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5971.44 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5721.608 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5809.255 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5870.3 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6097.99 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6182.9 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6186.486 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6042.53 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6061.952 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6066.91 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6074.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3724.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2471) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2471) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2471) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CPH2477) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.808 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CRT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.32.1 YaSearchBrowser/23.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; CTR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DBR-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.5.61.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DBY-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DCO-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5982.13 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5672.99 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5798.5 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5939.2 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5671.5 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5710.516 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5895.4 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6188.27 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6033.80 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6172.59 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6476.29 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8847.183 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7531.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6790.29 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; FNE-AN00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; FOA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; FOA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5611.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5947.86 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5846.1 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5141.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3128.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5337.111 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5700.1 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5713.4 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5939.989 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5715.449 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5912.1 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5814.875 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5978.713 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6055.18 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6145.11 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6058.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6106.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.163 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8483.97 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4807.10 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GM1910) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GOA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; GOA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5620.225 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5749.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5746.8 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6161.25 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6016.22 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6112.3 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3738.02 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HD1913) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HEY-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16/apad YaSearchBrowser/24.16/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HEY-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; HMSCore 6.13.0.302) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5942.840 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5838.823 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5991.34 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5718.8 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6014.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6102.757 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6182.8 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6011.88 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6142.923 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6630.37 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8250.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X6517) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X665E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaSearchBrowser/23.37.1 BroPP/1.0 YaSearchApp/23.37.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.70.1 YaSearchBrowser/23.70.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.80 YaBrowser/23.9.2.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.83 YaBrowser/23.9.7.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.652 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X672) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.8.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X676C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Infinix X6826B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JAD-AL00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.97.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JAD-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JAD-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JAD-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JAD-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JLN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; JLN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Lenovo TB-J616X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; LNA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; LNA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; LNA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2006C3MNG Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J17G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2007J3SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.4.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.117.1 YaSearchBrowser/21.117.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2011K2G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.6.41.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.6.41.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5630.32 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5899.126 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6084.438 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6138.359 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6166.8 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6047.45 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6084.937 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2858.126 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5809.383 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5644.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5746.6 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6155.348 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6197.68 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6017.122 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6032.92 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6151.8 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6180.269 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6665.64 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2825.17 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.2.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.1.79.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.1.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5605.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5945.310 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5660.4 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5797.130 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5736.5 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5771.311 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5776.242 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6068.41 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6173.516 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6188.328 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6012.656 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6153.5 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3162.172 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4526.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9205.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0560.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8243.27 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9846.17 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2515.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5298.40 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5707.132 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5825.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5935.861 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5970.977 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5643.383 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5725.523 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5972.8 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6043.9 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6087.76 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6128.9 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1150.124 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7219.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5838.12 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3545.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3780.128 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3845.32 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4099.135 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; M2104K10AC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; MAO-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; MAO-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; MAO-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5607.67 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5821.93 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5850.4 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5909.1 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5709.87 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5719.93 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5744.3 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6048.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6094.179 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6131.556 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6136.692 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6008.727 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6010.584 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6036.726 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6057.27 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6058.4 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6102.67 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0050.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4533.11 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8899.114 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4238.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7155.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3028.09 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3469.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3534.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5270.79 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9768.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5925.6 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5609.720 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5616.5 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5864.547 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6164.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6171.2 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6197.78 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6036.300 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3379.136 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1542.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5540.52 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5606.6 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5704.4 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5954.454 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5682.9 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5708.50 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6080.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6161.566 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6124.588 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5758.497 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5907.74 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5995.579 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6174.916 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6192.100 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6008.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6047.32 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2726.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4778.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7818.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4862.161 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5983.54 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5989.42 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5757.43 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5775.66 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6099.947 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6107.1 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6161.74 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6166.52 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5875.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3753.68 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6540.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5798.947 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5999.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6043.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6074.7 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6139.17 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6145.1 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2860.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5184.179 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7870.68 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0445.05 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3972.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6294.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5987.148 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6250.176 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5852.3 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5901.33 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5967.876 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5870.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5692.17 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6036.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6162.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6035.9 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6175.912 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3837.131 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3928.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.134 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4642.163 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9187.58 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 YaBrowser/22.9.6.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5639.80 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5685.4 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6128.1 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6076.78 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6118.443 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6159.8 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6196.963 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2540.37 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.31 YaBrowser/24.1.5.31.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6510.40 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6897.159 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7223.08 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; MNA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; MNA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; moto e22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; moto g(30)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; moto g41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.813 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NAM-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NCO-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NCO-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NCO-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5812.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5887.6 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5969.948 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6017.68 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6053.582 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6189.445 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0140.93 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1036.183 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5941.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0182.53 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1224.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1804.35 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2839.56 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; NX666J) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5930.9 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5601.1 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5608.10 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5781.356 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6105.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6199.8 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6000.62 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6105.842 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1129.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6116.160 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6603.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7569.47 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9289.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7858.57 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8998.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5899.74 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5957.46 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5991.74 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6195.81 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6197.713 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7041.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7162.84 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9968.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5674.10 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5687.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5683.22 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6037.48 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6105.8 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6164.201 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6272.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.61 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5892.866 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5934.417 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5996.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5702.72 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5722.7 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5842.739 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5862.240 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6064.354 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6078.8 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6169.17 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6114.4 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6194.814 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6196.7 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.112 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9154.49 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4815.12 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.60 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5820.635 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5856.12 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5835.49 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5892.54 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6132.849 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6139.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.60 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6148.6 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7045.100 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.5603.44 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Power Armor 19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; QIN3ULTRA) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.116 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5776.11 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5939.51 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5760.242 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5914.83 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5969.8 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6021.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6097.929 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6190.24 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6712.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2302.171 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4550.52 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5596.95 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.8360.191 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1479.07 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5716.70 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5867.856 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5951.29 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5678.8 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5759.8 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6045.542 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6110.78 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6183.192 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0958.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.2781.102 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1138.54 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6878.197 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9330.108 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5811.493 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5991.481 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5780.7 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5821.31 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5604.58 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5691.30 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5784.2 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5867.8 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5978.15 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6130.57 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6136.821 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6149.27 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6003.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6048.55 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6049.64 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6070.612 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5052.11 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6553.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8813.29 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9998.177 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0103.50 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9269.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1551.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.4956.142 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6273.16 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7934.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.65 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.49 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5844.27 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5883.154 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5723.7 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5986.8 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6014.66 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.80 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3103.170 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5766.199 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7767.33 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0983.174 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3778.73 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.1585.132 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5783.2 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5957.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5695.9 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5714.133 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5854.295 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5944.64 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5612.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5729.4 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5766.6 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5798.539 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5945.156 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6009.90 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6011.4 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6131.683 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6135.401 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6161.8 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6173.5 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.3140.32 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6631.34 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9680.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3081.68 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4435.190 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7241.117 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7396.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9841.37 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.115 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5672.33 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5975.36 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5996.7 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6017.2 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6194.412 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1565.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.4902.28 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5333.66 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5592.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1497.162 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4465.85 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7851.72 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9762.109 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.16.1 YaSearchBrowser/23.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.64 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5759.42 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5693.9 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6135.75 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.7652.138 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0009.104 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/ 120.0.6099.145 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.3250.53 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.58 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5704.43 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5780.76 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5767.52 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.172 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6068.861 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6174.3 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1117.166 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0863.32 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0285.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.136 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5755.1 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5834.3 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5898.1 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5846.4 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5933.33 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5873.14 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6022.527 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6092.24 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6160.7 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6039.44 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6169.18 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.5968.194 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1333.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9019.69 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9208.185 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9806.96 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.51 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.0.271.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.86 YaBrowser/23.9.4.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RKY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2086) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.16.1 YaSearchBrowser/23.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2155) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2156) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2156) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2156) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX2170) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3191) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.167.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.167.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.167.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.114.1 YaSearchBrowser/21.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3574) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.8.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3627) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3627) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3627) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; RP03) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; S98Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.78.1 BroPP/1.0 YaSearchApp/23.78.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.134 YaBrowser/22.7.2.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.16.1 YaSearchBrowser/23.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.4.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.86 YaBrowser/23.9.4.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.52.1 YaSearchBrowser/23.52.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.70.1 YaSearchBrowser/23.70.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.709 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A217F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.709 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.2156 YaApp_Android/23.90.1 YaSearchBrowser/23.90.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A415F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 YaApp_Android/22.95.1 YaSearchBrowser/22.95.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.153 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.154 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5952.13 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5604.488 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5790.136 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5958.619 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6110.3 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6024.13 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6031.978 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6056.462 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6111.8 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1464.53 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.1735.97 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2286.04 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2981.76 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8390.155 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0617.09 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0964.80 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2894.173 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6708.65 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8244.89 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9973.196 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5857.43 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.61 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6015.4 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.48 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.106 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6847.31 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8441.62 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0192.140 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6263.153 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G970F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.118 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5837.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5650.7 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.114 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6102.62 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6157.5 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.154 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6062.758 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6503.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6508.177 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.185 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G977N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G977N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5877.70 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5761.87 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5789.5 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5865.752 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6149.36 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6164.5 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.8771.157 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.9752.67 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7284.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.90 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.101 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.48 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5818.726 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5835.69 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5984.229 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5699.158 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6064.49 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6098.73 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.111 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.210 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0677.184 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6511.152 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.7021.39 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.9137.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5879.72 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.163 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6038.369 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6047.876 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6054.7 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6093.600 Mobile Safari/537.36 YaBrowser/21.3.4.59 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6099.4 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.140 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6014.87 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6358.92 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.3029.170 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6092.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9345.137 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.9374.142 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.119 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.86 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5681.99 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.92 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.5938.141 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6043.79 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.6152.6 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.53 Mobile Safari/537.36 YaApp_Android/10.44/apad YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.66 Mobile Safari/537.36 YandexSearch/8.60 YandexSearchBrowser/8.60',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4499.127 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.7686.112 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.2.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaApp_Android/22.97.1 YaSearchBrowser/22.97.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.791 YaSearchBrowser/23.91.1 BroPP/1.0 YaSearchApp/23.91.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-M515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.63 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5672.77 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5699.43 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.53 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5943.86 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5669.822 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5831.7 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5886.91 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5925.2 Mobile Safari/537.36 YaBrowser/23.7.6.435 Mobile/15E148 Safari/605.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6171.55 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.65 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.4773.53 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N970U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.8438.17 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.5615.100 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5632.367 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.5868.877 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5603.49 Mobile Safari/537.36 YandexSearch/7.80 YandexSearchBrowser/7.80',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6099.7 Mobile Safari/537.36 YandexSearch/7.52 YandexSearchBrowser/7.52',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.6123.70 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.2333.42 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6544.156 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.1457.122 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.5614.133 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.2887.27 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.143 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T220) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T220) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.5.83.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16/apad YaSearchBrowser/24.16/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T500) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-T865) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; STG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; STG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; STG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; Tab 13) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO AD8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO AD8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO BF7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO BF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO BF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO BF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CI6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.3.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CI6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.1.79.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CI6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KI5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KI5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO KI5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LF7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.7.43.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; TECNO LG8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V1981A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2023) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2027) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2061) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V20Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2204) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; V2204) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1915) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1915) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1915) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1920) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.1.79.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1920) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1938) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1938) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; vivo 1938) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP19) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 12; WP21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11/apad BroPP/1.0 YaSearchApp/24.11/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21051182G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 21091116UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2112123AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.1 YaBrowser/24.1.6.1.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201116TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.7.43.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.110.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2201123G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22021211RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.113.1 YaSearchBrowser/22.113.1 BroPP/1.0 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22041219PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22081212UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22081212UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101316UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.930 YaSearchBrowser/23.113.1 BroPP/1.0 YaSearchApp/23.113.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23013RK75C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23013RK75C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaApp_Android/21.82.1 YaSearchBrowser/21.82.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2304FPN6DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaApp_Android/21.82.1 YaSearchBrowser/21.82.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23078PND5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23078PND5G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; 23108RN04Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; A96) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; A96) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ANY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ANY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Armor 22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ASUS_AI2202) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.100 YaBrowser/24.1.7.100.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2043) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2069) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2125) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2127) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2159) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2219) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2235) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.6.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2325) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2325) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2415) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2487) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CPH2565) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.114.1 YaSearchBrowser/21.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.805 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; CRT-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; DN2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; EB2103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ELN-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.3.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.470 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; FNE-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; GM1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; HD1900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; IN2025) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X670) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6716) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X678B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6821) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6831) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.82 YaBrowser/23.9.4.82.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6831) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6831) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6833B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Infinix X6835B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; IV2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; KINGKONG 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; LE2121) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.505 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M1908C3JGG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.148 YaBrowser/22.7.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.83 YaBrowser/23.11.4.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2012K11AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.112.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.0.271.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.2.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.645 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102J20SI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2102K1G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; M2105K81AC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/9.20 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9 SE) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi 9T Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi Note 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; MT2110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; N6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NE2215) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NE2215) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Nokia G20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.1 YaBrowser/24.1.6.1.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.27 YaBrowser/24.1.7.27.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.31 YaBrowser/24.1.5.31.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.43 YaBrowser/24.1.4.43.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 BroPP/1.0 SA/3 YaApp_Android/22.93.1 YandexSearch/22.93.1 YandexStart/22.93.1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ONEPLUS A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.231 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; ONEPLUS A6000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.85 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Pixel 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; REA-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; REA-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; REA-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi Note 9S) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.102 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/23.12.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.470 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMO-NX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX2020) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3081) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3151) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.1.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3191) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.112.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.54.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3195) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3242) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3286) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3357) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3370) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.495 YaSearchBrowser/23.95.1 BroPP/1.0 YaSearchApp/23.95.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3393) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3430) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3474) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3491) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.167.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.4.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.112.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.167.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3521) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3624) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.8.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.112.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3636) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3636) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3710) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3760) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3760) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3760) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3771) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3830) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3830) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RMX3830) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.4.131.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; RT5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; S110) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A035F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A042F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.73.1 BroPP/1.0 YaSearchApp/23.73.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A045F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.52.1 YaSearchBrowser/23.52.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.2156 YaApp_Android/23.90.1 YaSearchBrowser/23.90.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A145P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.847 YaSearchBrowser/23.113.1 BroPP/1.0 YaSearchApp/23.113.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.32.1 YaSearchBrowser/23.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.24.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A325F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 YaApp_Android/21.65.1 YaSearchBrowser/21.65.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.178 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.30.1 YaSearchBrowser/23.30.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A715F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.7.38.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-F721B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-F936B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-F936B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YaApp_Android/22.116.1 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G780G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G781B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G781B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G973F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/22.116.1',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.78.1 BroPP/1.0 YaSearchApp/23.78.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YaApp_Android/9.20 YaSearchBrowser/10.51 BroPP/1.0 SA/3 Mobile',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G980F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.164 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G981U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.27 YaBrowser/24.1.7.27.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G988B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.101 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.85',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.144 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YaApp_Android/9.85 YaSearchBrowser/9.20 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G991U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.165 Mobile Safari/537.36 YaApp_Android/23.12.1 YaSearchBrowser/10.44 BroPP/1.0 SA/3',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YandexSearch/7.80 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.43 Mobile Safari/537.36 YandexSearch/7.52 YaSearchBrowser/10.51',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M127F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M225FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.52.1 YaSearchBrowser/23.52.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M225FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M325FV) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.4.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-M526B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N981N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N981U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.14 Mobile Safari/537.36 YaApp_Android/10.51 YaSearchBrowser/10.44',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N985F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.71 Mobile Safari/537.36 YandexSearch/8.60 YaSearchBrowser/9.20',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-N986N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-P610) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-P610) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-P610) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-P615) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S901E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S9080) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.4.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/22.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S9180) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-T225) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15/apad BroPP/1.0 YaSearchApp/24.15/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-T870) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-T970) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115/apad BroPP/1.0 YaSearchApp/23.115/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-X205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; SM-X700) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; T610K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TB310FU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17/apad BroPP/1.0 YaSearchApp/24.17/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO BG6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO BG6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO BG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO BG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CH6i) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CH6i) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.847 YaSearchBrowser/23.113.1 BroPP/1.0 YaSearchApp/23.113.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CH6i) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CK6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CK6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO CK7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KI7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KJ5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO KJ5n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.731 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TECNO LH8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.1.79.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.7.38.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.0.219.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.3.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2036) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2058) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2109) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2109) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2116) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2153) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.87 YaBrowser/23.9.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2153) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2153) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2153) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2153) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.0.219.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.731 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2205) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaApp_Android/21.82.1 YaSearchBrowser/21.82.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2207) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 YaBrowser/20.9.0.203.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2218A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2247) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2247) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2247) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; V2247) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; WP22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; WP22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; WP22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; WP23) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.93.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; WP26) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.56.1 BroPP/1.0 YaSearchApp/23.56.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; X70) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.80 YaBrowser/23.9.2.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 13; X70) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 21081111RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 2201122G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22081212UG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22120RN86G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15/apad BroPP/1.0 YaSearchApp/24.15/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23013PC75G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23021RAAEG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23043RP34G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaApp_Android/21.82/apad YaSearchBrowser/21.82/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23049PCD8G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; A063) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2385) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2385) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2385) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2413) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2447) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2447) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; CPH2487) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; Infinix X6816D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; LE2101) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; MT2111) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; Pixel 6a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; Pixel 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; Pixel 7a) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3085) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3301) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3371) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3472) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3561) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3661) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; RMX3687) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.6.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A145F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.505 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A145P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.709 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A155F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaSearchBrowser/23.31.1 BroPP/1.0 YaSearchApp/23.31.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A235F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.125 YaSearchBrowser/23.98.1 BroPP/1.0 YaSearchApp/23.98.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.709 YaSearchBrowser/23.111.1 BroPP/1.0 YaSearchApp/23.111.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A528B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A5360) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.72.1 YaSearchBrowser/23.72.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.51.1 BroPP/1.0 YaSearchApp/23.51.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.27 YaBrowser/24.1.7.27.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.31 YaBrowser/24.1.5.31.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A546E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A725F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-A736B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F731B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F926B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F926B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12 YaSearchBrowser/24.12 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F936B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F946B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-F946B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990B2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1173 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G990E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.761 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G991B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G996B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G998B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-G998N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-M215F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-M536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-M536B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-N975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S711B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S901E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S906B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S906U1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.40 YaBrowser/23.9.8.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S9080) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S908B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S908E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S908N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S908N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S911B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S916B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.56.1 BroPP/1.0 YaSearchApp/23.56.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-S918B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; SM-T225N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; TECNO CI8n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; TECNO CK9n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; TECNO KI5q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; V2201) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; V2227A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; V2227A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 14; V2237) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 5.1.1; Lenovo A6020a40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.7.74.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 6.0.1; Lenovo Z90a40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 6.0; Lenovo TAB 2 A10-70L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.3.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 6.0; M5c) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.132 YaBrowser/20.3.4.108.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 6.0; M5c) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.110.1 YaSearchBrowser/21.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; BAH-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114/apad YaSearchBrowser/23.114/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; F8132) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaBrowser/21.8.2.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; G3312) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.5.53.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; JMM-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; JMM-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; KOB-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; KOB-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; P00L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; Redmi Note 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.4.59.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; SM-T719) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.0; SM-T719) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114/apad YaSearchBrowser/23.114/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.1; H4311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.1; H4311) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.1; Lenovo TB-X704L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.1; SANTIN HEXIN-H2-A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.1; ZC520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi 4X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaApp_Android/20.113.1 YaSearchBrowser/20.113.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi Note 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi Note 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi Note 5A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 YaBrowser/22.3.1.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 7.1.2; Redmi Note 5A Prime) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.2.81.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10/apad YaSearchBrowser/24.10/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.80 YaBrowser/23.9.2.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AGS-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ASUS_Z01KD) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.3.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.75.1 BroPP/1.0 YaSearchApp/23.75.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ATU-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 YaBrowser/21.8.1.127.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.3.75.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.54.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.166 YaBrowser/21.8.5.54.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.167 YaBrowser/22.7.6.96.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.6.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; AUM-L41) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; BAH2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54/apad YaSearchBrowser/23.54/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; BV6800Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; F5121) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; G3412) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.177 YaBrowser/23.11.0.177.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; HWI-AL00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.5.82.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; LG-H870) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; LG-H870DS) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; PIC-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; PRA-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; PRA-TL10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SH-Z01) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-A520F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-G930F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-G930F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; SM-G935F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ZE520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ZE520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.0.0; ZE520KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; AGM A9 ru) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; BKK-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; CPH1909) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.221 YaBrowser/24.1.0.221.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.56.1 BroPP/1.0 YaSearchApp/23.56.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaBrowser/22.9.1.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DRA-LX2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.121 YaApp_Android/20.90.1 YaSearchBrowser/20.90.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.7.38.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.0.256.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 YaApp_Android/21.90.1 YaSearchBrowser/21.90.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUA-L22) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaApp_Android/22.33.1 YaSearchBrowser/22.33.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; DUB-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo L18021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo TB-8703X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Lenovo TB-X304L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; meizu X8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; MI PAD 4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.3.160.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; MI PAD 4 PLUS) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; MI PAD 4 PLUS) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; MI PLAY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; P10000_Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.99 YaBrowser/23.9.1.99.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Redmi 5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; RS9602) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; SU40) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; Tab_9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; vivo 1814) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; vivo 1820) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; ZC553KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12 YaSearchBrowser/24.12 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 8.1.0; ZTE BLADE V9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.97 YaBrowser/19.12.1.121.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ANE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BND-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-5528L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-5528L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-5528L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-5535L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-5731L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.167 YaBrowser/22.7.6.96.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-6040L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.596 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BQ-6040L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; BV9100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CMR-AL09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; COR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; COR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; COR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CPH1923) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CPH1931) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CPH1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; CPH2083) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FIG-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; FLA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; HRY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.1.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; INE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; JDN2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; JDN2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; JSN-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; K12) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.731 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; K3_Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; KFTRPWI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; KFTRPWI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Lenovo YT-X705X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; LG-H930) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Live) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Live) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; LLD-L31) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; meizu note9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; meizu note9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; meizu note9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; MHA-AL00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Mi A1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Mi MIX 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.54.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Mi MIX 2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; PAR-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.0.330.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; PBBM00) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Philips S561) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; PMT4791_4G_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.16.1 YaSearchBrowser/23.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 YaApp_Android/11.41 YaSearchBrowser/11.41 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaApp_Android/21.31.1 YaSearchBrowser/21.31.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2 YaBrowser/24.1.8.2.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 6 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.43 YaBrowser/24.1.4.43.00 (alpha) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.2156 YaApp_Android/23.90.1 YaSearchBrowser/23.90.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.72.1 YaSearchBrowser/23.72.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.41 YaBrowser/24.1.3.41.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; RMX1941) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; S68Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; S68Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A205FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A405FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.17.1 YaSearchBrowser/22.17.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A505FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A505FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.4.79.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A530F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-A730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.50.1 YaSearchBrowser/23.50.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G950F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.554 YaApp_Android/23.94.1 YaSearchBrowser/23.94.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G955F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; SM-G965F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; STF-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; TA-1021) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; TA-1032) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; TA-1032) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; VOG-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; VTR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; VTR-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; WP6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; WP7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; Y8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZB602KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZB631KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZB631KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZB633KL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE 2050RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE 2050RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE 2050RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE 2050RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE Blade A5 2019) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE Blade A5 2019RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm_64; Android 9; ZTE Blade V10 Vita RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AGR-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 YaBrowser/19.12.3.107.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.134 YaBrowser/22.7.2.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 YaBrowser/19.12.3.107.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AKA-L29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.138 YaBrowser/20.6.0.211.00 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.2.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; AQM-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; BAH3-W59) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15/apad BroPP/1.0 YaSearchApp/24.15/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; dandelion) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.3.75.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DNN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DRA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DRA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DRA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DRA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 YaBrowser/22.3.1.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DUA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DUA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DUA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DUA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; DUA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaApp_Android/20.111.1 YaSearchBrowser/20.111.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Infinix X688B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Infinix X688C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.182 YaApp_Android/21.22.1 YaSearchBrowser/21.22.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.41 YaBrowser/24.1.7.41.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; itel L6006) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; itel W5006X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.97 YaBrowser/19.12.1.121.00 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; K17) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; K17) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.805 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; KOB2-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.114.1 YaSearchBrowser/22.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.10.1 YaSearchBrowser/23.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.6.40.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.3.100.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.2.78.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.10.1 YaSearchBrowser/23.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2332 YaApp_Android/23.110.1 YaSearchBrowser/23.110.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.393 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.98 YaBrowser/24.1.4.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MED-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Mi 9T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MI MAX 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.232 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MI PAD 4 PLUS) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.2.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.78.1 BroPP/1.0 YaSearchApp/23.78.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.813 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; MOA-LX9N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; PMT4208_3G_E_RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.76.1 YaSearchBrowser/23.76.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.32.1 YaSearchBrowser/23.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.3.82.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.32.1 YaSearchBrowser/23.32.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; Redmi Note 8T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SAMSUNG SM-A515F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SKY 9 E201 3G SS9237MG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.2383 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.83 YaBrowser/23.9.5.83.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A013F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.116.1 YaSearchBrowser/21.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A125F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A600FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.605 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J600F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-J810F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; TECNO KD7h) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; TECNO KD7h) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; TECNO LC7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 10; TECNO LG7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.51.1 BroPP/1.0 YaSearchApp/23.51.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; 220333QPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; CPH2333) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; FF-5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Infinix X6512) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; itel A551L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; itel A551L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; itel A551L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; itel A551L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; itel L5002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; K28) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2003J15SC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2004J19C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3LG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaBrowser/20.12.5.126.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.10.1 YaSearchBrowser/23.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2006C3MNG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 YaApp_Android/20.121.1 YaSearchBrowser/20.121.1 BroPP/1.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; MI 9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Mi Note 10 Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaBrowser/22.1.6.114.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Nokia 1.4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Nokia C20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Nokia C30) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Redmi Note 8 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.70.1 YaSearchBrowser/23.70.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.108 YaBrowser/24.1.2.108.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3231) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3263) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 YaApp_Android/21.62.1 YaSearchBrowser/21.62.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; RMX3581) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96.1 YaSearchBrowser/23.96.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.2156 YaApp_Android/23.90.1 YaSearchBrowser/23.90.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.793 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A022G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaBrowser/22.9.1.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.73.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.76.1 YaSearchBrowser/23.76.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A107F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.86 YaBrowser/24.1.6.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A217F Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-A705FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-G9900) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114/apad YaSearchBrowser/23.114/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T510) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1159 YaApp_Android/23.96/apad YaSearchBrowser/23.96/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12/apad YaSearchBrowser/24.12/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; SM-T515) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO BD4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO KF6m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO KF6m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 YaApp_Android/21.65.1 YaSearchBrowser/21.65.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TECNO KG5m) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TOX3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; TOX3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; Z5156CC) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; ZTE Blade A51 Lite RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 11; ZTE Blade V1000RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12.0; X19PRO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13/apad BroPP/1.0 YaSearchApp/24.13/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2207117BPG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 220733SFG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.109 YaBrowser/23.11.1.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 220733SFG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 220733SFG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 2210129SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 22101316G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; CPH2477) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6516) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6516) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X668C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.148 YaApp_Android/22.75.1 YaSearchBrowser/22.75.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X676B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Infinix X6823C) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2007J20CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2010J19CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2010J19SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.129 YaBrowser/23.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2101K7AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Redmi 8A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Redmi 8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Redmi Note 9 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.5.53.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; RMX3690) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.29 YaBrowser/23.9.9.29.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14.1 YaSearchBrowser/24.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A025F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.11.1 BroPP/1.0 YaSearchApp/23.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaApp_Android/20.111.1 YaSearchBrowser/20.111.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-A525F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-G975F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M015F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M115F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; SM-M317F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; Stratus_C7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO BE8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.14.1 YaSearchBrowser/23.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO BF6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO BF6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO CH6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO KH7n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; TECNO LG6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.75.1 BroPP/1.0 YaSearchApp/23.75.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; V2217) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 12; VNE-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaSearchBrowser/23.15.1 BroPP/1.0 YaSearchApp/23.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 21061119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2107113SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 21091116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2109119DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201116PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201116SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.51.1 BroPP/1.0 YaSearchApp/23.51.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117SY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117TI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2201117TY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22021211RG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2203129G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 220333QNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.129 YaBrowser/23.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22071219CG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2209116AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22101320G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 22126RN91Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.549 YaSearchBrowser/23.95.1 BroPP/1.0 YaSearchApp/23.95.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.129 YaBrowser/23.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.125 YaBrowser/23.11.5.125.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23028RNCAG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.89 YaBrowser/24.1.5.89.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2303CRA44A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2304FPN6DG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaSearchBrowser/23.51.1 BroPP/1.0 YaSearchApp/23.51.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.549 YaSearchBrowser/23.95.1 BroPP/1.0 YaSearchApp/23.95.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.129 YaBrowser/23.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23053RN02Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2305EPCC4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2305EPCC4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2305EPCC4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2305EPCC4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2306EPN60G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 23108RN04Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; 2310FPCA4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; CMA-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaSearchBrowser/22.91.1 BroPP/1.0 YaSearchApp/22.91.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; Infinix X669D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.129 YaBrowser/23.11.5.129.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K6G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BL) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaBrowser/22.9.5.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.78.1 BroPP/1.0 YaSearchApp/23.78.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 YaApp_Android/20.85.1 YaSearchBrowser/20.85.1 BroPP/1.0 SA/1 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K7BNY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.132 YaBrowser/22.3.3.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K9AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2101K9G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2102J20SG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2103K19PY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.7.27.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; M2103K19Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; Mi 10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; NTH-NX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.86.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; NTN-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.14.1 YaSearchBrowser/22.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; Redmi 3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3363) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3501) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3511) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3630) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; RMX3636) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A032F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A037F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.8.43.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A137F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A225F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaApp_Android/23.36.1 YaSearchBrowser/23.36.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A226B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaApp_Android/22.93.1 YaSearchBrowser/22.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-A245F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; SM-X200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; TECNO CK6n) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaSearchBrowser/23.75.1 BroPP/1.0 YaSearchApp/23.75.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; TFY-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaApp_Android/22.14.1 YaSearchBrowser/22.14.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; V2247) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaSearchBrowser/22.91.1 BroPP/1.0 YaSearchApp/22.91.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; ZG65) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 13; ZG65) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 21121210G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 22011119UY) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 22041216G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 22071212AG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 22111317PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23013PC75G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.604 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23021RAA2Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.415 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.106 YaBrowser/24.1.2.106.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; 23030RAC7Y) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; A100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; ABR-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; HRY-LX1T) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; Infinix X6716 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; RMX3771) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A336B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.164 YaApp_Android/21.62.1 YaSearchBrowser/21.62.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A346E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-A536E) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.107 YaBrowser/24.1.2.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-G973U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-M135F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-M315F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; SM-S901B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 14; TECNO CK6n Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.0.2; Lenovo A5000) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 YaBrowser/21.3.1.128.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.0.2; SM-A300F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.117.1 YaSearchBrowser/21.117.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.0.2; SM-T550) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.7.74.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1.1; SGP321) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 YaBrowser/20.2.5.140.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1.1; SGP321) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaBrowser/20.11.3.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1.1; SM-T331) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.7.74.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1; Ixion MS450) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.7.74.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1; LYO-L21) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaApp_Android/21.117.1 YaSearchBrowser/21.117.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 5.1; Optima 8006S 3G TS8090PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.136 YaBrowser/20.2.4.139.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0.1; 5056D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0.1; Lenovo TB2-X30L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116/apad YaSearchBrowser/22.116/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0.1; SM-T355) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 YaApp_Android/21.51.1/apad YaSearchBrowser/21.51.1/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0; BG2-W09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0; LG-K580) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0; MYA-U29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaApp_Android/22.116.1 YaSearchBrowser/22.116.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0; MYA-U29) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 6.0; S10) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.3.82.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; 15 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115/apad BroPP/1.0 YaSearchApp/23.115/apad webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; DLI-TL20) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; M5 Note) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; M9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; SM-A510F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; SM-T815) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.6.42.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.0; TZ969) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-J250F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-J250F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.594 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.84 YaBrowser/23.9.6.84.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-J510FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-T350) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; SM-T555) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.1; XT1562) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.609 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 7.1.2; E6810) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.2.90.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.0.0; SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.0.0; SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.0.0; SM-A320F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.0.0; SM-A605FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaApp_Android/23.54.1 YaSearchBrowser/23.54.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; A15 Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.42 YaBrowser/24.1.4.42.01 (beta) Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.39 YaBrowser/23.9.8.39.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.88 YaBrowser/23.11.4.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; DRA-LX5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.41 YaBrowser/24.1.3.41.00 (beta) SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; E7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; I14 Pro Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.409 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Lenovo TB-7104I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Lenovo TB-7104I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Neffos C5 Plus) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; PMT3861_4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/75.0.3770.143 YaBrowser/19.7.6.137.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; PMT7781_4G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.114 YaBrowser/22.9.2.90.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; PSP3495DUO) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.216 YaApp_Android/21.55.1 YaSearchBrowser/21.55.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.133 YaBrowser/23.11.5.133.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.533 YaSearchBrowser/24.17.1 BroPP/1.0 YaSearchApp/24.17.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; Redmi Go) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.143 YaApp_Android/22.51.1 YaSearchBrowser/22.51.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J260F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-J710F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.519 YaApp_Android/24.14/apad YaSearchBrowser/24.14/apad BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T585) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; SM-T590X) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; TECNO F4 Pro) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 8.1.0; X100) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.3.87.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.3.75.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; AMN-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; BQ-5016G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.105 YaBrowser/23.11.1.105.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; BQ-5016G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2552 YaApp_Android/24.10.1 YaSearchBrowser/24.10.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; BQ-7038G) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.80 YaBrowser/23.9.2.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; itel L5002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.120 YaBrowser/23.11.5.120.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; itel L5002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; itel L5002) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.805 YaApp_Android/23.92.1 YaSearchBrowser/23.92.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.94 YaBrowser/23.9.3.94.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/22.11.1.77.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; JAT-LX1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KFKAWI) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaApp_Android/23.74.1 YaSearchBrowser/23.74.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.7.58.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.414 YaSearchBrowser/23.115.1 BroPP/1.0 YaSearchApp/23.115.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.601 YaApp_Android/23.114.1 YaSearchBrowser/23.114.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; KSA-LX9) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 YaApp_Android/20.112.1 YaSearchBrowser/20.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaApp_Android/23.12.1 YaSearchBrowser/23.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.109 YaBrowser/24.1.2.109.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.452 YaSearchBrowser/24.15.1 BroPP/1.0 YaSearchApp/24.15.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.507 YaSearchBrowser/24.13.1 BroPP/1.0 YaSearchApp/24.13.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.842 YaSearchBrowser/24.11.1 BroPP/1.0 YaSearchApp/24.11.1 webOmni SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; MRD-LX1F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.92 YaBrowser/24.1.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Neffos C9 Max) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Plane 1596 3G PS1213PG) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.182 YaBrowser/21.2.5.163.01 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.124 YaApp_Android/22.97.1 YaSearchBrowser/22.97.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.2.85.00  SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.88 YaBrowser/24.1.5.88.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.91 YaBrowser/24.1.1.91.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.689 YaApp_Android/24.12.1 YaSearchBrowser/24.12.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/85.0.4183.127 YaApp_Android/20.93.1 YaSearchBrowser/20.93.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.7.101.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 7A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi 8A) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; Redmi S2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 YaApp_Android/22.91.1 YaSearchBrowser/22.91.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; S40Lite) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.160 YaBrowser/22.5.2.68.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-A105F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.80 YaBrowser/24.1.6.80.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.107 YaBrowser/23.11.3.107.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.92 YaBrowser/23.11.2.92.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J330F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.216 YaApp_Android/21.52.1 YaSearchBrowser/21.52.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J400F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.6.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J415FN) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.745 YaApp_Android/23.112.1 YaSearchBrowser/23.112.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J415N) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J530FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.98 YaBrowser/23.11.5.98.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J701F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.328 YaBrowser/24.1.0.328.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J730F) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.7.42.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; SM-J730FM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/94.0.4606.85 YaBrowser/21.11.5.121.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; X96S_V311_P) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.232.00 Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; ZTE Blade A3 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.104 YaBrowser/24.1.2.104.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; ZTE Blade A3 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; ZTE Blade A3 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.479 YaApp_Android/24.16.1 YaSearchBrowser/24.16.1 BroPP/1.0 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; arm; Android 9; ZTE Blade A3 2020RU) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.85 YaBrowser/24.1.2.85.00 SA/3 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.152 Safari/537.36 OPR/29.0.1803.0 OMI/4.5.23.37.ALSAN5.131',
    'Mozilla/5.0 (Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.152 Safari/537.36 OPR/29.0.1803.0 OMI/4.5.23.37.ALSAN5.205',
    'Mozilla/5.0 (Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2128.0 OMI/4.8.0.129.PIXEL_UNICORN3.94',
    'Mozilla/5.0 (Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2128.0 OMI/4.8.0.129.Thunder.38 , _TV_NT72671_2020/203.002.188.001 (Philips, PUS7505, wireless)  CE-HTML/1.0 NETTV/4.6.0.3 SignOn/2.0 SmartTvA/5.0.0 WH1.0 en',
    'Mozilla/5.0 (Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.140 Safari/537.36 OPR/46.0.2207.0 OMI/4.21.2.50.Honey.220 Model/Hisense-NT72671D',
    'Mozilla/5.0 (Linux; diordnA 9) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Focus/7.22.0 Chrome/100.0.4896.127 eliboM Safari/537.36',
    'Mozilla/5.0 (Linux; diordnA 9) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Focus/7.23.3 Chrome/100.0.4896.127 eliboM Safari/537.36',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/26.0.1410.33 Safari/537.31 SmartTV/5.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/34.0.1847.137 Safari/537.31 SmartTV/6.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/38.0.2125.122 Safari/537.31 SmartTV/7.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/38.0.2125.122 Safari/537.31 SmartTV/7.5',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.31 (KHTML, like Gecko) Chrome/53.0.2785.34 Safari/537.31 SmartTV/6.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36 SmartTV/9.0 Crow/1.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.79 Safari/537.36 SmartTV/10.0 Colt/2.0',
    'Mozilla/5.0 (Linux; NetCast; U) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4 SmartTV/4.6',
    'Mozilla/5.0 (Linux; U; Android 10; AKA-L29 Build/HONORAKA-L29; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 Mobile Safari/537.36 OPR/69.0.2254.65851',
    'Mozilla/5.0 (Linux; U; Android 10; DRA-LX9 Build/HUAWEIDRA-LX9; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 10; MGA-LX9N Build/HUAWEIMGA-LX9N; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 10; ru; M2006C3LG Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.6.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; MI 8 Build/QKQ1.190828.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; MI 8 Lite Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; MI 9 Build/QKQ1.190825.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Mi 9 Lite Build/QKQ1.190828.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Mi 9T Build/QKQ1.190825.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Mi 9T Pro Build/QKQ1.190825.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Mi 9T Pro Build/QKQ1.190825.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; MI MAX 3 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; POCOPHONE F1 Build/QKQ1.190828.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; POCOPHONE F1 Build/QKQ1.190828.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 7A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.16.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 7A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.3.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 7 Build/QKQ1.191008.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 8A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 8A Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.141 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.4.1-g',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 8 Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 8 Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 8 Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.31.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.36.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9A Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.141 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.4.1-g',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.19.2-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C NFC Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.21.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C NFC Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C NFC Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C NFC Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9C NFC Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9T Build/QKQ1.200830.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9T Build/QKQ1.200830.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi 9T Build/QKQ1.200830.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.25.2-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Build/QKQ1.190910.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 7 Pro Build/QKQ1.190915.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8 Build/QKQ1.200114.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8 Build/QKQ1.200114.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8 Pro Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8 Pro Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8 Pro Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 8T Build/QKQ1.200114.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Pro Build/QKQ1.191215.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Pro Build/QKQ1.191215.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru-ru; Redmi Note 9 Pro Build/QKQ1.191215.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.6.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; ru; WP6 Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.9.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 10; ru; YAL-L21 Build/HUAWEIYAL-L21) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.6.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 10; STK-LX1 Build/HUAWEISTK-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 10; tr-tr; Redmi Note 8 Pro Build/QP1A.190711.020) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 10; uk-ua; Redmi 8 Build/QKQ1.191014.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; en-us; M2003J15SC Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/109.0.5414.118 Mobile Safari/537.36 XiaoMi/MiuiBrowser/18.1.110304 swan-mibrowser',
    'Mozilla/5.0 (Linux; U; Android 11; en-US; SM-A505N Build/RP1A.200720.012) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.6.2.1316 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 11; JLN-LX1 Build/HUAWEIJLN-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/88.0.4324.93 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 11; Redmi Note 8T Build/RKQ1.201004.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.165 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 11; ru; RMX3263 Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.6.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Mi 9 SE Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Mi 9T Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Mi 9T Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Mi Note 10 Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; POCO C40 Build/RD2A.211001.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; POCO X3 NFC Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; POCO X3 Pro Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/79.0.3945.147 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.9.3.3-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; POCO X4 Pro 5G Build/RKQ1.211001.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; POCO X4 Pro 5G Build/RKQ1.211001.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 10 2022 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 10A Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9A Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9A Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9C NFC Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9C NFC Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi 9T Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 10 Pro Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 10S Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.19.2-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 10S Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 11 Build/RKQ1.211001.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.19.2-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.6.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8T Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8T Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 8T Build/RKQ1.201004.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 9 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 9 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 9 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 9 Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.13.2-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Redmi Note 9S Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; TECNO KG5n Build/RP1A.201005.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; ru-ru; Xiaomi 12X Build/RKQ1.200826.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 11; TFY-LX1 Build/HONORTFY-L31CQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.119 Mobile Safari/537.36 OPR/75.0.2254.68857',
    'Mozilla/5.0 (Linux; U; Android 11; uk-ua; Redmi Note 11S Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.22.0.3-gn',
    'Mozilla/5.0 (Linux; U; Android 11; uk-ua; Redmi Note 8 Pro Build/RP1A.200720.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; de-de; Redmi Note 10 Pro Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.22.0.3-gn',
    'Mozilla/5.0 (Linux; U; Android 12; en-US; 21121210G Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.6.0.1315 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 12; en-US; M2101K6G Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.6.2.1316 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 12; en-us; M2102J20SG Build/JOP24G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 12; en-US; SM-A525F Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.4.0.1306 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 12; en-us; SM-G970F Build/JOP24G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 12; GLA-LX1 Build/HUAWEIGLA-LX1; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/92.0.4515.105 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 12; Nokia C31 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 12; Nokia C31 Build/SP1A.210812.016; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.105 Mobile Safari/537.36 OPR/79.0.2254.70805',
    'Mozilla/5.0 (Linux; U; Android 12; Redmi Note 9 Pro Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 12; Redmi Note 9S Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 12; Redmi Note 9S Build/SKQ1.211019.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.143 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 12; ru-by; 220733SG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.7',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; 220733SFG Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.7',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Mi 10T Pro Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Mi 10T Pro Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO F3 Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.19.2-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO M3 Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.16.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO M3 Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 NFC Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.35.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 NFC Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 NFC Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 NFC Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 Pro Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 Pro Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; POCO X3 Pro Build/SKQ1.211006.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 10C Build/SKQ1.211103.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 12C Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 9 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 9T Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 9T Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi 9T Build/SKQ1.211202.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10 Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10 Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10 Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10 Pro Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.18.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10 Pro Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10S Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 10T Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 11T Pro+ Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.16.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 12 Pro+ 5G Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 12 Pro Build/SKQ1.210908.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 9 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 9 Pro Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; Redmi Note 9 Pro Build/SKQ1.211019.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; RMX3627 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.88 Mobile Safari/537.36 HeyTapBrowser/45.9.5.1.2',
    'Mozilla/5.0 (Linux; U; Android 12; ru-ru; RMX3630 Build/SP1A.210812.016) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.88 Mobile Safari/537.36 HeyTapBrowser/45.10.5.1.1',
    'Mozilla/5.0 (Linux; U; Android 12; zh-cn; PFUM10 Build/SKQ1.211209.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/90.0.4430.61 Mobile Safari/537.36 HeyTapBrowser/40.8.25.2',
    'Mozilla/5.0 (Linux; U; Android 12; zh-cn; PFUM10 Build/SKQ1.211209.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/90.0.4430.61 Mobile Safari/537.36 HeyTapBrowser/40.8.26.1',
    'Mozilla/5.0 (Linux; U; Android 13; 2201116PG Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 13; 2201117TG Build/TKQ1.221114.001; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/120.0.6099.230 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 13; en-us; 2107113SG Build/JOP24G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 13; en-US; M2101K6G Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.4.0.1306 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 13; en-US; SM-N986N Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.6.2.1316 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 13; Infinix X6710 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.164 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 13; Infinix X6710 Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.7',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; 23028RNCAG Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.8',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; 2305EPCC4G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36 Lite Browser/4.12',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; 2305EPCC4G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.7',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; 2305EPCC4G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 Lite Browser/4.8',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Mi 11 Lite Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO F4 Build/TKQ1.220807.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO F5 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO F5 Pro Build/TKQ1.220905.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO M4 Pro 5G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO M4 Pro Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO M5 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO M5s Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO M5s Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO X3 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO X4 Pro 5G Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO X5 Pro 5G Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; POCO X5 Pro 5G Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 10 2022 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 10C Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 10C Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 10C Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 10C Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12C Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12C Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi 12C Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.25.2.6-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.30.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10 Pro Build/TKQ1.221013.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10S Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10S Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 10T Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 11 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.25.2.2-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 11 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 11 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 11 Pro Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12 Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12 Pro+ 5G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12 Pro Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12S Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 12S Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 13 Pro+ 5G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 13 Pro+ 5G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Note 13 Pro+ 5G Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.6.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Redmi Pad SE Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; RMX3630 Build/TP1A.220905.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.88 Mobile Safari/537.36 HeyTapBrowser/45.10.5.1.1',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; RMX3630 Build/TP1A.220905.001) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.88 Mobile Safari/537.36 HeyTapBrowser/45.10.5.4.1',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; SM-A035F Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; V2036 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; V2153 Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 11 Lite 5G NE Build/TKQ1.220829.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 12 Lite Build/TKQ1.220807.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 12T Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 12T Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 13 Lite Build/TKQ1.220829.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; ru-ru; Xiaomi 13T Build/TP1A.220624.014) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 13; uk-ua; POCO X4 Pro 5G Build/TKQ1.221114.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.25.2.2-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; POCO M5 Build/UP1A.231005.007) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.40.2.1-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; POCO X5 Pro 5G Build/UKQ1.231003.002) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; Redmi 12C Build/UP1A.231005.007) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; Redmi Note 12 Build/UKQ1.230917.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; Redmi Note 12S Build/UP1A.230905.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; Redmi Note 12S Build/UP1A.230905.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 14; ru-ru; Xiaomi 11T Build/UP1A.231005.007) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 14; uk-ua; Redmi Note 12S Build/UP1A.230905.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 14; V2201 Build/UP1A.231005.007; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.6167.178 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 3.2; en-US; GT-P7300 Build/HTJ85B) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.0.796 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.0.3; en-US; M532 Build/IML74K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/40.0.2214.89 UCBrowser/12.9.9.1155 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 4.0.3; en-US; MediaPad 7 Lite Build/HuaweiMediaPad) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.8.8.730 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.0.4; en-ca; KFJWI Build/IMM76D) AppleWebKit/535.19 (KHTML, like Gecko) Silk/3.17 Mobile Safari/535.19 Silk-Accelerated=false',
    'Mozilla/5.0 (Linux; U; Android 4.0.4; fa-ir; C1605 Build/11.1.A.0.68) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.0.4; ru-ru; GT-S7562 Build/IMM76I) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.1; zh-cn; HW-HUAWEI_C8813/C8813V100R001C92B167; 480*854; CTC/2.0) AppleWebKit/534.30 (KHTML, like Gecko) Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; en-US; Boost Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/11.2.0.915 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; en-US; LG-E612 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.0.0.488 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; GT-S5282 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 OPR/38.1.2254.136002',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-I8160 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-I8190 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-I8262 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-I8552 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.8.0.212 (lite)',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-I9100 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-N5100 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-N7000 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-N8000 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-N8000 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30 Chrome/33.0.0.0',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-P5100 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; GT-S7710 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; LG-E455 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; LG-E612 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; MediaPad 10 LINK Build/HuaweiMediaPad) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.1.2; ru-ru; SM-T211 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; CinemaTV 3G Build/JOP40D[20140121.165907]) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; Fly IQ4412 Quad Build/JOP40D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; HUAWEI G700-U10 Build/HuaweiG700-U10) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; MiniTV 3G Build/JOP40D[20140124.114545]) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30 Chrome/33.0.0.0',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; PAP5044DUO Build/PrestigioPAP5044DUO) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.1; ru-ru; S4505 Build/JOP40D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 Chrome/33.0.0.0',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; Andromeda S840 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Chrome/ Safari/534.30 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; en-ca; IdeaTab S6000-H Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; en-US; C2305 Build/16.0.B.2.16) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.0.796 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; HUAWEI Y511-U30 Build/HUAWEIY511-U30) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 OPR/28.0.2254.119213',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru; ALCATEL_ONE_TOUCH_5036D Build/JDQ39) AppleWebKit/528.5+ (KHTML, like Gecko) Version/3.1.2 Mobile Safari/525.20.1 UCBrowser/10.5.0.668 Mobile',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; ALCATEL ONE TOUCH 5036D Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.2 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; ALCATEL ONE TOUCH 7041D Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.2 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; C2305 Build/16.0.B.2.16) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.1.0.193 (lite)',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; DNS_S4008 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; ETL-S3520    Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; Fly IQ4403 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-I8200 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-I9060 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-I9082 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-P3100 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-P3110 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-P5100 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-S7580L Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; H30-T00 Build/HuaweiH30-T00) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; HUAWEI Y511-U30 Build/HUAWEIY511-U30) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.1.0.193 (lite)',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; IdeaTab A3000-H Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; IQ4406 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.8.0.212 (lite)',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; Lenovo A369i Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; Lenovo A5500-H Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; Lenovo A859/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.2.2 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; lPHONE Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; MT7801C Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; N1 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; N1 Plus Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; N8000 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; ONE TOUCH 4014D Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.2 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-RU; Philips W3568 Build/Philips W3568) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.1 Mobile Safari/534.30;',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; RG310 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; SM-T110 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; SM-T111 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; SUPRA M845G Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; TurboPad 801 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; TX97 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; sk-sk; GT-I8200N Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; SM-T110 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Chrome/ Safari/534.30 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; SM-T310 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Chrome/ Safari/534.30 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.2.2; uk-ua; GT-P3110 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.3; GT-I9300 Build/JSS15J) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Chrome/ Mobile Safari/534.30 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.3; ru-ru; GT-I9300 Build/JSS15J) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.3; ru-ru; GT-I9300I Build/JLS36C) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YandexSearch/7.16',
    'Mozilla/5.0 (Linux; U; Android 4.3; ru-ru; LT25i Build/9.2.A.2.5) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.8.0.212 (lite)',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; Che2-UL00 Build/HonorChe2-UL00; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 OPR/52.2.2254.54723',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; en-gb; LG-P713 Build/KOT49I.P71320d) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.1599.103 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; en-us; HUAWEI Y541-U02 Build/HUAWEIY541-U02)  AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; en-us; Lenovo S580 Build/KVT49L) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; en-us; Z200 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30;',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; HTC Desire 526G dual sim Build/KOT49H; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 OPR/43.3.2254.141404',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; HTC_Desire_626G_dual_sim Build/KOT9H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux;U;Android 4.4.2;Lenovo A328 Build/KOT49H) AppleWebkit/534.30 (KHTML, like Gecko) Version/4.0 Chrome/537.306 Mobile Safari/534.30;',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; LG-P713 Build/KOT49I.P71320d; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36 OPR/60.0.2254.63668',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; GT-N7100 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; GT-N8000 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; GT-P5200 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; LGLS660 Build/KOT49I.LS660ZV3) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.1847.118 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; SM-G313HU Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; SM-G355H Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; SM-T210 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; SM-T211 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; ru-ru; SM-T311 Build/KOT49H) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2; T1-701u Build/HuaweiMediaPad; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.4.2;  zh-cn; HUAWEI Y336-U02; Android/4.4.2; Release/08.18.2017)  AppleWebKit/534.30 (KHTML, like Gecko) Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.2;  zh-cn; TAB738; Android/4.4.2; Release/04.27.2016)  AppleWebKit/534.30 (KHTML, like Gecko) Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; en-US; SM-T116 Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/11.3.8.976 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; MFLogin3T Build/KTU84P; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36 OPR/51.0.2254.150807',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; 2014811 Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.2.6',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; GT-I9060I Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; MI PAD Build/KTU84P) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/2.1.1',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; ru-ru; SM-G360H Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; SM-J110H Build/KTU84P; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Mobile Safari/537.36 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; SM-T116 Build/KTU84P; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 4.4.4; SM-T561 Build/KTU84P; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/33.0.0.0 Safari/537.36 OPR/60.0.2254.63611',
    'Mozilla/5.0 (Linux; U; Android 5.0.1; en-US; YOGA Tablet 2-830L Build/LRX22C) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.1.0.527 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.0.2; en-US; Lenovo PB1-770M Build/S100) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.8.770 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.0.2; ru; Lenovo A6010 Build/LRX22G) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/9.9.2.467 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.0.2; ru-ru; Redmi Note 2 Build/LRX22G) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/2.1.1',
    'Mozilla/5.0 (Linux; U; Android 5.0; K013 Build/LRX21V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 5.0; S22 Ultra Build/LRX21M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/37.0.0.0 Mobile Safari/537.36 OPR/76.0.2254.69201',
    'Mozilla/5.0 (Linux; U; Android 5.1.1; ru-ru; Mi-4c Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.2.6',
    'Mozilla/5.0 (Linux; U; Android 5.1.1; ru-ru; Redmi 3 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/42.0.0.0 Mobile Safari/537.36 XiaoMi/MiuiBrowser/2.1.1',
    'Mozilla/5.0 (Linux; U; Android 5.1.1; ru-ru; Redmi 3 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/2.1.1',
    'Mozilla/5.0 (Linux; U; Android 5.1.1; Trunk 1 Build/LMY47V; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 5.1.1; zh-CN; HUAWEI M2-A01L Build/HUAWEIM2-A01L) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.1; en-us; Lenovo A2010-a/S100)AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/43.0.2357.121 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 5.1; en-US; Lenovo A5600 Build/LMY47D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.8.820 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.1; en-US; T74SC_3G Build/LMY47D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.5.809 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.1; HUAWEI LUA-U22 Build/HUAWEILUA-U22; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 5.1; HUAWEI TIT-U02 Build/HUAWEITIT-U02; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/39.0.0.0 Mobile Safari/537.36 OPR/73.0.2254.68181',
    'Mozilla/5.0 (Linux; U; Android 5.1; m2 Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36 OPR/61.0.2254.59862',
    'Mozilla/5.0 (Linux; U; Android 5.1; m2 note Build/LMY47D; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 5.1; ru; Lenovo A2010-a Build/LMY47D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/9.9.2.467 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.1; ru-ru; JX3 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 5.1; ru-ru; Meizu 16 Plus Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 YaBrowser/22.1.0.194 (lite)',
    'Mozilla/5.0 (Linux; U; Android 5.1; SM-J5008 Build/LMY47O; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.91 Mobile Safari/537.36 OPR/71.0.2254.67050',
    'Mozilla/5.0 (Linux; U; Android 5.1; TIT-L01 Build/HONORTIT-L01; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36 OPR/76.0.2254.69201',
    'Mozilla/5.0 (Linux; U; Android 5.1; ZTE BLADE L0510 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.76 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; en-us; Redmi 4X Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/53.0.2785.146 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.7.7',
    'Mozilla/5.0 (Linux; U; Android 6.0.1;ru_ru; Coolpad R116 Build/ZHXOSOP5801806023S) AppleWebKit/537.36 (KHTML, like Gecko)Version/4.0 Chrome/49.0.0.0 Mobile Safari/537.36 EUI Browser/5.8.018S',
    'Mozilla/5.0 (Linux; U; Android 6.0.1;ru_ru; Le X527 Build/IIXOSOP5801910121S) AppleWebKit/537.36 (KHTML, like Gecko)Version/4.0 Chrome/49.0.0.0 Mobile Safari/537.36 EUI Browser/5.8.019S',
    'Mozilla/5.0 (Linux; U; Android 6.0.1;ru_ru; Le X527 Build/IMXOSOP5801607291S) AppleWebKit/537.36 (KHTML, like Gecko)Version/4.0 Chrome/49.0.0.0 Mobile Safari/537.36 EUI Browser/6.0',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 3S Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4A Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.1.4',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4A Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.2.15',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.1.4',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.2.15',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ru-ru; Redmi 4X Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; uk-ua; Redmi 4 Build/MMB29M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.1.4',
    'Mozilla/5.0 (Linux; U; Android 6.0.1; ZIDOO_X8 Build/MOB30J; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.119 Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 6.0; en-US; BQru-4028 Build/MRA58K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/11.0.5.850 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 6.0; en-US; FS407 Build/MRA58K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.8.820 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 6.0; LEAGOO M8 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/58.0.3029.83 Mobile Safari/537.36 OPR/62.5.2254.61243',
    'Mozilla/5.0 (Linux; U; Android 6.0; LG-H420 Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/49.0.2623.105 Mobile Safari/537.36 OPR/66.1.2254.64111',
    'Mozilla/5.0 (Linux; U; Android 6.0; M5s Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/44.0.2403.147 Mobile Safari/537.36 OPR/75.0.2254.68965',
    'Mozilla/5.0 (Linux; U; Android 6.0; Optima 8100R 4G TS8104ML Build/MRA58K; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/67.0.3396.87 Safari/537.36 OPR/76.0.2254.69224',
    'Mozilla/5.0 (Linux; U; Android 6.0; ru-ru; Redmi Note 4 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.1.4',
    'Mozilla/5.0 (Linux; U; Android 6.0; ru-ru; Redmi Pro Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.1.4',
    'Mozilla/5.0 (Linux; U; Android 6.0; ru-ru; ZTE BLADE V7 Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 XiaoMi/Mint Browser/3.9.3',
    'Mozilla/5.0 (Linux; U; Android 6.0; uk-ua; Redmi Pro Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/46.0.2490.85 Mobile Safari/537.36 XiaoMi/MiuiBrowser/8.2.15',
    'Mozilla/5.0 (Linux; U; Android 6.0; zh-CN; MZ-M5c Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 MZBrowser/8.5.110-2021020110 UWS/2.15.0.4 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 6.0; zh-CN; MZ-M5s Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 MZBrowser/8.5.110-2021020110 UWS/2.15.0.4 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 7.0; 5009D_RU Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 7.0; en-US; BQru-5035 Build/NRD90M) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/11.0.5.850 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 7.0; en-US; FS520 Build/NRD90M) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/11.0.5.850 U3/0.8.0 Mobile Safari/534.30',
    'Mozilla/5.0 (Linux; U; Android 7.0; KOB-L09 Build/HUAWEIKOB-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.193 Safari/537.36 OPR/79.0.2254.70805',
    'Mozilla/5.0 (Linux; U; Android 7.0; KOB-L09 Build/HUAWEIKOB-L09; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/119.0.6045.194 Safari/537.36 OPR/79.0.2254.70486',
    'Mozilla/5.0 (Linux; U; Android 7.0; M5 Note Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/51.0.2074.203 Mobile Safari/537.36 OPR/62.4.2254.61190',
    'Mozilla/5.0 (Linux; U; Android 7.0; PG11 Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/64.0.3282.137 Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 7.0; ru; KOB-L09 Build/HUAWEIKOB-L09) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.6.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 7.0; ru-ru; Redmi Note 4 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 7.0; ru-ru; Redmi Note 4 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 7.0; ru-ru; Redmi Note 4 Build/NRD90M) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.141 Mobile Safari/537.36 XiaoMi/MiuiBrowser/10.9.9-g',
    'Mozilla/5.0 (Linux; U; Android 7.0; TIMXL Build/NRD90M; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/58.0.3029.83 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 7.0; zh-CN; MZ-M5 Note Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 MZBrowser/7.13.110-2019112819 UWS/2.15.0.4 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 7.1.1; en-US; MI MAX 2 Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/78.0.3904.108 UCBrowser/13.4.0.1306 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 7.1.1; ru-ru; MI MAX 2 Build/NMF26F) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.1; TB2-X30L Build/LenovoTB2-X30L; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/55.0.2883.105 Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; Lenovo K31-t3 Build/NJH47F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/60.0.3112.78 Mobile Safari/537.36 OPR/42.0.2254.139276',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; NX569J Build/NJH47F; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/69.0.3497.109 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru; MI 5X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 UCBrowser/12.10.0.1163 UCTurbo/1.10.9.900 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 4X Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.6.2-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 5 Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 5 Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 7.1.2; ru-ru; Redmi 5 Build/N2G47H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 XiaoMi/Mint Browser/3.9.3',
    'Mozilla/5.0 (Linux; U; Android 8.0.0; ru-ru; MI 5 Build/OPR1.170623.032) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 8.0.0; ru-ru; MI 5s Plus Build/OPR1.170623.032) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.6.2-go',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; BKK-L21 Build/HONORBKK-L21; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/122.0.6261.64 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; Luck Build/O11019; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; ru-ru; Redmi 5A Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; ru-ru; Redmi 5 Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; ru-ru; Redmi 5 Plus Build/OPM1.171019.019) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.3-go',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; ru-ru; Redmi 6A Build/O11019) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; ru-ru; Redmi Go Build/OPM1.171019.026) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 XiaoMi/Mint Browser/3.9.3',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; SM-J710F Build/M1AJQ; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/70.0.3538.110 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; sp7731e_1h10_native Build/OPM2.171019.012; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/68.0.3440.91 Mobile Safari/537.36 OPR/78.0.2254.70362',
    'Mozilla/5.0 (Linux; U; Android 8.1.0; zh-CN; MZ-16th Build/MRA58K) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/57.0.2987.108 MZBrowser/8.5.110-2021020110 UWS/2.15.0.4 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 9; en-US; Redmi Note 5 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/121.0.0.0 UCBrowser/13.4.0.1306 Mobile Safari/537.36',
    'Mozilla/5.0 (Linux; U; Android 9; Redmi Note 4 Build/PQ3A.190801.002; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/77.0.3865.116 Mobile Safari/537.36 OPR/77.0.2254.69831',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Mi 9 SE Build/PKQ1.181121.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6A Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6A Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6A Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.141 Mobile Safari/537.36 XiaoMi/MiuiBrowser/12.7.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/89.0.4389.116 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.6.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 7A Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 7A Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 XiaoMi/MiuiBrowser/10.6.5-g',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 7 Build/PKQ1.181021.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 8A Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 8A Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 8 Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi 8 Build/PKQ1.190319.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.0.3-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 5 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 5 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 5 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 7 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 7 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.2.0-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 7 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 7 Build/PKQ1.180904.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/61.0.3163.128 Mobile Safari/537.36 XiaoMi/MiuiBrowser/10.6.3-g',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 8 Pro Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 8T Build/PKQ1.190616.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.28.0-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 8T Build/PKQ1.190616.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/112.0.5615.136 Mobile Safari/537.36 XiaoMi/MiuiBrowser/14.5.1-gn',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; Redmi Note 8T Build/PKQ1.190616.001) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/71.0.3578.141 Mobile Safari/537.36 XiaoMi/MiuiBrowser/11.1.9-g',
    'Mozilla/5.0 (Linux; U; Android 9; ru-ru; UGOOS-AM6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.158 Mobile Safari/537.36 PHX/6.0',
    'Mozilla/5.0 (Linux; U; Android 9; uk-ua; Redmi 6 Build/PPR1.180610.011) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/100.0.4896.127 Mobile Safari/537.36 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0     (Linux; U) AppleWebKit/537.36 (KHTML, like Gecko)     Version/4.0 Mobile Safari/537.36 SmartTV/7.0 (NetCast) Android',
    'Mozilla/5.0 (Linux; U) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.79 Safari/537.4',
    'Mozilla/5.0 (Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.140 Safari/537.36 OPR/46.0.2207.0 OMI/4.21.4.116.Driver8.23 , _TV_MT9288/202.005.032.011 (Philips, PHS6825, wireless)  CE-HTML/1.0 NETTV/4.6.0.3 SignOn/2.0 SmartTvA/5.0.0 WH1.0 en Model/TPV-NetTV-MPM_MTK9288',
    'Mozilla/5.0 (Linux; x86; Android 7.1.2; GT-P5200) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.95.01 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.88 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/601.1.46 (KHTML, like Gecko) Version/9.0 YaBrowser/19.1.1.739.11 Safari/601.1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.1.2 Safari/603.3.8',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10_5) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0 YaBrowser/23.5.7.76 Chrome/112.0.5615.204 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10) AppleWebKit/537.16 (KHTML, like Gecko) Version/8.0 Safari/537.16',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_10) AppleWebKit/537.36 (KHTML, like Gecko) Version/8.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36 OPR/89.0.4447.91',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 YaBrowser/18.11.1.716 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:78.0) Gecko/20100101 Firefox/78.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_12_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_5) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/120 Version/11.1.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_5) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/121 Version/11.1.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_5) AppleWebKit/605.1.15 (KHTML, like Gecko) CriOS/122 Version/11.1.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/605.1.15 (KHTML, like Gecko) EdgiOS/121 Version/13.0.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2647 YaBrowser/24.1.0.2647 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_4) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_4) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_5) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.1.1 Safari/605.1.15 (Applebot/0.1; +http://www.apple.com/go/applebot)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.5 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6,2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.4 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.6 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36 OPR/102.0.0.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36 OPR/102.0.0.0 (Edition Yx 03)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.2325 YaBrowser/23.9.0.2325 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2467 YaBrowser/23.11.0.2467 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.842 YaBrowser/23.11.2.842 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.0 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.0 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.4 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Safari/605.1.15 Ddg/16.4',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.5 Safari/605.1.15 Ddg/17.3',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/16.6 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.0 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Mobile/15E148 Safari/604.1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.3 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.4 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.4 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.6 DuckDuckGo/7 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:109.0) Gecko/20100101 Firefox/118.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:120.0) Gecko/20100101 Firefox/120.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:121.0) Gecko/20100101 Firefox/121.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_16) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.122 Safari/537.36 OPR/25.0.1614.71',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/534.53.11 (KHTML, like Gecko) Version/5.1.3 Safari/534.53.10 (000858)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_3) AppleWebKit/534.53.11 (KHTML, like Gecko) Version/5.1.3 Safari/534.53.10 (000874)',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_5) AppleWebKit/537.78.2 (KHTML, like Gecko) Version/6.1.6 Safari/537.78.2',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/600.8.9 (KHTML, like Gecko) Version/6.2.8 Safari/537.85.17',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_3) AppleWebKit/537.75.14 (KHTML, like Gecko) Version/7.0.3 Safari/7046A194A ACHEETAHI/1',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.99 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_9_5) AppleWebKit/601.7.8 (KHTML, like Gecko) Version/9.1.3 Safari/537.86.7',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 11_0_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.88 Safari/537.36',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 11_3_7; rv:113.0esr) Gecko/20010101 Firefox/113.0esr',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 11_5_2) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.1.2 Safari/605.1.15',
    'Mozilla/5.0 (Macintosh; Intel Mac OS X 12_5_1) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.6 Safari/605.1.15',
    'Mozilla/5.0 (Mobile; Energizer_E241S; rv:48.0) Gecko/48.0 Firefox/48.0 KAIOS/2.5.1.1',
    'Mozilla/5.0 (Mobile; Nokia 6300 4G; rv:48.0) Gecko/48.0 Firefox/48.0 KAIOS/2.5.4',
    'Mozilla/5.0 (Mobile; Nokia 8000 4G; rv:48.0) Gecko/48.0 Firefox/48.0 KAIOS/2.5.4',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; FLY; IQ400W) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; HTC; Windows Phone 8S by HTC) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 430 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 435 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 532 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 535 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 540 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 640 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 640 LTE Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 640 LTE) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 640 XL Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; Microsoft; Lumia 640 XL LTE Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; 909) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 1320) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 1520) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 520) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 525) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 530 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 625) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 630 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 630 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537 UCBrowser/4.2.1.541 Mobile',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 630) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 635) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 720) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 730 Dual SIM) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 735) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 820) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 830) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 920) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 925) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; Windows Phone 8.1; Android 4.0; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 930) like iPhone OS 7_0_3 Mac OS X AppleWebKit/537 (KHTML, like Gecko) Mobile Safari/537',
    'Mozilla/5.0 (Mobile; WW6K27_512_4G; rv:48.0) Gecko/48.0 Firefox/48.0 KAIOS/2.5.1.1',
    'Mozilla/5.0 (PlayStation 4 6.72) AppleWebKit/605.1.15 (KHTML, like Gecko)',
    'Mozilla/5.0 (PlayStation; PlayStation 4/10.70) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Safari/605.1.15',
    'Mozilla/5.0 (PlayStation; PlayStation 4/11.02) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Safari/605.1.15',
    'Mozilla/5.0 (PlayStation; PlayStation 5/8.60) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/15.4 Safari/605.1.15',
    'Mozilla/5.0 (PlayStation Vita 3.74) AppleWebKit/537.73 (KHTML, like Gecko) Silk/3.2',
    'Mozilla/5.0 (SMART-TV; Linux; Smart TV) AppleWebKit/537.36 (KHTML, like Gecko) Thano/3.0 Chrome/121.0.6167.143 Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Smart TV) AppleWebKit/537.36 (KHTML, like Gecko) Thano/3.0 Chrome/121.0.6167.164 Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Smart TV) AppleWebKit/537.36 (KHTML, like Gecko) Thano/3.0 Chrome/121.0.6167.178 Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 2.3) AppleWebkit/538.1 (KHTML, like Gecko) SamsungBrowser/1.0 TV Safari/538.1',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 3.0) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.0 Chrome/47.0.2526.69 TV safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 4.0) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.1 Chrome/56.0.2924.0 TV Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 5.0) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/2.2 Chrome/63.0.3239.84 TV Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 5.5) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/3.0 Chrome/69.0.3497.106 TV Safari/537.36',
    'Mozilla/5.0 (SMART-TV; Linux; Tizen 6.0) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/4.0 Chrome/76.0.3809.146 TV Safari/537.36',
    'Mozilla/5.0 (SMART-TV; X11; Linux armv7l) AppleWebKit/537.42 (KHTML, like Gecko) Chromium/25.0.1349.2 Chrome/25.0.1349.2 Safari/537.42',
    'Mozilla/5.0 (SMART-TV; X11; Linux i686) AppleWebKit/535.20+ (KHTML, like Gecko) Version/5.0 Safari/535.20+',
    'Mozilla/5.0 (TV; rv:78.0) Gecko/78.0 Firefox/78.0',
    'Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.2383 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.140 Safari/537.36 Edge/17.17134',
    'Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.103 Safari/537.36 OPR/60.0.3255.70',
    'Mozilla/5.0 (Windows NT 10.0; ARM; Lumia 640 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 Safari/537.36 Edge/15.15063',
    'Mozilla/5.0 (Windows NT 10.0; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 10.0; rv:120.0) Gecko/20100101 Firefox/120.0',
    'Mozilla/5.0 (Windows NT 10.0; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (Windows NT 10.0; rv:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (Windows NT 10.0; Trident/7.0; .NET4.0C; .NET4.0E; .NET CLR 2.0.50727; .NET CLR 3.0.30729; .NET CLR 3.5.30729; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.115 Safari/537.36 OPR/88.0.4412.53 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.124 Safari/537.36 Edg/102.0.1245.44',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.9999.0 Safari/537.36 (Chromium GOST)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Atom/26.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.0.2419 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Iron Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36 Edg/108.0.1462.76',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.125 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.78',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 SLBrowser/9.0.3.1311 SLBChan/103',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.120 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.41',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.63',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.4.603 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.4.605 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36 Edg/111.0.1661.44',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.5563.147 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36 Edg/112.0.1722.34',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36 Edg/112.0.1722.48',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.4.676 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.1266 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.5.635 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36 Edg/115.0.1901.188',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.0.0 Safari/537.36 OPR/102.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.721 YaBrowser/23.9.5.721 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.931 YaBrowser/23.9.3.931 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36 OPR/103.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 Edg/118.0.2088.76',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0 (Edition Yx 03)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0 (Edition Yx GX)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.0 Safari/537.36/CctFwHxKY0lztWXkj5',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.2383 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2469 YaBrowser/23.11.0.2469 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2470 YaBrowser/23.11.0.2470 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2489 YaBrowser/23.11.0.2489 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.843 YaBrowser/23.11.1.843 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Edg/119.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 GLS/93.10.9169.70',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 Herring/90.1.6120.21',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 LikeWise/97.6.4815.16',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 LikeWise/98.6.2005.6',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36 OPR/105.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Iron Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Avast/120.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 CCleaner/120.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 Edg/120.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Campaign 76)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition std-1)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 01)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 02)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 03)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx 08)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx GX)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36 OPR/106.0.0.0 (Edition Yx GX 03)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36/fSBMObGVFj9K',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36/ghS7H62P2D9kk',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36/ju8X9cuP',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.0 Safari/537.36/uC3v1kaM6Sn3qJ',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 YaBrowser/24.1.0.2570 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2571 YaBrowser/24.1.0.2571 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.520 YaBrowser/24.1.2.520 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.521 YaBrowser/24.1.4.521 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.719 YaBrowser/24.1.3.719 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.762 YaBrowser/24.1.4.762 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.800 YaBrowser/24.1.1.800 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.807 YaBrowser/24.1.2.807 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.928 YaBrowser/24.1.1.928 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Agency/91.8.3237.38',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Agency/94.8.1287.88',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Agency/96.8.2427.28',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Agency/97.8.6967.68',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 AtContent/96.5.7134.35',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Avast/121.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 AVG/121.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Avira/121.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Edg/121.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OpenWave/90.4.6273.74',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition 360-1)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Campaign 76)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx 02)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx 03)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx 08)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx GX)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 OPR/107.0.0.0 (Edition Yx GX 03)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Viewer/99.9.9046.90',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Viewer/99.9.9085.90',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36 Vivaldi/3.5',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.46',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.184 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.6167.85 Safari/537.36 (compatible; Google-Safety; +http://www.google.com/bot.html)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Iron Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Agency/98.8.7824.76',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Edg/122.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 LikeWise/95.6.5879.55',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 OPR/108.0.0.0 (Edition beta)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 OPR/108.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 Viewer/99.9.8868.88',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.64 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 OPR/109.0.0.0 (Edition developer)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 OPR/110.0.0.0 (Edition developer)',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/42.0.2311.135 Safari/537.36 Edge/12.10240',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.85 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.79 Safari/537.36 Edge/14.14393',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3153.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 Safari/537.36 Edge/18.18362',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.102 Safari/537.36 Edge/18.18363',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.90 Safari/537.36 OPR/64.0.3417.47',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.129 Safari/537.36 OPR/68.0.3618.63',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.120 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.105 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Safari/537.36 Edg/92.0.902.67',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.45 Safari/537.36 OPR/82.0.4227.23',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.119 YaBrowser/22.3.0.2430 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.3809.100 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.88 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; Chromium GOST) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:100.0) Gecko/20100101 Firefox/100.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:102.0) Gecko/20100101 Firefox/102.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:102.0) Gecko/20100101 Goanna/6.5 Firefox/102.0 PaleMoon/32.5.2',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:105.0) Gecko/20100101 Firefox/105.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:106.0) Gecko/20100101 null null Firefox/106.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:108.0) Gecko/20100101 Firefox/108.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/109.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/110.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/112.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/113.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/116.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/117.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/118.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:109.0) Gecko/20100101 Firefox/119.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:118.0) Gecko/20100101 Firefox/118.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:119.0) Gecko/20100101 Firefox/119.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0/8mqDiPuL-36/8mqDiPuL-36/1ghD7CpK-01',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:78.0) Gecko/20100101 Firefox/78.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:83.0) Gecko/20100101 Firefox/83.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:91.0) Gecko/20100101 Firefox/91.0',
    'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:98.0) Gecko/20100101 Firefox/98.0',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.81 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Atom/26.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 YaBrowser/22.11.3.815 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36 OPR/104.0.0.0',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.95 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.87 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.81 Safari/537.36 OPR/45.0.2552.812',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.140 SputnikBrowser/4.1.2685.0 (GOST) Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.168 Safari/537.36 OPR/51.0.2830.40',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.81 Safari/537.36 Maxthon/5.3.8.2000',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Safari/537.36 OPR/63.0.3368.88',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.101 YaBrowser/20.7.0.899 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.116 Safari/537.36 OPR/69.0.3686.95',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.82 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/91.0.4472.124 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaBrowser/22.1.4.813 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0',
    'Mozilla/5.0 (Windows NT 10.0; WOW64; Trident/7.0; .NET4.0C; .NET4.0E; .NET CLR 2.0.50727; .NET CLR 3.0.30729; .NET CLR 3.5.30729; InfoPath.1; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 10.0; WOW64; Trident/7.0; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 10.0; WOW64; Trident/7.0; Touch; .NET4.0C; .NET4.0E; .NET CLR 2.0.50727; .NET CLR 3.0.30729; .NET CLR 3.5.30729; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 10.0; WOW64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/113.0.5666.197 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.134 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5735.199 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.225 Safari/537.36',
    'Mozilla/5.0 (Windows NT 10.0; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.6261.105 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/534.27 (KHTML, like Gecko) Chrome/12.0.720.0 Safari/534.27',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.154 Safari/537.36 OPR/20.0.1387.91',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/39.0.2171.65 Safari/537.36 OPR/26.0.1656.24',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.94 Safari/537.36 OPR/27.0.1689.66 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36 u01-04',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.0.10802 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.101 YaBrowser/15.10.2454.3865 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.93 Safari/537.36 OPR/32.0.1948.69',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2470.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2600.0 Iron Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.75',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80 (Edition Campaign 67)',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80 (Edition Goru)',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80 (Edition Rambler)',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.75 Safer/49.0.79.76 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.75 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.20.6530.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.137 YaBrowser/17.4.1.1026 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.137 YaBrowser/17.4.1.919 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Maxthon/4.4.5.1000 Chrome/30.0.1599.101 Safari/537.36',
    'Mozilla/5.0 (Windows NT 5.1; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.0',
    'Mozilla/5.0 (Windows NT 5.1; rv:52.9) Gecko/20100101 Goanna/3.5 Firefox/52.9 K-Meleon/76.4.6',
    'Mozilla/5.0 (Windows NT 5.1; rv:52.9) Gecko/20100101 Goanna/3.5 Firefox/52.9 K-Meleon/76.4.7',
    'Mozilla/5.0 (Windows NT 5.1; rv:60.0) Gecko/20100101 Firefox/60.0',
    'Mozilla/5.0 (Windows NT 5.1; WOW64; rv:59.0) Gecko/20100101 Firefox/59.0',
    'Mozilla/5.0 (Windows NT 5.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80',
    'Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36 OPR/36.0.2130.80',
    'Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1104.222 YaBrowser/1.5.1104.222 Safari/537.4',
    'Mozilla/5.0 (Windows NT 6.0; rv:52.0) Gecko/20100101 Firefox/52.0',
    'Mozilla/5.0 (Windows NT 6.0; rv:52.0) Gecko/20100101 Firefox/52.0 SeaMonkey/2.49.4',
    'Mozilla/5.0 (Windows NT 6.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36 OPR/86.0.4363.59',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36 OPR/86.0.4363.59',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Atom/26.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.5359.125 Safari/537.36 CCleaner/108.0.19666.127',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.140',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 01)',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.120 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.120 Safari/537.36 Avast/109.0.24251.120',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.0.2530 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.689 YaBrowser/23.9.5.689 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2488 YaBrowser/23.11.0.2488 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.809 YaBrowser/23.11.1.809 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.74 Safari/537.36 MRCHROME',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.57 Safari/537.36 OPR/18.0.1284.49',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.112 Amigo/45.0.2454.112 MRCHROME SOC Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.0.6151 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.1.6475 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3237.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 YaBrowser/18.6.0.2255 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.98 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.98 Safari/537.36 OPR/58.0.3135.132',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.109 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 YaBrowser/19.9.3.314 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.123 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36 OPR/79.0.4143.22',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.93 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.71 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36 OPR/83.0.4254.62',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47 (Edition avira)',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47 (Edition Campaign 75)',
    'Mozilla/5.0 (Windows NT 6.1; rv:109.0) Gecko/20100101 Firefox/109.0',
    'Mozilla/5.0 (Windows NT 6.1; rv:109.0) Gecko/20100101 Firefox/110.0',
    'Mozilla/5.0 (Windows NT 6.1; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 6.1; rv:31.0) Gecko/20100101 Firefox/31.0 K-Meleon/75.1',
    'Mozilla/5.0 (Windows NT 6.1; rv:68.9) Gecko/20100101 Goanna/4.4 Firefox/68.9 PaleMoon/28.8.4',
    'Mozilla/5.0 (Windows NT 6.1; rv:89.0) Gecko/20100101 Firefox/89.0',
    'Mozilla/5.0 (Windows NT 6.1; rv:97.0) Gecko/20100101 Firefox/97.0',
    'Mozilla/5.0 (Windows NT 6.1; rv:99.0) Gecko/20100101 Firefox/99.0',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.2; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; InfoPath.3; Zoom 3.6.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; MATM; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; Media Center PC 6.0; InfoPath.2; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; Media Center PC 6.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36 OPR/86.0.4363.59',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36 OPR/86.0.4363.59/930yb3x25hbQVIgl',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.160 YaBrowser/22.5.4.904 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.134 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 Safari/537.36 OPR/90.0.4480.84',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 Edg/109.0.1518.140',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Campaign 34)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Campaign 76)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 03)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 08)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.5414.120 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.721 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.967 YaBrowser/23.9.1.967 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.2489 YaBrowser/23.11.0.2489 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.731 YaBrowser/23.11.1.731 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.762 YaBrowser/24.1.4.762 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.807 YaBrowser/24.1.2.807 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.809 YaBrowser/24.1.3.809 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.846 YaBrowser/24.1.1.846 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.85 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.181 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.106 Safari/537.36 OPR/55.0.2994.61',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3497.81 YisouSpider/5.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.109 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.119 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/76.0.3809.132 Safari/537.36 OPR/63.0.3368.94',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.99 Safari/537.36 Vivaldi/2.9.1705.41',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.150 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.114 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.90 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36 OPR/79.0.4143.22',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36 OPR/79.0.4143.22 (Edition Yx 02)',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36 OPR/79.0.4143.50',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Safari/537.36 OPR/82.0.4227.43',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.113 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.137 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.93 Safari/537.36 OPR/82.0.4227.33',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.109 Safari/537.36 OPR/84.0.4316.42',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.75',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:102.0) Gecko/20100101 Firefox/102.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/111.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:80.0) Gecko/20100101 Firefox/80.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:97.0) Gecko/20100101 Firefox/97.0',
    'Mozilla/5.0 (Windows NT 6.1; Win64; x64; Trident/7.0; .NET CLR 2.0.50727; SLCC2; .NET CLR 3.5.30729; .NET CLR 3.0.30729; MAAR; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/534+ (KHTML, like Gecko) BingPreview/1.0b',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/537.36 OPR/86.0.4363.59',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.4951.67 Safari/537.36 OPR/87.0.4390.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/102.0.5005.148 YaBrowser/22.7.2.902 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Atom/26.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition 360-1)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Rambler)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.1265 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.770 YaBrowser/23.11.2.770 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.2578 YaBrowser/24.1.0.2578 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.146 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.85 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/55.0.2883.87 Safari/537.36 OPR/42.0.2393.137',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.125 Amigo/61.0.3163.125 MRCHROME SOC Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/61.0.3163.79 Safari/537.36 Maxthon/5.2.7.2000',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3237.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/67.0.3396.87 Safari/537.36 OPR/54.0.2952.60 (Edition Yx 03)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/69.0.3947.100 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/78.0.3904.108 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Safari/537.36 OPR/73.0.3856.344',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.182 YaBrowser/21.2.4.191 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.63 Safari/537.36 OPR/79.0.4143.22',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.109 Safari/537.36 OPR/84.0.4316.31',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.47 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/99.0.4844.84 Safari/537.36 OPR/85.0.4341.71 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; rv:55.0) Gecko/20100101 Firefox/55.0',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; rv:80.0) Gecko/20100101 Firefox/80.0',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; InfoPath.2; .NET4.0C; Zoom 3.6.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; GWX:QUALIFIED; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0E; .NET4.0C; GWX:DOWNLOADED; GWX:RESERVED; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; Media Center PC 6.0; InfoPath.2; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.1; WOW64; Trident/7.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; .NET4.0C; .NET4.0E; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 1320) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 430 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 435 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 520) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 525) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 530 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 532 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 535 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 535) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 540 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 630 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 630) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 640 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 640 LTE Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 640 LTE) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 640 XL Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 720) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; Lumia 735) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; ARM; Trident/7.0; Touch; rv:11.0; WPDesktop; PSP8400DUO) like Gecko',
    'Mozilla/5.0 (Windows NT 6.2; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.2; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/97.0.4692.99 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.2; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition 360-1)',
    'Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.130 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 6.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/66.0.3359.139 Safari/537.36 OPR/53.0.2907.37',
    'Mozilla/5.0 (Windows NT 6.3) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/89.0.4389.128 Safari/537.36 OPR/75.0.3969.243',
    'Mozilla/5.0 (Windows NT 6.3; ARM; Trident/7.0; Touch; .NET4.0E; .NET4.0C; Tablet PC 2.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 6.3; rv:68.0) Gecko/20100101 Goanna/4.8 Firefox/68.0 Mypal/29.3.0',
    'Mozilla/5.0 (Windows NT 6.3; Trident/7.0; Touch; .NET4.0E; .NET4.0C; Tablet PC 2.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/101.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Atom/26.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx)',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0 (Edition Yx 05)',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.771 YaBrowser/23.11.2.771 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/86.0.4240.198 Safari/537.36 OPR/72.0.3815.400',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:109.0) Gecko/20100101 Firefox/113.0',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64; rv:94.0) Gecko/20100101 Firefox/94.0',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; CPNTDFJS; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; Win64; x64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36 OPR/95.0.0.0',
    'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.102 YaBrowser/14.2.1700.12599 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/46.0.2490.86 YaBrowser/15.12.1.6758 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/63.0.3237.0 Safari/537.36',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; InfoPath.3; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; ASU2JS; Zoom 3.6.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; MALNJS; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; Zoom 3.6.0; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; Tablet PC 2.0; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; McAfee; BRI/2; LCJB; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows NT 6.3; WOW64; Trident/7.0; .NET4.0E; .NET4.0C; Tablet PC 2.0; .NET CLR 3.5.30729; .NET CLR 2.0.50727; .NET CLR 3.0.30729; McAfee; LCJB; rv:11.0) like Gecko',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; Microsoft; Lumia 430 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.79 Mobile Safari/537.36 Edge/14.14393',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; Microsoft; Lumia 532 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.79 Mobile Safari/537.36 Edge/14.14393',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; Microsoft; Lumia 640 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 Mobile Safari/537.36 Edge/15.15063',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; Microsoft; Lumia 650 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 Mobile Safari/537.36 Edge/15.15254',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; NOKIA; Lumia 730 Dual SIM) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.79 Mobile Safari/537.36 Edge/14.14393',
    'Mozilla/5.0 (Windows Phone 10.0; Android 6.0.1; NOKIA; Lumia 930) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.79 Mobile Safari/537.36 Edge/14.14393',
    'Mozilla/5.0 (Windows Phone 8.1; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 530 Dual SIM) like Gecko',
    'Mozilla/5.0 (Windows Phone 8.1; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 530) like Gecko',
    'Mozilla/5.0 (Windows Phone 8.1; ARM; Trident/7.0; Touch; rv:11.0; IEMobile/11.0; NOKIA; Lumia 630) like Gecko',
    'Mozilla/5.0 (Windows; U; Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.94 Safari/537.36',
    'Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.5060.129 Safari/537.36 HIBrowser/v2.22.1.2',
    'Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/57.0.2987.108 Safari/537.36 MZBrowser/8.5.110-2021020110',
    'Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.8.1.5) Gecko/20070722 K-Meleon/1.11',
    'Mozilla/5.0 (X11; CrOS armv7l 12371.89.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/77.0.3865.120 Safari/537.36',
    'Mozilla/5.0 (X11; CrOS armv7l 15359.58.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.3',
    'Mozilla/5.0 (X11; CrOS x86_64 14526.84.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.93 Safari/537.36',
    'Mozilla/5.0 (X11; CrOS x86_64 14541.0.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; CrOS x86_64 14541.0.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; CrOS x86_64 14816.131.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/103.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Fedora; Linux x64; rv:55.0) Gecko/20100101 Firefox/55.0',
    'Mozilla/5.0 (X11; FreeBSD; U; Viera; ru-RU) AppleWebKit/537.11 (KHTML, like Gecko) Viera/3.10.21 Chrome/23.0.1271.97 Safari/537.11',
    'Mozilla/5.0 (X11; Linux;) AppleWebKit/538.1 (KHTML, like Gecko) Qt/5.2.0 Version/538.1 Safari/538.1 TVIP-Navigator/5.0.74 s500',
    'Mozilla/5.0 (X11; Linux armv7l) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.182 Safari/537.36',
    'Mozilla/5.0 (X11; Linux armv7l) AppleWebKit/537.42 (KHTML, like Gecko) Chromium/25.0.1349.2 Chrome/25.0.1349.2 Safari/537.42',
    'Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.81 Safari/537.36 OPR/45.0.2552.635',
    'Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Falkon/23.08.1 QtWebEngine/5.15.2 Chrome/83.0.4103.122 Safari/537.36',
    'Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/65.0.3325.181 Chrome/65.0.3325.181 Safari/537.36',
    'Mozilla/5.0 (X11; Linux i686; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (X11; Linux i686; rv:91.0) Gecko/20100101 Firefox/91.0',
    'Mozilla/5.0 (X11; Linux i686 (x86_64)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/45.0.2454.93 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/534.24 XiaoMi/MiuiBrowser/13.14.2-go',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/534.24 XiaoMi/MiuiBrowser/13.16.1-gn',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/534.24 XiaoMi/MiuiBrowser/13.22.5-go',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/100.0.4896.127 Safari/534.24 XiaoMi/MiuiBrowser/13.28.0-gn',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/11.0.696.34 Safari/534.24',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/112.0.5615.136 Safari/534.24 XiaoMi/MiuiBrowser/13.40.2-gn',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/112.0.5615.136 Safari/534.24 XiaoMi/MiuiBrowser/14.1.1-gn',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/534.24 (KHTML, like Gecko) Chrome/112.0.5615.136 Safari/534.24 XiaoMi/MiuiBrowser/14.4.0-gn',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/105.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.5249.126 Safari/537.36 OPR/92.0.4561.11',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/107.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/108.0.0.0 YaBrowser/23.1.2.1028 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/109.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.1.906 (beta) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 YaBrowser/23.3.3.764 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.5481.192 Safari/537.36 OPR/96.0.4693.50',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/111.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 YaBrowser/23.5.1.667 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.0.0 YaBrowser/23.7.1.1215 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.1023 YaBrowser/23.9.1.1023 (corp) Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/116.0.5845.962 YaBrowser/23.9.1.962 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/117.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.0.0 YaBrowser/23.11.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.124 YaBrowser/23.11.5.124.00 SA/3 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.714 YaBrowser/23.11.1.714 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/118.0.5993.975 YaBrowser/23.11.3.975 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/119.0.6045.193 Safari/537.36 OPR/105.0.4970.29',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.101 YaBrowser/24.1.2.101.01 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.111 YaBrowser/24.1.1.111.01 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.230 Safari/537.36 OPR/106.0.4998.28',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.280 Safari/537.36 OPR/106.0.4998.28',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/120.0.6099.940 YaBrowser/24.1.1.940 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/122.0.0.0 Safari/537.36 OPR/108.0.0.0',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/30.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.141 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/38.0.2125.102 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.107 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/68.0.3440.91 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.136 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/81.0.4044.92 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.131 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.174 YaBrowser/22.1.3.942 Yowser/2.5 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) HeadlessChrome/103.0.5060.114 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) HeadlessChrome/121.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/13.2 Chrome/83.0.4103.106 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/15.0 Chrome/90.0.4430.210 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/16.0 Chrome/92.0.4515.166 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/18.0 Chrome/99.0.4844.88 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/20.0 Chrome/106.0.5249.126 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/21.0 Chrome/110.0.5481.154 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/23.0 Chrome/115.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) SamsungBrowser/24.0 Chrome/117.0.0.0 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/75.0.3770.90 Chrome/75.0.3770.90 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/79.0.3945.79 Chrome/79.0.3945.79 Safari/537.36',
    'Mozilla/5.0 (X11; Linux x86_64; rv:102.0) Gecko/20100101 Firefox/102.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:103.0) Gecko/20100101 Firefox/103.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:105.0) Gecko/20100101 Firefox/105.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/110.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/112.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/114.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:115.0) Gecko/20162101 Firefox/115.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:120.0) Gecko/20100101 Firefox/120.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:121.0) Gecko/20100101 Firefox/121.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101 Firefox/52.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:90.0) Gecko/20100101 Firefox/90.0',
    'Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101 Firefox/91.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:52.0) Gecko/20100101 Firefox/52.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:66.0) Gecko/20100101 Firefox/66.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:89.0) Gecko/20100101 Firefox/89.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:109.0) Gecko/20100101 Firefox/115.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:121.0) Gecko/20100101 Firefox/121.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:122.0) Gecko/20100101 Firefox/122.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:123.0) Gecko/20100101 Firefox/123.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:63.0) Gecko/20100101 Firefox/63.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:70.0) Gecko/20100101 Firefox/70.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:88.0) Gecko/20100101 Firefox/88.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:90.0) Gecko/20100101 Firefox/90.0',
    'Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:94.0) Gecko/20100101 Firefox/94.0',
    'Mozilla/5.0 (X11; U; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/114.0.5810.219 Safari/537.36',
    'Mozilla/5.0 (X11; U; Linux x86_64; en-US) Gecko/20170604 Firefox/115.0esr',
    'Mozzila/5.0(Linux; U; Android 4.2.2; ru-ru; Fly IQ447 Build/JZ054K) AppleWebKit/534.30(KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',
    'Opera/9.80 (Windows NT 6.1; WOW64; U; ru) Presto/2.10.289 Version/12.01'
]


def _random_url_name() -> str:
    selected_words = random.sample(_random_words, random.randint(3, 5))
    capitalized_words = [word.capitalize() for word in selected_words]
    return ''.join(capitalized_words)


def get_useragent() -> str:
    return random.choice(_user_agents)


def get_fb_url(book_id):
    name = _random_url_name()
    return f'https://www.forgottenbooks.com/en/books/{name}_{get_long_book_id(book_id)}'


def get_dl_url(book_id):
    name = _random_url_name()
    return f'https://www.forgottenbooks.com/en/download/{name}_{get_long_book_id(book_id)}.pdf'


def get_long_book_id(book_id):
    return '1%07d' % book_id


def stringify(v) -> str:
    return json.dumps(v, separators=(',', ':'))
